CloverOS GNU/Linux

Git: https://gitgud.io/cloveros/cloveros
ISO: https://cloveros.ga/s/CloverOS-x86_64-20180913.iso
Libre ISO: https://cloveros.ga/s/CloverOS_Libre-x86_64-20180913.iso
GPG: 78F5 AC55 A120 07F2 2DF9 A28A 78B9 3F76 B8E4 2805
IRC: #cloveros on irc.rizon.net
Twitter: https://twitter.com/cloveros_ga
Packages: 4226 https://cloveros.ga/s/packages.html
Rsync: rsync://nl.cloveros.ga/cloveros
License: WTFPL
Mirrors: https://useast.cloveros.ga https://uswest.cloveros.ga https://ca.cloveros.ga https://fr.cloveros.ga https://nl.cloveros.ga https://uk.cloveros.ga https://au.cloveros.ga https://sea.cloveros.ga https://cernet.mirrors.ustc.edu.cn/cloveros https://cmcc.mirrors.ustc.edu.cn/cloveros https://unicom.mirrors.ustc.edu.cn/cloveros https://chinanet.mirrors.ustc.edu.cn/cloveros
CFLAGS: CFLAGS="-Ofast -mmmx -mssse3 -pipe -funroll-loops -flto=8 -floop-block -floop-interchange -floop-strip-mine -ftree-loop-distribution"
USE flags: USE="-systemd -pulseaudio -avahi -dbus -zeroconf -nls -doc -gnome-keyring -gstreamer -libav -openal -kde -gnome -openssl libressl bindist ipv6 http2 dri cli minimal jpeg gif png offensive zsh-completion threads aio jit lto graphite pgo numa alsa joystick xinerama wayland egl vulkan opengl opencl glamor vaapi vdpau xvmc"
Validate ISO:
gpg --keyserver hkp://pool.sks-keyservers.net --recv-key "78F5 AC55 A120 07F2 2DF9 A28A 78B9 3F76 B8E4 2805"
wget https://cloveros.ga/s/signatures/s/CloverOS-x86_64-20180913.iso.asc
gpg --verify CloverOS-x86_64-20180913.iso.asc CloverOS-x86_64-20180913.iso

CloverOS install script
#!/bin/bash

if [ $(id -u) != '0' ]; then
	echo "This script must be run as root" 1>&2
	exit 1
fi

gitprefix="https://gitgud.io/cloveros/cloveros/raw/master"

while :; do
	echo
	read -erp "Automatic partitioning (a) or manual partitioning? (m) [a/m] " -n 1 partitioning
	if [[ $partitioning = "a" ]]; then
		read -erp "Enter drive for CloverOS installation: " -i "/dev/sda" drive
		partition=${drive}1
	elif [[ $partitioning = "m" ]]; then
		read -erp "Enter partition for CloverOS installation: " -i "/dev/sda1" partition
		read -erp "Enter drive that contains install partition: " -i ${partition%${partition##*[!0-9]}} drive
	else
		echo "Invalid option"
	fi
	drive=${drive#*/dev/}
	partition=${partition#*/dev/}
	read -erp "Partitioning: $partitioning
Drive: /dev/$drive
Partition: /dev/$partition
Is this correct? [y/n] " -n 1 yn
	if [[ $yn == "y" ]]; then
		break
	fi
done

while :; do
	echo
	read -erp "Enter preferred root password " rootpassword
	read -erp "Enter preferred username " user
	newuser=$(echo "$user" | tr A-Z a-z | tr -cd "[:alpha:][:digit:]" | sed "s/^[0-9]\+//" | cut -c -31)
	if [[ "$newuser" != "$user" ]]; then
		user=$newuser
		echo username changed to $newuser
	fi
	read -erp "Enter preferred user password " userpassword
	read -erp "Is this correct? [y/n] " -n 1 yn
	if [[ $yn == "y" ]]; then
		break
	fi
done

mkdir gentoo

if [[ $partitioning = "a" ]]; then
	echo -e "o\nn\np\n1\n\n\nw" | fdisk /dev/$drive
	mkfs.ext4 -F /dev/$partition
fi
tune2fs -O ^metadata_csum /dev/$partition
mount /dev/$partition gentoo

cd gentoo

builddate=$(curl -s http://distfiles.gentoo.org/releases/amd64/autobuilds/current-stage3-amd64/ | sed -nr 's/.*href="stage3-amd64-([0-9].*).tar.xz">.*/\1/p')
wget http://distfiles.gentoo.org/releases/amd64/autobuilds/current-stage3-amd64/stage3-amd64-$builddate.tar.xz
tar pxf stage3*
rm -f stage3*

cp /etc/resolv.conf etc
mount -t proc none proc
mount --rbind /dev dev
mount --rbind /sys sys

cat << EOF | chroot .

emerge-webrsync
eselect profile set "default/linux/amd64/17.0/hardened"

PORTAGE_BINHOST="https://cloveros.ga" ACCEPT_KEYWORDS="**" emerge -1G --jobs=8 aria2 portage python:2.7 python:3.6 openssh iputils wget curl

echo '
CFLAGS="-O3 -march=native -pipe -funroll-loops -floop-block -floop-interchange -floop-strip-mine -ftree-loop-distribution"
CXXFLAGS="\${CFLAGS}"
CPU_FLAGS_X86="mmx mmxext sse sse2 ssse3 sse3"
MAKEOPTS="-j8"
PORTAGE_NICENESS=19
EMERGE_DEFAULT_OPTS="--keep-going=y --autounmask-write=y --jobs=4 -G"
PORTAGE_BINHOST="https://cloveros.ga"
ACCEPT_LICENSE="*"
ACCEPT_KEYWORDS="**"
binhost_mirrors="\$PORTAGE_BINHOST,https://useast.cloveros.ga,https://uswest.cloveros.ga,https://ca.cloveros.ga,https://fr.cloveros.ga,https://nl.cloveros.ga,https://uk.cloveros.ga,https://au.cloveros.ga,https://sea.cloveros.ga,https://cernet.mirrors.ustc.edu.cn/cloveros,https://cmcc.mirrors.ustc.edu.cn/cloveros,https://unicom.mirrors.ustc.edu.cn/cloveros,https://chinanet.mirrors.ustc.edu.cn/cloveros,"
FETCHCOMMAND_HTTPS="sh -c \"aria2c -x2 -s99 -j99 -k1M -d \"\\\${DISTDIR}\" -o \"\\\${FILE}\" \\\\\\\$(sed -e \"s#,#\\\${DISTDIR}/\\\${FILE}\"\ \"#g\" -e \"s#\$PKGDIR##g\" -e \"s#.partial##g\" <<< \$binhost_mirrors) & aria2c --allow-overwrite -d \"\\\${DISTDIR}\" -o \"\\\${FILE}.asc\" \\\\\\\$(sed -e \"s#,#/s/signatures/\\\${DISTDIR}/\\\${FILE}.asc\"\ \"#g\" -e \"s#\$PKGDIR##g\" -e \"s#.partial##g\" <<< \$binhost_mirrors) && wait && gpg --verify \"\\\${DISTDIR}/\\\${FILE}.asc\" \"\\\${DISTDIR}/\\\${FILE}\" && rm \"\\\${DISTDIR}/\\\${FILE}.asc\"\""' >> /etc/portage/make.conf

gpg --keyserver hkp://pool.sks-keyservers.net --recv-key "78F5 AC55 A120 07F2 2DF9 A28A 78B9 3F76 B8E4 2805"

#emerge gentoo-sources genkernel
#wget http://liquorix.net/sources/4.17/config.amd64
#genkernel --kernel-config=config.amd64 all
wget https://cloveros.ga/s/kernel.tar.xz https://cloveros.ga/s/signatures/s/kernel.tar.xz.asc
gpg --verify kernel.tar.xz.asc kernel.tar.xz
tar xf kernel.tar.xz
mv initramfs-genkernel-*-gentoo* kernel-genkernel-*-gentoo* System.map-genkernel-*-gentoo* /boot/
mkdir /lib/modules/
mv *-gentoo*/ /lib/modules/
rm kernel.tar.xz kernel.tar.xz.asc

emerge grub dhcpcd

grub-install --target=i386-pc /dev/$drive &> /dev/null
grub-mkconfig -o /boot/grub/grub.cfg &> /dev/null
sed -i "s/set timeout=5/set timeout=0/" /boot/grub/grub.cfg

rc-update add dhcpcd default

echo "root:$rootpassword" | chpasswd
useradd $user
echo "$user:$userpassword" | chpasswd
gpasswd -a $user wheel

emerge -eD @world aria2 xorg-server fvwm spacefm rxvt-unicode nitrogen compton nomacs sudo wpa_supplicant porthole firefox emacs gimp mpv smplayer filezilla rtorrent weechat linux-firmware alsa-utils zsh zsh-completions gentoo-zsh-completions vlgothic hack liberation-fonts nano scrot xbindkeys xinput arandr qastools slock xarchiver p7zip games-envd gparted squashfs-tools os-prober
emerge --depclean

echo 'frozen-files="/etc/sudoers"' >> /etc/dispatch-conf.conf
sed -i "s/# %wheel ALL=(ALL) NOPASSWD: ALL/%wheel ALL=(ALL) NOPASSWD: ALL/" /etc/sudoers
sed -Ei "s@c([2-6]):2345:respawn:/sbin/agetty 38400 tty@#\0@" /etc/inittab
sed -i "s@c1:12345:respawn:/sbin/agetty 38400 tty1 linux@c1:12345:respawn:/sbin/agetty --noclear 38400 tty1 linux@" /etc/inittab
echo -e "ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=wheel\nupdate_config=1" > /etc/wpa_supplicant/wpa_supplicant.conf
rc-update add alsasound default
rc-update add wpa_supplicant default
eselect fontconfig enable 52-infinality.conf
eselect infinality set infinality
eselect lcdfilter set infinality
echo "en_US.UTF-8 UTF-8" >> /etc/locale.gen
locale-gen
eselect locale set en_US.utf8
gpasswd -a $user audio
gpasswd -a $user video
gpasswd -a $user games
gpasswd -a $user input
cd /home/$user/
rm .bash_profile
wget $gitprefix/home/user/{.bash_profile,.zprofile,.zshrc,.fvwm2rc,.Xdefaults,wallpaper.png,.xbindkeysrc,screenfetch-dev,bl.sh,cloveros_settings.sh,stats.sh,rotate_screen.sh,.emacs,.rtorrent.rc}
chmod +x screenfetch-dev bl.sh cloveros_settings.sh stats.sh rotate_screen.sh
mkdir -p .emacs.d/backups/ .emacs.d/autosaves/ Downloads/ .rtorrent/ .mpv/ .config/spacefm/ .config/nitrogen/ .local/share/nomacs/ Desktop/
sed -i "s@/home/user/@/home/$user/@" .rtorrent.rc
wget $gitprefix/home/user/.mpv/config -P .mpv/
wget $gitprefix/home/user/.config/nitrogen/nitrogen.cfg -P .config/nitrogen/
sed -i "s@/home/user/@/home/$user/@" .config/nitrogen/nitrogen.cfg
wget $gitprefix/home/user/.local/share/nomacs/settings.ini -P .local/share/nomacs/
wget $gitprefix/home/user/.config/spacefm/session -P .config/spacefm/
sed -i "s@/home/user/@/home/$user/@" .config/spacefm/session
xdg-settings set default-web-browser firefox.desktop
wget $gitprefix/home/user/.config/mimeapps.list -P .config/
echo -e "[Desktop Entry]\nEncoding=UTF-8\nType=Link\nName=Home\nIcon=user-home\nExec=spacefm ~/" > Desktop/home.desktop
echo -e "[Desktop Entry]\nEncoding=UTF-8\nType=Link\nName=Applications\nIcon=folder\nExec=spacefm /usr/share/applications/" > Desktop/applications.desktop
cp /usr/share/applications/{firefox.desktop,smplayer.desktop,emacs.desktop,zzz-gimp.desktop,porthole.desktop,xarchiver.desktop} Desktop/
echo -e "~rows=0\n1=home.desktop\n2=applications.desktop\n3=firefox.desktop\n4=smplayer.desktop\n5=emacs.desktop\n6=porthole.desktop\n7=zzz-gimp.desktop\n8=xarchiver.desktop" > .config/spacefm/desktop0
chown -R $user /home/$user/

rm -Rf /usr/portage/packages/*

exit

EOF

reboot

$ sudo quickpkg --include-unmodified-config=y "*/*"
 * Building package for dev-libs/libunique-1.1.6-r2 ...                                                              [ ok ]
 * Building package for dev-libs/redland-1.0.16 ...                                                          [ ok ]
 * Building package for dev-libs/libuv-1.20.0 ...                                                        [ ok ]
 * Building package for dev-libs/libunistring-0.9.7 ...                                                              [ ok ]
 * Building package for dev-libs/libcdio-0.93 ...                                                        [ ok ]
 * Building package for dev-libs/mpfr-3.1.6 ...                                                      [ ok ]
 * Building package for dev-libs/libressl-2.6.5 ...                                                          [ ok ]
 * Building package for dev-libs/pkcs11-helper-1.25.1 ...                                                                [ ok ]
 * Building package for dev-libs/libvterm-0.0_pre20171004 ...                                                                    [ ok ]
 * Building package for dev-libs/rasqal-0.9.32 ...                                                         [ ok ]
 * Building package for dev-libs/beignet-1.3.2 ...                                                         [ ok ]
 * Building package for dev-libs/wayland-1.15.0 ...                                                          [ ok ]
 * Building package for dev-libs/mini-xml-2.10 ...                                                         [ ok ]
 * Building package for dev-libs/libbytesize-1.2-r1 ...                                                              [ ok ]
 * Building package for dev-libs/ocl-icd-2.2.11 ...                                                          [ ok ]
 * Building package for dev-libs/crossguid-0_pre20150817 ...                                                                   [ ok ]
 * Building package for dev-libs/udis86-1.7-r2 ...                                                         [ ok ]
 * Building package for dev-libs/protobuf-3.5.2 ...                                                          [ ok ]
 * Building package for dev-libs/stfl-0.24 ...                                                     [ ok ]
 * Building package for dev-libs/libev-4.23 ...                                                      [ ok ]
 * Building package for dev-libs/libinput-1.10.7 ...                                                           [ ok ]
 * Building package for dev-libs/gobject-introspection-1.52.1 ...                                                                        [ ok ]
 * Building package for dev-libs/libIDL-0.8.14-r2 ...                                                            [ ok ]
 * Building package for dev-libs/ffcall-2.1 ...                                                      [ ok ]
 * Building package for dev-libs/libverto-0.2.5-r1 ...                                                             [ ok ]
 * Building package for dev-libs/liblinear-210-r1 ...                                                            [ ok ]
 * Building package for dev-libs/hyphen-2.8.8 ...                                                        [ ok ]
 * Building package for dev-libs/icu-60.2 ...                                                    [ ok ]
 * Building package for dev-libs/zthread-2.3.2-r4 ...                                                            [ ok ]
 * Building package for dev-libs/gobject-introspection-common-1.52.1 ...                                                                               [ ok ]
 * Building package for dev-libs/newt-0.52.20 ...                                                        [ ok ]
 * Building package for dev-libs/chmlib-0.40-r1 ...                                                          [ ok ]
 * Building package for dev-libs/xerces-c-3.1.4-r1 ...                                                             [ ok ]
 * Building package for dev-libs/oniguruma-6.8.2 ...                                                           [ ok ]
 * Building package for dev-libs/glib-2.56.2 ...                                                       [ ok ]
 * Building package for dev-libs/libmateweather-1.12.2-r1 ...                                                                    [ ok ]
 * Building package for dev-libs/libassuan-2.5.1 ...                                                           [ ok ]
 * Building package for dev-libs/tinyxml2-6.2.0 ...                                                          [ ok ]
 * Building package for dev-libs/ptexenc-1.3.5_p20170524 ...                                                                   [ ok ]
 * Building package for dev-libs/libxdg-basedir-1.2.0-r1 ...                                                                   [ ok ]
 * Building package for dev-libs/libmirage-3.1.0 ...                                                           [ ok ]
 * Building package for dev-libs/libpipeline-1.4.2 ...                                                             [ ok ]
 * Building package for dev-libs/tinyxml-2.6.2-r2 ...                                                            [ ok ]
 * Building package for dev-libs/iniparser-3.1-r1 ...                                                            [ ok ]
 * Building package for dev-libs/popt-1.16-r2 ...                                                        [ ok ]
 * Building package for dev-libs/hiredis-0.13.3 ...                                                          [ ok ]
 * Building package for dev-libs/efl-1.20.7-r1 ...                                                         [ ok ]
 * Building package for dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r2 ...                                                                               [ ok ]
 * Building package for dev-libs/libfilezilla-0.12.3 ...                                                               [ ok ]
 * Building package for dev-libs/kdiagram-2.6.0 ...                                                          [ ok ]
 * Building package for dev-libs/qtkeychain-0.8.0 ...                                                            [ ok ]
 * Building package for dev-libs/boehm-gc-7.6.4 ...                                                          [ ok ]
 * Building package for dev-libs/libsodium-1.0.11 ...                                                            [ ok ]
 * Building package for dev-libs/libyaml-0.1.7 ...                                                         [ ok ]
 * Building package for dev-libs/libdnet-1.12 ...                                                        [ ok ]
 * Building package for dev-libs/keybinder-0.3.1-r201 ...                                                                [ ok ]
 * Building package for dev-libs/appstream-glib-0.6.13 ...                                                                 [ ok ]
 * Building package for dev-libs/go-fuse-0_p20150422 ...                                                               [ ok ]
 * Building package for dev-libs/nettle-3.4 ...                                                      [ ok ]
 * Building package for dev-libs/libtermkey-0.20 ...                                                           [ ok ]
 * Building package for dev-libs/re2-0.2016.05.01 ...                                                            [ ok ]
 * Building package for dev-libs/leveldb-1.18-r2 ...                                                           [ ok ]
 * Building package for dev-libs/libsigc++-2.10.0 ...                                                            [ ok ]
 * Building package for dev-libs/fribidi-0.19.7 ...                                                          [ ok ]
 * Building package for dev-libs/amdgpu-pro-opencl-18.20.606296 ...                                                                          [ ok ]
 * Building package for dev-libs/libatasmart-0.19-r2 ...                                                               [ ok ]
 * Building package for dev-libs/ivykis-0.42.2 ...                                                         [ ok ]
 * Building package for dev-libs/libcdio-paranoia-0.93_p1 ...                                                                    [ ok ]
 * Building package for dev-libs/mpc-1.0.3 ...                                                     [ ok ]
 * dev-libs/botan-1.10.17: package was emerged with USE=-bindist!
 * dev-libs/botan-1.10.17: it might not be legal to redistribute this.
 * Building package for dev-libs/botan-1.10.17 ...                                                         [ ok ]
 * Building package for dev-libs/gmp-6.1.2 ...                                                     [ ok ]
 * Building package for dev-libs/libbsd-0.8.6 ...                                                        [ ok ]
 * Building package for dev-libs/totem-pl-parser-3.10.8 ...                                                                  [ ok ]
 * Building package for dev-libs/libebml-1.3.5 ...                                                         [ ok ]
 * Building package for dev-libs/apr-1.5.2 ...                                                     [ ok ]
 * Building package for dev-libs/libltdl-2.4.6 ...                                                         [ ok ]
 * Building package for dev-libs/libnl-3.4.0 ...                                                       [ ok ]
 * Building package for dev-libs/libgpg-error-1.29 ...                                                             [ ok ]
 * Building package for dev-libs/kpathsea-6.2.3_p20170524 ...                                                                    [ ok ]
 * Building package for dev-libs/librep-0.92.6 ...                                                         [ ok ]
 * Building package for dev-libs/double-conversion-3.0.0 ...                                                                   [ ok ]
 * Building package for dev-libs/json-glib-1.2.8 ...                                                           [ ok ]
 * Building package for dev-libs/libaio-0.3.110 ...                                                          [ ok ]
 * Building package for dev-libs/libevent-2.1.8 ...                                                          [ ok ]
 * Building package for dev-libs/libclc-0.2.0_pre20180610 ...                                                                    [ ok ]
 * Building package for dev-libs/libusb-compat-0.1.5-r2 ...                                                                  [ ok ]
 * Building package for dev-libs/atk-2.24.0 ...                                                      [ ok ]
 * Building package for dev-libs/isl-0.15 ...                                                    [ ok ]
 * Building package for dev-libs/c-blosc-1.11.2 ...                                                          [ ok ]
 * Building package for dev-libs/m17n-lib-1.7.0 ...                                                          [ ok ]
 * Building package for dev-libs/crypto++-5.6.5-r1 ...                                                             [ ok ]
 * Building package for dev-libs/libusb-1.0.21 ...                                                         [ ok ]
 * Building package for dev-libs/libcroco-0.6.12-r1 ...                                                              [ ok ]
 * Building package for dev-libs/confuse-3.0 ...                                                       [ ok ]
 * Building package for dev-libs/girara-0.2.8 ...                                                        [ ok ]
 * Building package for x11-wm/sithwm-1.2.3 ...                                                      [ ok ]
 * Building package for x11-wm/aewm-1.3.12 ...                                                     [ ok ]
 * Building package for x11-wm/larswm-7.5.3-r1 ...                                                         [ ok ]
 * Building package for x11-wm/xmonad-0.13 ...                                                     [ ok ]
 * Building package for x11-wm/lwm-1.2.4 ...                                                   [ ok ]
 * Building package for x11-wm/qtile-0.10.6 ...                                                      [ ok ]
 * Building package for x11-wm/bspwm-0.9.5 ...                                                     [ ok ]
 * Building package for x11-wm/wmfs-201003 ...                                                     [ ok ]
 * Building package for x11-wm/sawfish-1.9.1-r2 ...                                                          [ ok ]
 * Building package for x11-wm/cwm-5.6 ...                                                 [ ok ]
 * Building package for x11-wm/pekwm-0.1.17-r1 ...                                                         [ ok ]
 * Building package for x11-wm/goomwwm-1.0.0-r1 ...                                                          [ ok ]
 * Building package for x11-wm/windowlab-1.40-r1 ...                                                           [ ok ]
 * Building package for x11-wm/subtle-0.11.3244 ...                                                          [ ok ]
 * Building package for x11-wm/plwm-2.7_rc1-r1 ...                                                         [ ok ]
 * Building package for x11-wm/wm2-4-r1 ...                                                  [ ok ]
 * Building package for x11-wm/xmonad-contrib-0.13 ...                                                             [ ok ]
 * Building package for x11-wm/lumina-1.3.0_p1 ...                                                         [ ok ]
 * Building package for x11-wm/icewm-1.4.2 ...                                                     [ ok ]
 * Building package for x11-wm/enlightenment-0.22.3 ...                                                              [ ok ]
 * Building package for x11-wm/selectwm-0.4.1 ...                                                        [ ok ]
 * Building package for x11-wm/wmii-3.9.2-r5 ...                                                       [ ok ]
 * Building package for x11-wm/ctwm-4.0.1-r1 ...                                                       [ ok ]
 * Building package for x11-wm/i3-gaps-4.15.0.1 ...                                                          [ ok ]
 * Building package for x11-wm/xoat-9999 ...                                                   [ ok ]
 * Building package for x11-wm/openbox-3.6.1 ...                                                       [ ok ]
 * Building package for x11-wm/spectrwm-3.1.0 ...                                                        [ ok ]
 * Building package for x11-wm/windowmaker-0.95.8-r1 ...                                                               [ ok ]
 * Building package for x11-wm/fvwm-2.6.5-r2 ...                                                       [ ok ]
 * Building package for x11-wm/evilwm-1.0.1-r1 ...                                                         [ ok ]
 * Building package for x11-wm/marco-1.12.1 ...                                                      [ ok ]
 * Building package for x11-wm/notion-3_p2015061300-r1 ...                                                                 [ ok ]
 * Building package for x11-wm/treewm-0.4.5-r1 ...                                                         [ ok ]
 * Building package for x11-wm/amiwm-0.21_p2 ...                                                       [ ok ]
 * Building package for x11-wm/aewm++-1.1.5-r2 ...                                                         [ ok ]
 * Building package for x11-wm/echinus-0.4.9 ...                                                       [ ok ]
 * Building package for x11-wm/awesome-4.2-r2 ...                                                        [ ok ]
 * Building package for x11-wm/musca-0.9.24_p20100226-r3 ...                                                                   [ ok ]
 * Building package for x11-wm/matwm2-0.1.2_pre3-r1 ...                                                              [ ok ]
 * Building package for x11-wm/page-1.9.9-r2 ...                                                       [ ok ]
 * Building package for x11-wm/twm-1.0.10 ...                                                    [ ok ]
 * Building package for x11-wm/blackbox-0.70.1-r1 ...                                                            [ ok ]
 * Building package for x11-wm/dwm-6.1-r1 ...                                                    [ ok ]
 * Building package for x11-wm/herbstluftwm-0.7.0 ...                                                            [ ok ]
 * Building package for x11-wm/ratpoison-1.4.8-r1 ...                                                            [ ok ]
 * Building package for x11-wm/jwm-2.3.2 ...                                                   [ ok ]
 * Building package for x11-wm/fluxbox-1.3.7-r3 ...                                                          [ ok ]
 * Building package for x11-wm/oroborus-2.0.20-r1 ...                                                            [ ok ]
 * Building package for mate-base/mate-desktop-1.12.1-r2 ...                                                                   [ ok ]
 * Building package for mate-base/mate-menus-1.12.0-r1 ...                                                                 [ ok ]
 * Building package for mate-base/mate-control-center-1.12.1-r1 ...                                                                          [ ok ]
 * Building package for mate-base/mate-common-1.12.0 ...                                                               [ ok ]
 * Building package for mate-base/mate-settings-daemon-1.12.1 ...                                                                        [ ok ]
 * Building package for mate-base/mate-applets-1.12.1-r4 ...                                                                   [ ok ]
 * Building package for mate-base/mate-session-manager-1.12.2-r1 ...                                                                           [ ok ]
 * Building package for mate-base/mate-applets-meta-1.12 ...                                                                   [ ok ]
 * Building package for mate-base/caja-1.12.7-r2 ...                                                           [ ok ]
 * Building package for mate-base/libmatekbd-1.12.1-r2 ...                                                                 [ ok ]
 * Building package for mate-base/mate-1.12-r1 ...                                                         [ ok ]
 * Building package for mate-base/mate-panel-1.12.2-r3 ...                                                                 [ ok ]
 * Building package for xfce-base/libxfce4ui-4.13.4 ...                                                              [ ok ]
 * Building package for xfce-base/libxfcegui4-4.10.0-r2 ...                                                                  [ ok ]
 * Building package for xfce-base/garcon-0.6.1 ...                                                         [ ok ]
 * Building package for xfce-base/xfconf-4.12.1 ...                                                          [ ok ]
 * Building package for xfce-base/exo-0.12.0 ...                                                       [ ok ]
 * Building package for xfce-base/xfce4-meta-4.12-r1 ...                                                               [ ok ]
 * Building package for xfce-base/xfwm4-4.12.4 ...                                                         [ ok ]
 * Building package for xfce-base/xfce4-appfinder-4.12.0-r1 ...                                                                      [ ok ]
 * Building package for xfce-base/xfce4-session-4.12.1-r1 ...                                                                    [ ok ]
 * Building package for xfce-base/libxfce4util-4.13.1 ...                                                                [ ok ]
 * Building package for xfce-base/thunar-1.6.14 ...                                                          [ ok ]
 * Building package for xfce-base/xfce4-settings-4.12.3 ...                                                                  [ ok ]
 * Building package for xfce-base/xfce4-panel-4.12.2 ...                                                               [ ok ]
 * Building package for xfce-base/xfdesktop-4.12.4 ...                                                             [ ok ]
 * Building package for sci-mathematics/octave-4.2.2 ...                                                               [ ok ]
 * Building package for sci-mathematics/gimps-29.4.8 ...                                                               [ ok ]
 * Building package for sci-mathematics/lpsolve-5.5.2.0 ...                                                                  [ ok ]
 * Building package for sci-mathematics/rstudio-1.1.453 ...                                                                  [ ok ]
 * Building package for sci-mathematics/glpk-4.63 ...                                                            [ ok ]
 * Building package for www-apache/mod_perl-2.0.10 ...                                                             [ ok ]
 * Building package for x11-terms/aterm-1.0.1-r3 ...                                                           [ ok ]
 * Building package for x11-terms/kitty-0.10.1 ...                                                         [ ok ]
 * Building package for x11-terms/st-0.7 ...                                                   [ ok ]
 * Building package for x11-terms/termite-13 ...                                                       [ ok ]
 * Building package for x11-terms/mrxvt-0.5.4 ...                                                        [ ok ]
 * Building package for x11-terms/xfce4-terminal-0.8.7.2 ...                                                                   [ ok ]
 * Building package for x11-terms/terminology-1.2.1-r1 ...                                                                 [ ok ]
 * Building package for x11-terms/rxvt-unicode-9.21 ...                                                              [ ok ]
 * Building package for x11-terms/qterminal-0.7.1 ...                                                            [ ok ]
 * Building package for x11-terms/mate-terminal-1.12.1 ...                                                                 [ ok ]
 * Building package for x11-terms/terminator-1.91 ...                                                            [ ok ]
 * Building package for x11-terms/multi-aterm-0.2.1-r1 ...                                                                 [ ok ]
 * Building package for x11-terms/xterm-327 ...                                                      [ ok ]
 * Building package for x11-terms/lilyterm-0.9.9.4-r2 ...                                                                [ ok ]
 * Building package for x11-terms/sakura-3.5.0 ...                                                         [ ok ]
 * Building package for www-servers/apache-2.4.34-r1 ...                                                               [ ok ]
 * Building package for www-servers/tomcat-9.0.7 ...                                                           [ ok ]
 * Building package for www-servers/onionshare-1.3.1 ...                                                               [ ok ]
 * Building package for www-servers/lighttpd-1.4.45-r1 ...                                                                 [ ok ]
 * Building package for www-servers/nginx-1.14.0-r3 ...                                                              [ ok ]
 * Building package for www-servers/xsp-2014.12-r2014120900 ...                                                                      [ ok ]
 * Building package for x11-drivers/xf86-video-vesa-2.4.0 ...                                                                    [ ok ]
 * Building package for x11-drivers/xf86-input-keyboard-1.9.0 ...                                                                        [ ok ]
 * Building package for x11-drivers/xf86-video-amdgpu-18.0.1 ...                                                                       [ ok ]
 * Building package for x11-drivers/xf86-video-vmware-13.3.0 ...                                                                       [ ok ]
 * Building package for x11-drivers/xf86-input-wacom-0.36.0-r2 ...                                                                         [ ok ]
 * Building package for x11-drivers/xf86-input-joystick-1.6.3 ...                                                                        [ ok ]
 * Building package for x11-drivers/xf86-video-dummy-0.3.8 ...                                                                     [ ok ]
 * Building package for x11-drivers/xf86-video-fbdev-0.5.0 ...                                                                     [ ok ]
 * Building package for x11-drivers/xf86-video-nouveau-1.0.15-r1 ...                                                                           [ ok ]
 * Building package for x11-drivers/xf86-video-intel-2.99.917_p20180214-r1 ...                                                                                     [ ok ]
 * Building package for x11-drivers/xf86-input-mouse-1.9.3 ...                                                                     [ ok ]
 * Building package for x11-drivers/xf86-input-evdev-2.10.6 ...                                                                      [ ok ]
 * x11-drivers/nvidia-drivers-396.51: package has RESTRICT=bindist!
 * x11-drivers/nvidia-drivers-396.51: it might not be legal to redistribute this.
 * Building package for x11-drivers/nvidia-drivers-396.51 ...                                                                    [ ok ]
 * Building package for x11-drivers/xf86-input-libinput-0.27.1 ...                                                                         [ ok ]
 * Building package for x11-drivers/xf86-video-vboxvideo-1.0.0 ...                                                                         [ ok ]
 * Building package for x11-drivers/xf86-video-ati-18.0.1-r1 ...                                                                       [ ok ]
 * Building package for games-action/extreme-tuxracer-0.7.4 ...                                                                      [ ok ]
 * Building package for games-action/violetland-0.4.3-r1 ...                                                                   [ ok ]
 * Building package for games-action/supertuxkart-0.9.3 ...                                                                  [ ok ]
 * Building package for sys-libs/readline-7.0_p3 ...                                                           [ ok ]
 * Building package for sys-libs/libosinfo-1.1.0 ...                                                           [ ok ]
 * Building package for sys-libs/timezone-data-2018d ...                                                               [ ok ]
 * Building package for sys-libs/binutils-libs-2.30-r2 ...                                                                 [ ok ]
 * Building package for sys-libs/cracklib-2.9.6-r1 ...                                                             [ ok ]
 * Building package for sys-libs/libcap-2.25 ...                                                       [ ok ]
 * Building package for sys-libs/compiler-rt-sanitizers-5.0.2 ...                                                                        [ ok ]
 * Building package for sys-libs/libixp-0.5_p20110208-r3 ...                                                                   [ ok ]
 * Building package for sys-libs/libseccomp-2.3.3 ...                                                            [ ok ]
 * Building package for sys-libs/slang-2.3.2 ...                                                       [ ok ]
 * Building package for sys-libs/pam-1.2.1-r2 ...                                                        [ ok ]
 * Building package for sys-libs/glibc-2.26-r7 ...                                                         [ ok ]
 * Building package for sys-libs/zlib-1.2.11-r2 ...                                                          [ ok ]
 * Building package for sys-libs/libutempter-1.1.6-r2 ...                                                                [ ok ]
 * Building package for sys-libs/libunwind-1.2.1-r1 ...                                                              [ ok ]
 * Building package for sys-libs/libcxxabi-6.0.1 ...                                                           [ ok ]
 * Building package for sys-libs/db-4.8.30-r2 ...                                                        [ ok ]
 * Building package for sys-libs/compiler-rt-sanitizers-6.0.1 ...                                                                        [ ok ]
 * Building package for sys-libs/e2fsprogs-libs-1.43.9 ...                                                                 [ ok ]
 * Building package for sys-libs/gpm-1.20.7-r2 ...                                                         [ ok ]
 * Building package for sys-libs/ncurses-6.1-r2 ...                                                          [ ok ]
 * Building package for sys-libs/libaal-1.0.6 ...                                                        [ ok ]
 * Building package for sys-libs/compiler-rt-6.0.1 ...                                                             [ ok ]
 * Building package for sys-libs/efivar-31 ...                                                     [ ok ]
 * Building package for sys-libs/libblockdev-2.14-r1 ...                                                               [ ok ]
 * Building package for sys-libs/db-5.3.28-r2 ...                                                        [ ok ]
 * Building package for sys-libs/libcap-ng-0.7.8 ...                                                           [ ok ]
 * Building package for sys-libs/libcxx-6.0.1 ...                                                        [ ok ]
 * Building package for sys-libs/tdb-1.3.13 ...                                                      [ ok ]
 * Building package for sys-libs/ldb-1.1.29-r1 ...                                                         [ ok ]
 * Building package for sys-libs/ncurses-5.9-r101 ...                                                            [ ok ]
 * Building package for sys-libs/mtdev-1.1.5 ...                                                       [ ok ]
 * Building package for sys-libs/gdbm-1.13-r2 ...                                                        [ ok ]
 * Building package for sys-libs/talloc-2.1.9 ...                                                        [ ok ]
 * Building package for sys-libs/libomp-6.0.1 ...                                                        [ ok ]
 * Building package for sys-libs/compiler-rt-5.0.2 ...                                                             [ ok ]
 * Building package for sys-libs/tevent-0.9.31-r1 ...                                                            [ ok ]
 * Building package for games-rpg/freedink-108.4-r1 ...                                                              [ ok ]
 * Building package for games-rpg/freedink-data-1.08.20140901 ...                                                                        [ ok ]
 * Building package for net-vpn/tor-0.3.1.10 ...                                                       [ ok ]
 * Building package for net-vpn/logmein-hamachi-2.1.0.198 ...                                                                    [ ok ]
 * Building package for net-vpn/pptpd-1.4.0-r2 ...                                                         [ ok ]
 * Building package for net-vpn/openvpn-2.4.6 ...                                                        [ ok ]
 * Building package for net-vpn/zeronet-0.6.2 ...                                                        [ ok ]
 * Building package for net-vpn/i2pd-2.19.0 ...                                                      [ ok ]
 * Building package for net-vpn/i2p-0.9.34 ...                                                     [ ok ]
 * Building package for kde-misc/krename-5.0.0 ...                                                         [ ok ]
 * Building package for kde-misc/kdeconnect-1.3.1 ...                                                            [ ok ]
 * Building package for kde-misc/krusader-2.7.0 ...                                                          [ ok ]
 * Building package for kde-misc/kwebkitpart-1.4.0_pre20180406 ...                                                                         [ ok ]
 * Building package for kde-misc/kdirstat-3.1.3 ...                                                          [ ok ]
 * Building package for kde-misc/kio-stash-1.0 ...                                                         [ ok ]
 * Building package for kde-misc/basket-2.49a_p20170225-r1 ...                                                                     [ ok ]
 * Building package for kde-misc/plasma-applet-network-monitor-1.7.3 ...                                                                               [ ok ]
 * Building package for kde-misc/kshutdown-4.2 ...                                                         [ ok ]
 * Building package for kde-misc/yakuake-3.0.5 ...                                                         [ ok ]
 * Building package for sys-devel/gcc-8.2.0-r2 ...                                                         [ ok ]
 * Building package for sys-devel/automake-wrapper-10 ...                                                                [ ok ]
 * Building package for sys-devel/llvmgold-6 ...                                                       [ ok ]
 * Building package for sys-devel/libtool-2.4.6-r3 ...                                                             [ ok ]
 * Building package for sys-devel/crossdev-20171230 ...                                                              [ ok ]
 * Building package for sys-devel/llvm-5.0.2 ...                                                       [ ok ]
 * Building package for sys-devel/automake-1.13.4-r2 ...                                                               [ ok ]
 * Building package for sys-devel/flex-2.6.4-r1 ...                                                          [ ok ]
 * Building package for sys-devel/llvm-6.0.1 ...                                                       [ ok ]
 * Building package for sys-devel/gettext-0.19.8.1 ...                                                             [ ok ]
 * Building package for sys-devel/autoconf-2.13 ...                                                          [ ok ]
 * Building package for sys-devel/bison-3.0.4-r1 ...                                                           [ ok ]
 * Building package for sys-devel/dev86-0.16.21-r2 ...                                                             [ ok ]
 * Building package for sys-devel/bc-1.06.95-r2 ...                                                          [ ok ]
 * Building package for sys-devel/autoconf-wrapper-13-r1 ...                                                                   [ ok ]
 * Building package for sys-devel/binutils-config-5-r4 ...                                                                 [ ok ]
 * Building package for sys-devel/llvm-common-6.0.1 ...                                                              [ ok ]
 * Building package for sys-devel/m4-1.4.17 ...                                                      [ ok ]
 * Building package for sys-devel/make-4.2.1-r3 ...                                                          [ ok ]
 * Building package for sys-devel/clang-5.0.2 ...                                                        [ ok ]
 * Building package for sys-devel/autoconf-2.69-r4 ...                                                             [ ok ]
 * Building package for sys-devel/gcc-config-1.8-r1 ...                                                              [ ok ]
 * Building package for sys-devel/binutils-2.30-r2 ...                                                             [ ok ]
 * Building package for sys-devel/ucpp-1.3.4 ...                                                       [ ok ]
 * Building package for sys-devel/clang-common-6.0.1 ...                                                               [ ok ]
 * Building package for sys-devel/distcc-3.2_rc1-r4 ...                                                              [ ok ]
 * Building package for sys-devel/bin86-0.16.21 ...                                                          [ ok ]
 * Building package for sys-devel/gdb-8.1-r1 ...                                                       [ ok ]
 * Building package for sys-devel/gnuconfig-20170101 ...                                                               [ ok ]
 * Building package for sys-devel/automake-1.11.6-r3 ...                                                               [ ok ]
 * Building package for sys-devel/autoconf-archive-2018.03.13 ...                                                                        [ ok ]
 * Building package for sys-devel/patch-2.7.6-r1 ...                                                           [ ok ]
 * Building package for sys-devel/lld-6.0.1 ...                                                      [ ok ]
 * Building package for sys-devel/clang-runtime-6.0.1 ...                                                                [ ok ]
 * Building package for sys-devel/clang-runtime-5.0.2 ...                                                                [ ok ]
 * Building package for sys-devel/clang-6.0.1 ...                                                        [ ok ]
 * Building package for sys-devel/automake-1.15.1-r2 ...                                                               [ ok ]
 * Building package for media-tv/gentoo-vdr-scripts-2.7.3 ...                                                                    [ ok ]
 * media-tv/plex-media-server-1.13.5.5291: package has RESTRICT=bindist!
 * media-tv/plex-media-server-1.13.5.5291: it might not be legal to redistribute this.
 * Building package for media-tv/plex-media-server-1.13.5.5291 ...                                                                         [ ok ]
 * Building package for media-tv/kodi-17.3-r1 ...                                                        [ ok ]
 * Building package for net-firewall/nftables-0.8-r3 ...                                                               [ ok ]
 * Building package for net-firewall/iptables-1.6.1-r3 ...                                                                 [ ok ]
 * Building package for x11-base/xorg-server-1.19.5-r2 ...                                                                 [ ok ]
 * Building package for x11-base/xorg-drivers-1.19 ...                                                             [ ok ]
 * Building package for x11-base/xorg-x11-7.4-r3 ...                                                           [ ok ]
 * Building package for x11-base/xcb-proto-1.13 ...                                                          [ ok ]
 * Building package for x11-base/xorg-proto-2018.4 ...                                                             [ ok ]
 * www-plugins/chrome-binary-plugins-68.0.3440.106: package has RESTRICT=bindist!
 * www-plugins/chrome-binary-plugins-68.0.3440.106: it might not be legal to redistribute this.
 * Building package for www-plugins/chrome-binary-plugins-68.0.3440.106 ...                                                                                  [ ok ]
 * Building package for www-plugins/adobe-flash-30.0.0.154 ...                                                                     [ ok ]
 * Building package for www-plugins/gnash-0.8.10_p20160329-r2 ...                                                                        [ ok ]
 * Building package for games-fps/nexuiz-2.5.2-r1 ...                                                            [ ok ]
 * Building package for games-fps/sauerbraten-2013.02.03 ...                                                                   [ ok ]
 * Building package for games-fps/quake3-1.36-r1 ...                                                           [ ok ]
 * Building package for games-fps/doomsday-2.0.3 ...                                                           [ ok ]
 * Building package for games-fps/darkplaces-20140513-r1 ...                                                                   [ ok ]
 * Building package for games-fps/gzdoom-3.3.2 ...                                                         [ ok ]
 * Building package for games-fps/openjk-outcast-9999 ...                                                                [ ok ]
 * Building package for games-fps/quake3-data-1.32b ...                                                              [ ok ]
 * Building package for games-fps/openjk-academy-9999 ...                                                                [ ok ]
 * Building package for games-fps/enemy-territory-2.60b-r1 ...                                                                     [ ok ]
 * Building package for games-fps/openjk-academy-mp-9999 ...                                                                   [ ok ]
 * Building package for games-fps/xonotic-0.8.2 ...                                                          [ ok ]
 * Building package for games-fps/urbanterror-4.3.4_p20180627 ...                                                                        [ ok ]
 * Building package for games-fps/wolfgl-0.93-r2 ...                                                           [ ok ]
 * Building package for games-fps/openarena-0.8.8-r1 ...                                                               [ ok ]
 * Building package for games-fps/ezquake-bin-2.2 ...                                                            [ ok ]
 * Building package for games-fps/quake3-cpma-1.48 ...                                                             [ ok ]
 * Building package for games-fps/urbanterror-data-4.3.4 ...                                                                   [ ok ]
 * Building package for games-fps/avp-20150214-r1 ...                                                            [ ok ]
 * Building package for app-crypt/rhash-1.3.6-r1 ...                                                           [ ok ]
 * Building package for app-crypt/argon2-20171227 ...                                                            [ ok ]
 * Building package for app-crypt/kencfs-plasma-2.0.1_alpha ...                                                                      [ ok ]
 * Building package for app-crypt/paperkey-1.4 ...                                                         [ ok ]
 * Building package for app-crypt/mcrypt-2.6.8-r3 ...                                                            [ ok ]
 * Building package for app-crypt/mit-krb5-1.16-r2 ...                                                             [ ok ]
 * Building package for app-crypt/acme-0.26.0 ...                                                        [ ok ]
 * Building package for app-crypt/hashcat-4.2.0 ...                                                          [ ok ]
 * Building package for app-crypt/gpa-0.9.10 ...                                                       [ ok ]
 * Building package for app-crypt/pinentry-1.0.0-r2 ...                                                              [ ok ]
 * Building package for app-crypt/gnupg-2.2.8 ...                                                        [ ok ]
 * Building package for app-crypt/gpgme-1.11.1 ...                                                         [ ok ]
 * Building package for app-crypt/certbot-0.26.1 ...                                                           [ ok ]
 * Building package for app-crypt/openpgp-keys-gentoo-release-20180706 ...                                                                                 [ ok ]
 * Building package for app-crypt/p11-kit-0.23.12 ...                                                            [ ok ]
 * Building package for app-crypt/gcr-3.20.0 ...                                                       [ ok ]
 * Building package for app-crypt/mhash-0.9.9.9-r2 ...                                                             [ ok ]
 * app-crypt/veracrypt-1.22: package has RESTRICT=bindist!
 * app-crypt/veracrypt-1.22: it might not be legal to redistribute this.
 * Building package for app-crypt/veracrypt-1.22 ...                                                           [ ok ]
 * Building package for app-crypt/kbfs-1.0.44 ...                                                        [ ok ]
 * Building package for app-crypt/qca-2.1.3-r2 ...                                                         [ ok ]
 * Building package for app-crypt/keybase-1.0.44 ...                                                           [ ok ]
 * Building package for app-crypt/shash-0.2.6-r2 ...                                                           [ ok ]
 * Building package for sys-auth/pam_yubico-2.26 ...                                                           [ ok ]
 * Building package for sys-auth/polkit-0.113-r4 ...                                                           [ ok ]
 * Building package for sys-auth/ykpers-1.18.1 ...                                                         [ ok ]
 * Building package for sys-auth/libyubikey-1.13 ...                                                           [ ok ]
 * Building package for sys-auth/polkit-qt-0.112.0_p20160416-r2 ...                                                                          [ ok ]
 * Building package for sys-auth/realtime-base-0.1 ...                                                             [ ok ]
 * Building package for sys-auth/pambase-20150213-r1 ...                                                               [ ok ]
 * Building package for sys-auth/ykclient-2.15 ...                                                         [ ok ]
 * Building package for sys-auth/consolekit-1.2.0 ...                                                            [ ok ]
 * Building package for dev-perl/Term-ReadLine-Gnu-1.310.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Crypt-PasswdMD5-1.400.0 ...                                                                   [ ok ]
 * Building package for dev-perl/Date-Manip-6.600.0 ...                                                              [ ok ]
 * Building package for dev-perl/rename-1.900.0 ...                                                          [ ok ]
 * Building package for dev-perl/App-pwhich-1.140.0 ...                                                              [ ok ]
 * Building package for dev-perl/Pod-LaTeX-0.610.0 ...                                                             [ ok ]
 * Building package for dev-perl/Archive-Zip-1.600.0 ...                                                               [ ok ]
 * Building package for dev-perl/Digest-Perl-MD5-1.900.0 ...                                                                   [ ok ]
 * Building package for dev-perl/LWP-UserAgent-Cached-0.60.0-r1 ...                                                                          [ ok ]
 * Building package for dev-perl/GDGraph-1.490.0 ...                                                           [ ok ]
 * Building package for dev-perl/DateTime-Locale-0.460.0 ...                                                                   [ ok ]
 * Building package for dev-perl/libwww-perl-6.270.0 ...                                                               [ ok ]
 * Building package for dev-perl/HTTP-Message-6.130.0 ...                                                                [ ok ]
 * Building package for dev-perl/glib-perl-1.326.0 ...                                                             [ ok ]
 * Building package for dev-perl/URI-1.730.0 ...                                                       [ ok ]
 * Building package for dev-perl/ExtUtils-PkgConfig-1.160.0 ...                                                                      [ ok ]
 * Building package for dev-perl/IO-Socket-SSL-2.48.0 ...                                                                [ ok ]
 * Building package for dev-perl/XML-RegExp-0.40.0-r1 ...                                                                [ ok ]
 * Building package for dev-perl/Text-CSV-1.950.0 ...                                                            [ ok ]
 * Building package for dev-perl/File-MimeInfo-0.280.0 ...                                                                 [ ok ]
 * Building package for dev-perl/Encode-Locale-1.50.0 ...                                                                [ ok ]
 * Building package for dev-perl/String-CRC32-1.600.0 ...                                                                [ ok ]
 * Building package for dev-perl/GDTextUtil-0.860.0-r1 ...                                                                 [ ok ]
 * Building package for dev-perl/Crypt-RC4-2.020.0-r1 ...                                                                [ ok ]
 * Building package for dev-perl/XML-Parser-2.440.0 ...                                                              [ ok ]
 * Building package for dev-perl/HTTP-Negotiate-6.10.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/DBI-1.637.0 ...                                                       [ ok ]
 * Building package for dev-perl/URI-Find-20160806.0.0 ...                                                                 [ ok ]
 * Building package for dev-perl/Time-Duration-1.200.0 ...                                                                 [ ok ]
 * Building package for dev-perl/AppConfig-1.710.0 ...                                                             [ ok ]
 * Building package for dev-perl/Digest-HMAC-1.30.0-r1 ...                                                                 [ ok ]
 * Building package for dev-perl/Cairo-1.106.0 ...                                                         [ ok ]
 * Building package for dev-perl/XML-Simple-2.250.0 ...                                                              [ ok ]
 * Building package for dev-perl/LWP-Protocol-https-6.70.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Text-CharWidth-0.40.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/Pango-1.227.0 ...                                                         [ ok ]
 * Building package for dev-perl/MIME-tools-5.509.0 ...                                                              [ ok ]
 * Building package for dev-perl/Net-SMTP-SSL-1.30.0 ...                                                               [ ok ]
 * Building package for dev-perl/Dist-CheckConflicts-0.110.0 ...                                                                       [ ok ]
 * Building package for dev-perl/HTML-Tree-5.70.0 ...                                                            [ ok ]
 * Building package for dev-perl/XML-DOM-1.460.0-r1 ...                                                              [ ok ]
 * Building package for dev-perl/YAML-LibYAML-0.690.0 ...                                                                [ ok ]
 * Building package for dev-perl/XML-SAX-0.990.0-r1 ...                                                              [ ok ]
 * Building package for dev-perl/Curses-1.360.0 ...                                                          [ ok ]
 * Building package for dev-perl/OLE-StorageLite-0.190.0-r1 ...                                                                      [ ok ]
 * Building package for dev-perl/File-HomeDir-1.2.0 ...                                                              [ ok ]
 * Building package for dev-perl/HTML-Parser-3.720.0 ...                                                               [ ok ]
 * Building package for dev-perl/Unicode-Map-0.112.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/ExtUtils-Depends-0.405.0 ...                                                                    [ ok ]
 * Building package for dev-perl/File-DesktopEntry-0.40.0-r1 ...                                                                       [ ok ]
 * Building package for dev-perl/Mail-POP3Client-2.190.0 ...                                                                   [ ok ]
 * Building package for dev-perl/LWP-MediaTypes-6.20.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/libintl-perl-1.280.0 ...                                                                [ ok ]
 * Building package for dev-perl/Error-0.170.240 ...                                                           [ ok ]
 * Building package for dev-perl/Exporter-Tiny-1.0.0 ...                                                               [ ok ]
 * Building package for dev-perl/Params-Validate-1.290.0 ...                                                                   [ ok ]
 * Building package for dev-perl/Spreadsheet-ParseExcel-0.650.0 ...                                                                          [ ok ]
 * Building package for dev-perl/HTTP-Daemon-6.10.0-r2 ...                                                                 [ ok ]
 * Building package for dev-perl/XML-NamespaceSupport-1.120.0 ...                                                                        [ ok ]
 * Building package for dev-perl/Linux-Pid-0.40.0-r1 ...                                                               [ ok ]
 * Building package for dev-perl/HTTP-Date-6.20.0-r1 ...                                                               [ ok ]
 * Building package for dev-perl/File-Next-1.160.0 ...                                                             [ ok ]
 * Building package for dev-perl/Text-CSV_XS-1.340.0 ...                                                               [ ok ]
 * Building package for dev-perl/List-MoreUtils-XS-0.418.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Module-Runtime-0.16.0 ...                                                                 [ ok ]
 * Building package for dev-perl/XML-SAX-Base-1.90.0 ...                                                               [ ok ]
 * Building package for dev-perl/Text-Reform-1.200.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/Net-Daemon-0.480.0-r2 ...                                                                 [ ok ]
 * Building package for dev-perl/Try-Tiny-0.300.0 ...                                                            [ ok ]
 * Building package for dev-perl/HTML-TableExtract-2.150.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Mozilla-CA-20999999 ...                                                               [ ok ]
 * Building package for dev-perl/AnyEvent-I3-0.170.0 ...                                                               [ ok ]
 * Building package for dev-perl/HTML-Element-Extended-1.180.0-r1 ...                                                                            [ ok ]
 * Building package for dev-perl/PlRPC-0.202.0-r3 ...                                                            [ ok ]
 * Building package for dev-perl/Locale-gettext-1.70.0 ...                                                                 [ ok ]
 * Building package for dev-perl/Net-SSLeay-1.820.0 ...                                                              [ ok ]
 * Building package for dev-perl/JSON-XS-3.40.0 ...                                                          [ ok ]
 * Building package for dev-perl/YAML-1.150.0 ...                                                        [ ok ]
 * Building package for dev-perl/List-MoreUtils-0.418.0 ...                                                                  [ ok ]
 * Building package for dev-perl/Net-HTTP-6.90.0 ...                                                           [ ok ]
 * Building package for dev-perl/Class-MethodMaker-2.240.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Socket6-0.280.0 ...                                                           [ ok ]
 * Building package for dev-perl/Text-Unidecode-1.300.0 ...                                                                  [ ok ]
 * Building package for dev-perl/DBD-mysql-4.44.0 ...                                                            [ ok ]
 * Building package for dev-perl/XML-LibXML-2.13.200 ...                                                               [ ok ]
 * Building package for dev-perl/XML-LibXML-Simple-0.970.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Unicode-EastAsianWidth-1.330.0-r1 ...                                                                             [ ok ]
 * Building package for dev-perl/Class-Singleton-1.500.0 ...                                                                   [ ok ]
 * Building package for dev-perl/IPC-Run-0.960.0 ...                                                           [ ok ]
 * Building package for dev-perl/Authen-SASL-2.160.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/XML-SAX-Expat-0.510.0 ...                                                                 [ ok ]
 * Building package for dev-perl/IO-stringy-2.111.0 ...                                                              [ ok ]
 * Building package for dev-perl/List-AllUtils-0.90.0 ...                                                                [ ok ]
 * Building package for dev-perl/Devel-Size-0.810.0 ...                                                              [ ok ]
 * Building package for dev-perl/Mail-IMAPClient-3.390.0 ...                                                                   [ ok ]
 * Building package for dev-perl/CGI-4.360.0 ...                                                       [ ok ]
 * Building package for dev-perl/JSON-2.940.0 ...                                                        [ ok ]
 * Building package for dev-perl/Module-Build-0.422.400 ...                                                                  [ ok ]
 * Building package for dev-perl/Text-WrapI18N-0.60.0-r1 ...                                                                   [ ok ]
 * Building package for dev-perl/Apache-Test-1.400.0-r2 ...                                                                  [ ok ]
 * Building package for dev-perl/LWP-UserAgent-Determined-1.70.0 ...                                                                           [ ok ]
 * Building package for dev-perl/Text-Autoformat-1.740.0 ...                                                                   [ ok ]
 * Building package for dev-perl/Module-Implementation-0.90.0 ...                                                                        [ ok ]
 * Building package for dev-perl/Digest-SHA1-2.130.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/WWW-RobotRules-6.20.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/Canary-Stability-2012.0.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Apache-SizeLimit-0.970.0-r1 ...                                                                       [ ok ]
 * Building package for dev-perl/Lchown-1.10.0-r2 ...                                                            [ ok ]
 * Building package for dev-perl/Template-Toolkit-2.270.0-r1 ...                                                                       [ ok ]
 * Building package for dev-perl/MailTools-2.190.0 ...                                                             [ ok ]
 * Building package for dev-perl/common-sense-3.740.0-r1 ...                                                                   [ ok ]
 * Building package for dev-perl/Log-Agent-1.1.0 ...                                                           [ ok ]
 * Building package for dev-perl/TermReadKey-2.330.0 ...                                                               [ ok ]
 * Building package for dev-perl/Shell-EnvImporter-1.70.0-r2 ...                                                                       [ ok ]
 * Building package for dev-perl/File-BaseDir-0.30.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/Gtk2-1.249.920 ...                                                          [ ok ]
 * Building package for dev-perl/Algorithm-Diff-1.190.300 ...                                                                    [ ok ]
 * Building package for dev-perl/AnyEvent-7.140.0 ...                                                            [ ok ]
 * Building package for dev-perl/Finance-Quote-1.470.0 ...                                                                 [ ok ]
 * Building package for dev-perl/DateTime-TimeZone-1.930.0 ...                                                                     [ ok ]
 * Building package for dev-perl/File-Listing-6.40.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/HTML-Tagset-3.200.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/HTTP-Cookies-6.40.0 ...                                                               [ ok ]
 * Building package for dev-perl/File-Which-1.220.0 ...                                                              [ ok ]
 * Building package for dev-perl/GD-2.560.0-r1 ...                                                         [ ok ]
 * Building package for dev-perl/IO-Tty-1.120.0 ...                                                          [ ok ]
 * Building package for dev-perl/Types-Serialiser-1.0.0-r1 ...                                                                     [ ok ]
 * Building package for dev-perl/TimeDate-2.300.0 ...                                                            [ ok ]
 * Building package for dev-perl/Parse-RecDescent-1.967.15 ...                                                                     [ ok ]
 * Building package for dev-perl/XML-XPath-1.130.0-r1 ...                                                                [ ok ]
 * Building package for dev-perl/SGMLSpm-1.1-r1 ...                                                          [ ok ]
 * Building package for dev-perl/IO-Socket-INET6-2.720.0-r1 ...                                                                      [ ok ]
 * Building package for dev-perl/Curses-UI-0.960.900-r2 ...                                                                  [ ok ]
 * Building package for dev-perl/File-Slurp-Tiny-0.4.0 ...                                                                 [ ok ]
 * Building package for dev-perl/Data-Dump-1.230.0 ...                                                             [ ok ]
 * Building package for dev-perl/DateTime-1.200.0 ...                                                            [ ok ]
 * Building package for dev-perl/Net-DNS-1.100.0 ...                                                           [ ok ]
 * Building package for dev-perl/Apache-Reload-0.130.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/IO-HTML-1.1.0 ...                                                         [ ok ]
 * Building package for gnome-extra/yelp-xsl-3.20.1 ...                                                              [ ok ]
 * Building package for gnome-extra/libgsf-1.14.43 ...                                                             [ ok ]
 * Building package for gnome-extra/gnome-calculator-3.24.0 ...                                                                      [ ok ]
 * Building package for gnome-extra/zenity-3.24.0 ...                                                            [ ok ]
 * Building package for gnome-extra/gucharmap-3.0.1-r200 ...                                                                   [ ok ]
 * Building package for app-office/texmaker-5.0-r1 ...                                                             [ ok ]
 * Building package for app-office/abiword-3.0.2-r1 ...                                                              [ ok ]
 * Building package for app-office/scribus-1.5.4 ...                                                           [ ok ]
 * Building package for app-office/gnumeric-1.12.38 ...                                                              [ ok ]
 * Building package for app-office/calligra-3.1.0-r2 ...                                                               [ ok ]
 * Building package for app-office/orage-4.12.1-r1 ...                                                             [ ok ]
 * Building package for app-office/libreoffice-l10n-6.0.3.2 ...                                                                      [ ok ]
 * Building package for app-office/texstudio-2.12.6-r1 ...                                                                 [ ok ]
 * Building package for app-office/libreoffice-6.0.3.2 ...                                                                 [ ok ]
 * Building package for net-mail/mailbase-1.1 ...                                                        [ ok ]
 * Building package for net-mail/mlmmj-1.2.19.0-r1 ...                                                             [ ok ]
 * Building package for net-mail/mailman-2.1.26 ...                                                          [ ok ]
 * Building package for net-mail/dovecot-2.2.34 ...                                                          [ ok ]
 * Building package for net-mail/mailutils-3.1.1 ...                                                           [ ok ]
 * Building package for games-simulation/openttd-1.8.0 ...                                                                 [ ok ]
 * Building package for sci-calculators/qalculate-gtk-0.9.9 ...                                                                      [ ok ]
 * Building package for sci-calculators/calcoo-1.3.18-r1 ...                                                                   [ ok ]
 * Building package for sci-calculators/tiemu-3.03-r1 ...                                                                [ ok ]
 * Building package for app-eselect/eselect-timidity-20110513 ...                                                                        [ ok ]
 * Building package for app-eselect/eselect-cdparanoia-0.1 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-mpg123-0.1 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-notify-send-0.1 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-ruby-20170723 ...                                                                    [ ok ]
 * Building package for app-eselect/eselect-xvmc-0.4 ...                                                               [ ok ]
 * Building package for app-eselect/eselect-opengl-1.3.1-r4 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-fontconfig-1.1 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-lapack-0.1 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-rust-0.3_pre20150428 ...                                                                           [ ok ]
 * Building package for app-eselect/eselect-cblas-0.1 ...                                                                [ ok ]
 * Building package for app-eselect/eselect-java-0.4.0 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-lib-bin-symlink-0.1.1 ...                                                                            [ ok ]
 * Building package for app-eselect/eselect-infinality-1-r1 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-vi-1.1.9 ...                                                               [ ok ]
 * Building package for app-eselect/eselect-lcdfilter-1 ...                                                                  [ ok ]
 * Building package for app-eselect/eselect-opencl-1.1.0-r4 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-emacs-1.18 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-postgresql-2.3 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-scala-0.1.1 ...                                                                  [ ok ]
 * Building package for app-eselect/eselect-python-20171204 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-blas-0.1 ...                                                               [ ok ]
 * Building package for app-eselect/eselect-package-manager-20110108-r1 ...                                                                                  [ ok ]
 * Building package for app-eselect/eselect-ctags-1.18 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-wxwidgets-20140423 ...                                                                         [ ok ]
 * Building package for app-eselect/eselect-pinentry-0.7 ...                                                                   [ ok ]
 * Building package for app-eselect/eselect-php-0.9.4-r5 ...                                                                   [ ok ]
 * Building package for app-eselect/eselect-wine-1.2.2 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-repository-3 ...                                                                   [ ok ]
 * Building package for sys-power/hibernate-script-2.0-r6 ...                                                                    [ ok ]
 * Building package for sys-power/acpi-1.6 ...                                                     [ ok ]
 * Building package for sys-power/linux-x86-power-tools-3.17 ...                                                                       [ ok ]
 * Building package for sys-power/upower-0.99.5 ...                                                          [ ok ]
 * Building package for sys-power/bbswitch-0.8-r1 ...                                                            [ ok ]
 * Building package for sys-power/iasl-20160729 ...                                                          [ ok ]
 * Building package for sys-power/acpid-2.0.29-r1 ...                                                            [ ok ]
 * Building package for sys-power/acpitool-0.5.1-r1 ...                                                              [ ok ]
 * Building package for sys-power/pm-quirks-20100619-r1 ...                                                                  [ ok ]
 * Building package for sys-power/suspend-1.0_p20150810 ...                                                                  [ ok ]
 * Building package for sys-power/pm-utils-1.4.1-r7 ...                                                              [ ok ]
 * Building package for sys-power/acpi_call-3.17 ...                                                           [ ok ]
 * Building package for sys-power/powertop-2.9 ...                                                         [ ok ]
 * Building package for sys-power/cpupower-3.18 ...                                                          [ ok ]
 * Building package for app-admin/hardinfo-0.5.2_pre20130823 ...                                                                       [ ok ]
 * Building package for app-admin/passwordsafe-1.06_beta ...                                                                   [ ok ]
 * Building package for app-admin/lastpass-cli-1.3.1-r1 ...                                                                  [ ok ]
 * Building package for app-admin/keepassxc-2.3.3 ...                                                            [ ok ]
 * Building package for app-admin/apache-tools-2.4.34 ...                                                                [ ok ]
 * Building package for app-admin/logrotate-3.14.0 ...                                                             [ ok ]
 * Building package for app-admin/syslog-ng-3.13.2 ...                                                             [ ok ]
 * Building package for app-admin/mcelog-154 ...                                                       [ ok ]
 * Building package for app-admin/conky-1.10.8-r1 ...                                                            [ ok ]
 * Building package for app-admin/cpulimit-1.8 ...                                                         [ ok ]
 * Building package for app-admin/hddtemp-0.3_beta15-r26 ...                                                                   [ ok ]
 * Building package for app-admin/pwgen-2.07 ...                                                       [ ok ]
 * Building package for app-admin/gkrellm-2.3.10-r1 ...                                                              [ ok ]
 * Building package for app-admin/eselect-1.4.12 ...                                                           [ ok ]
 * Building package for app-admin/consul-1.2.2 ...                                                         [ ok ]
 * Building package for app-admin/metalog-3-r2 ...                                                         [ ok ]
 * Building package for app-admin/perl-cleaner-2.25 ...                                                              [ ok ]
 * Building package for app-admin/clsync-0.4.2 ...                                                         [ ok ]
 * Building package for app-admin/sysklogd-1.5.1-r1 ...                                                              [ ok ]
 * Building package for app-admin/sshguard-2.1.0-r1 ...                                                              [ ok ]
 * Building package for app-admin/sysstat-11.4.0 ...                                                           [ ok ]
 * Building package for app-admin/sudo-1.8.23-r2 ...                                                           [ ok ]
 * Excluded config: '/etc/sudoers'
 * Building package for app-admin/killproc-2.13-r1 ...                                                             [ ok ]
 * Building package for app-admin/testdisk-7.1_pre20180322-r1 ...                                                                        [ ok ]
 * Building package for app-admin/haskell-updater-1.2.10 ...                                                                   [ ok ]
 * Building package for app-admin/go-updater-0.2.0 ...                                                             [ ok ]
 * Building package for app-admin/webapp-config-1.55-r1 ...                                                                  [ ok ]
 * Building package for media-video/smplayer-18.3.0 ...                                                              [ ok ]
 * Building package for media-video/ffmpegthumbnailer-2.2.0 ...                                                                      [ ok ]
 * Building package for media-video/pitivi-0.97.1 ...                                                            [ ok ]
 * Building package for media-video/gaupol-1.4 ...                                                         [ ok ]
 * Building package for media-video/xine-ui-0.99.9 ...                                                             [ ok ]
 * Building package for media-video/handbrake-1.1.1 ...                                                              [ ok ]
 * Building package for media-video/cinelerra-2.3 ...                                                            [ ok ]
 * Building package for media-video/vdr-2.2.0-r1 ...                                                           [ ok ]
 * Building package for media-video/mjpegtools-2.1.0-r3 ...                                                                  [ ok ]
 * media-video/ffmpeg-3.4.4: package has RESTRICT=bindist!
 * media-video/ffmpeg-3.4.4: it might not be legal to redistribute this.
 * Building package for media-video/ffmpeg-3.4.4 ...                                                           [ ok ]
 * Building package for media-video/dvdbackup-0.4.2 ...                                                              [ ok ]
 * Building package for media-video/vlc-3.0.3-r1 ...                                                           [ ok ]
 * Building package for media-video/aegisub-3.2.2_p20160518-r2 ...                                                                         [ ok ]
 * Building package for media-video/avidemux-2.7.0 ...                                                             [ ok ]
 * Building package for media-video/baka-mplayer-2.0.4 ...                                                                 [ ok ]
 * Building package for media-video/flowblade-1.16 ...                                                             [ ok ]
 * Building package for media-video/kaffeine-2.0.15 ...                                                              [ ok ]
 * Building package for media-video/openshot-2.4.0-r1 ...                                                                [ ok ]
 * Building package for media-video/mediainfo-18.03 ...                                                              [ ok ]
 * Building package for media-video/vidcutter-5.5.0 ...                                                              [ ok ]
 * Building package for media-video/smtube-17.5.0-r2 ...                                                               [ ok ]
 * Building package for media-video/obs-studio-21.1.2 ...                                                                [ ok ]
 * Building package for media-video/shotcut-18.03 ...                                                            [ ok ]
 * Building package for media-video/mkvtoolnix-19.0.0 ...                                                                [ ok ]
 * Building package for media-video/mpv-0.27.2 ...                                                         [ ok ]
 * Building package for media-video/subtitleripper-0.3.4-r4 ...                                                                      [ ok ]
 * Building package for media-video/movit-1.2.0 ...                                                          [ ok ]
 * Building package for media-video/gnome-mpv-0.14 ...                                                             [ ok ]
 * Building package for app-doc/phrack-37 ...                                                    [ ok ]
 * Building package for app-doc/phrack-19 ...                                                    [ ok ]
 * Building package for app-doc/phrack-42 ...                                                    [ ok ]
 * Building package for app-doc/phrack-54 ...                                                    [ ok ]
 * Building package for app-doc/phrack-33 ...                                                    [ ok ]
 * Building package for app-doc/phrack-12 ...                                                    [ ok ]
 * Building package for app-doc/phrack-04 ...                                                    [ ok ]
 * Building package for app-doc/phrack-53 ...                                                    [ ok ]
 * Building package for app-doc/phrack-08 ...                                                    [ ok ]
 * Building package for app-doc/phrack-57 ...                                                    [ ok ]
 * Building package for app-doc/phrack-43 ...                                                    [ ok ]
 * Building package for app-doc/phrack-23 ...                                                    [ ok ]
 * Building package for app-doc/phrack-30 ...                                                    [ ok ]
 * Building package for app-doc/phrack-31 ...                                                    [ ok ]
 * Building package for app-doc/phrack-68 ...                                                    [ ok ]
 * Building package for app-doc/phrack-65 ...                                                    [ ok ]
 * Building package for app-doc/phrack-13 ...                                                    [ ok ]
 * Building package for app-doc/phrack-56 ...                                                    [ ok ]
 * Building package for app-doc/phrack-35 ...                                                    [ ok ]
 * Building package for app-doc/phrack-01 ...                                                    [ ok ]
 * Building package for app-doc/phrack-11 ...                                                    [ ok ]
 * Building package for app-doc/phrack-20 ...                                                    [ ok ]
 * Building package for app-doc/zsh-lovers-0.9.0 ...                                                           [ ok ]
 * Building package for app-doc/phrack-69 ...                                                    [ ok ]
 * Building package for app-doc/phrack-59 ...                                                    [ ok ]
 * Building package for app-doc/phrack-41 ...                                                    [ ok ]
 * Building package for app-doc/phrack-64 ...                                                    [ ok ]
 * Building package for app-doc/phrack-61 ...                                                    [ ok ]
 * Building package for app-doc/phrack-all-69 ...                                                        [ ok ]
 * Building package for app-doc/phrack-15 ...                                                    [ ok ]
 * Building package for app-doc/phrack-39 ...                                                    [ ok ]
 * Building package for app-doc/phrack-63 ...                                                    [ ok ]
 * Building package for app-doc/phrack-29 ...                                                    [ ok ]
 * Building package for app-doc/phrack-07 ...                                                    [ ok ]
 * Building package for app-doc/phrack-45 ...                                                    [ ok ]
 * Building package for app-doc/phrack-10 ...                                                    [ ok ]
 * Building package for app-doc/phrack-50 ...                                                    [ ok ]
 * Building package for app-doc/phrack-44 ...                                                    [ ok ]
 * Building package for app-doc/phrack-62 ...                                                    [ ok ]
 * Building package for app-doc/phrack-24 ...                                                    [ ok ]
 * Building package for app-doc/phrack-17 ...                                                    [ ok ]
 * Building package for app-doc/phrack-06 ...                                                    [ ok ]
 * Building package for app-doc/phrack-05 ...                                                    [ ok ]
 * Building package for app-doc/phrack-66 ...                                                    [ ok ]
 * Building package for app-doc/clsync-docs-0.4.2 ...                                                            [ ok ]
 * Building package for app-doc/phrack-47 ...                                                    [ ok ]
 * Building package for app-doc/phrack-26 ...                                                    [ ok ]
 * Building package for app-doc/linux-kernel-in-a-nutshell-1-r1 ...                                                                          [ ok ]
 * Building package for app-doc/phrack-09 ...                                                    [ ok ]
 * Building package for app-doc/phrack-14 ...                                                    [ ok ]
 * Building package for app-doc/phrack-03 ...                                                    [ ok ]
 * Building package for app-doc/phrack-22 ...                                                    [ ok ]
 * Building package for app-doc/phrack-55 ...                                                    [ ok ]
 * Building package for app-doc/phrack-60 ...                                                    [ ok ]
 * Building package for app-doc/phrack-28 ...                                                    [ ok ]
 * Building package for app-doc/phrack-02 ...                                                    [ ok ]
 * Building package for app-doc/phrack-38 ...                                                    [ ok ]
 * Building package for app-doc/phrack-52 ...                                                    [ ok ]
 * Building package for app-doc/phrack-25 ...                                                    [ ok ]
 * Building package for app-doc/phrack-32 ...                                                    [ ok ]
 * Building package for app-doc/phrack-34 ...                                                    [ ok ]
 * Building package for app-doc/phrack-46 ...                                                    [ ok ]
 * Building package for app-doc/phrack-48 ...                                                    [ ok ]
 * Building package for app-doc/phrack-36 ...                                                    [ ok ]
 * Building package for app-doc/phrack-58 ...                                                    [ ok ]
 * Building package for app-doc/phrack-21 ...                                                    [ ok ]
 * Building package for app-doc/phrack-18 ...                                                    [ ok ]
 * Building package for app-doc/phrack-16 ...                                                    [ ok ]
 * Building package for app-doc/phrack-27 ...                                                    [ ok ]
 * Building package for app-doc/phrack-49 ...                                                    [ ok ]
 * Building package for app-doc/phrack-40 ...                                                    [ ok ]
 * Building package for app-doc/phrack-67 ...                                                    [ ok ]
 * Building package for app-doc/phrack-51 ...                                                    [ ok ]
 * Building package for java-virtuals/servlet-api-3.0-r2 ...                                                                   [ ok ]
 * Building package for java-virtuals/interceptor-api-0 ...                                                                  [ ok ]
 * Building package for net-p2p/amule-2.3.2-r2 ...                                                         [ ok ]
 * Building package for net-p2p/vuze-5.7.2.0-r1 ...                                                          [ ok ]
 * Building package for net-p2p/bitcoin-qt-0.15.1 ...                                                            [ ok ]
 * Building package for net-p2p/mktorrent-1.0-r1 ...                                                           [ ok ]
 * Building package for net-p2p/ncdc-1.19.1 ...                                                      [ ok ]
 * Building package for net-p2p/qbittorrent-4.1.1 ...                                                            [ ok ]
 * Building package for net-p2p/syncthing-0.14.38 ...                                                            [ ok ]
 * Building package for net-p2p/mldonkey-3.1.6-r1 ...                                                            [ ok ]
 * Building package for net-p2p/vuze-coreplugins-5.7.2.0 ...                                                                   [ ok ]
 * Building package for net-p2p/freenet-0.7.5_p1480 ...                                                              [ ok ]
 * Building package for net-p2p/transmission-2.94 ...                                                            [ ok ]
 * Building package for net-p2p/rtorrent-0.9.7-r1 ...                                                            [ ok ]
 * Building package for net-p2p/deluge-1.3.15-r2 ...                                                           [ ok ]
 * Building package for net-p2p/go-ipfs-bin-0.4.17 ...                                                             [ ok ]
 * Building package for net-p2p/soulseek-qt-20160117 ...                                                               [ ok ]
 * Building package for net-p2p/nicotine+-1.4.1 ...                                                          [ ok ]
 * Building package for net-p2p/transmission-remote-gtk-1.3.1 ...                                                                        [ ok ]
 * Building package for app-backup/rsnapshot-1.4.2 ...                                                             [ ok ]
 * Building package for net-wireless/lorcon-0.0_p20150109 ...                                                                    [ ok ]
 * Building package for net-wireless/aircrack-ng-1.3-r3 ...                                                                  [ ok ]
 * Building package for net-wireless/iw-4.9 ...                                                      [ ok ]
 * Building package for net-wireless/bluez-5.49-r1 ...                                                             [ ok ]
 * Building package for net-wireless/wpa_supplicant-2.6-r6 ...                                                                     [ ok ]
 * Building package for net-wireless/gnuradio-3.7.13.4 ...                                                                 [ ok ]
 * Building package for net-wireless/wireless-regdb-20180531 ...                                                                       [ ok ]
 * Building package for net-wireless/blueman-2.1_alpha2 ...                                                                  [ ok ]
 * Building package for net-wireless/wireless-tools-30_pre9 ...                                                                      [ ok ]
 * Building package for net-wireless/crda-3.18-r1 ...                                                            [ ok ]
 * Building package for games-strategy/wesnoth-1.14.4 ...                                                                [ ok ]
 * Building package for games-strategy/freeciv-2.5.11 ...                                                                [ ok ]
 * Building package for xfce-extra/xfce4-eyes-plugin-4.4.5 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfce4-whiskermenu-plugin-2.1.5 ...                                                                            [ ok ]
 * Building package for xfce-extra/xfce4-clipman-plugin-1.4.2 ...                                                                        [ ok ]
 * Building package for xfce-extra/tumbler-0.2.0 ...                                                           [ ok ]
 * Building package for xfce-extra/xfce4-places-plugin-1.7.0 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-mpc-plugin-0.5.0 ...                                                                    [ ok ]
 * Building package for xfce-extra/xfce4-cpufreq-plugin-1.1.90 ...                                                                         [ ok ]
 * Building package for xfce-extra/multiload-nandhp-0.3-r1 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfce4-cellmodem-plugin-0.0.5 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-datetime-plugin-0.7.0 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-hdaps-0.0.9 ...                                                               [ ok ]
 * Building package for xfce-extra/thunar-media-tags-plugin-0.2.1-r1 ...                                                                               [ ok ]
 * Building package for xfce-extra/xfce4-weather-plugin-0.8.10 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-time-out-plugin-1.0.2 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-linelight-plugin-0.1.7 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-mailwatch-plugin-1.2.0 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-playercontrol-plugin-0.3.0 ...                                                                              [ ok ]
 * Building package for xfce-extra/xfce4-embed-plugin-1.6.0 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-quicklauncher-plugin-1.9.4-r1 ...                                                                                 [ ok ]
 * Building package for xfce-extra/xfce4-screenshooter-1.9.1 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-wavelan-plugin-0.6.0 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-verve-plugin-1.1.0 ...                                                                      [ ok ]
 * Building package for xfce-extra/thunar-volman-0.8.1-r1 ...                                                                    [ ok ]
 * Building package for xfce-extra/xfce4-smartbookmark-plugin-0.5.0 ...                                                                              [ ok ]
 * Building package for xfce-extra/xfce4-systemload-plugin-1.2.1 ...                                                                           [ ok ]
 * Building package for xfce-extra/xfce4-composite-editor-0-r1 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-xkb-plugin-0.8.1 ...                                                                    [ ok ]
 * Building package for xfce-extra/xfce4-notifyd-0.4.2 ...                                                                 [ ok ]
 * Building package for xfce-extra/xfce4-netload-plugin-1.3.1 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-diskperf-plugin-2.6.1 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-alsa-plugin-0.1.1 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfdashboard-0.4.0 ...                                                               [ ok ]
 * Building package for xfce-extra/xfce4-timer-plugin-1.7.0 ...                                                                      [ ok ]
 * Building package for xfce-extra/thunar-archive-plugin-0.3.1-r3 ...                                                                            [ ok ]
 * Building package for xfce-extra/xfce4-sensors-plugin-1.2.98 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-taskmanager-1.2.0 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfce4-kbdleds-plugin-0.0.6 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-dict-0.8.0 ...                                                              [ ok ]
 * Building package for xfce-extra/xfce4-windowck-plugin-0.2.4 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-wmdock-plugin-0.6.0 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-netspeed-plugin-0.3.1 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-power-manager-1.6.1 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-cpugraph-plugin-1.0.5 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-battery-plugin-1.1.0 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-mount-plugin-1.1.2 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-equake-plugin-1.3.8.1 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-fsguard-plugin-1.1.0 ...                                                                        [ ok ]
 * Building package for xfce-extra/thunar-shares-plugin-0.2.0_p20101105 ...                                                                                  [ ok ]
 * Building package for xfce-extra/thunar-vcs-plugin-0.1.5-r1 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-vala-4.10.3-r3 ...                                                                  [ ok ]
 * Building package for xfce-extra/xfce4-gvfs-mount-0.0.4-r1 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-genmon-plugin-4.0.1 ...                                                                       [ ok ]
 * Building package for xfce-extra/transd-0_p20120503 ...                                                                [ ok ]
 * Building package for xfce-extra/xfce4-notes-plugin-1.8.1 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-messenger-plugin-0.1.0 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-modemlights-plugin-0.1.3.99 ...                                                                               [ ok ]
 * Building package for app-misc/neofetch-5.0.0 ...                                                          [ ok ]
 * Building package for app-misc/ddccontrol-db-20061014_p20121105 ...                                                                            [ ok ]
 * Building package for app-misc/byobu-5.123 ...                                                       [ ok ]
 * Building package for app-misc/ca-certificates-20170717.3.36.1 ...                                                                           [ ok ]
 * Building package for app-misc/icdiff-1.9.1 ...                                                        [ ok ]
 * Building package for app-misc/srm-1.2.15 ...                                                      [ ok ]
 * Building package for app-misc/tmux-mem-cpu-load-3.4.0 ...                                                                   [ ok ]
 * Building package for app-misc/abduco-0.6 ...                                                      [ ok ]
 * Building package for app-misc/dtach-0.9 ...                                                     [ ok ]
 * Building package for app-misc/c_rehash-1.7-r1 ...                                                           [ ok ]
 * Building package for app-misc/task-2.5.1-r1 ...                                                         [ ok ]
 * Building package for app-misc/recoll-1.23.3 ...                                                         [ ok ]
 * Building package for app-misc/zisofs-tools-1.0.8 ...                                                              [ ok ]
 * Building package for app-misc/figlet-2.2.5 ...                                                        [ ok ]
 * Building package for app-misc/toilet-0.3 ...                                                      [ ok ]
 * Building package for app-misc/xmind-3.5.3.201506180105-r2 ...                                                                       [ ok ]
 * Building package for app-misc/spacenavd-0.6 ...                                                         [ ok ]
 * Building package for app-misc/screenfetch-3.8.0 ...                                                             [ ok ]
 * Building package for app-misc/cmatrix-1.2a-r3 ...                                                           [ ok ]
 * Building package for app-misc/colordiff-1.0.18 ...                                                            [ ok ]
 * Building package for app-misc/lirc-0.10.1 ...                                                       [ ok ]
 * Building package for app-misc/rox-filer-2.11 ...                                                          [ ok ]
 * Building package for app-misc/ddccontrol-0.4.2_p20140105-r2 ...                                                                         [ ok ]
 * Building package for app-misc/ranger-1.9.1 ...                                                        [ ok ]
 * Building package for app-misc/mc-4.8.20-r1 ...                                                        [ ok ]
 * Building package for app-misc/screen-4.6.1 ...                                                        [ ok ]
 * Building package for app-misc/pax-utils-1.2.3 ...                                                           [ ok ]
 * Building package for app-misc/ddcutil-0.9.1 ...                                                         [ ok ]
 * Building package for app-misc/ckermit-8.0.211-r4 ...                                                              [ ok ]
 * Building package for app-misc/editor-wrapper-4 ...                                                            [ ok ]
 * Building package for app-misc/gentoo-0.20.7 ...                                                         [ ok ]
 * Building package for app-misc/anki-2.1.0_beta27 ...                                                             [ ok ]
 * Building package for app-misc/scrub-2.6.1 ...                                                       [ ok ]
 * Building package for app-misc/nnn-1.9 ...                                                   [ ok ]
 * Building package for app-misc/fslint-2.46 ...                                                       [ ok ]
 * Building package for app-misc/fdupes-1.5.1 ...                                                        [ ok ]
 * Building package for app-misc/dvtm-0.15-r3 ...                                                        [ ok ]
 * Building package for app-misc/mime-types-9 ...                                                        [ ok ]
 * Building package for app-misc/fsearch-0.1_beta2 ...                                                             [ ok ]
 * Building package for app-misc/tmux-2.6 ...                                                    [ ok ]
 * Building package for app-misc/wipe-2.3.1 ...                                                      [ ok ]
 * Building package for kde-plasma/kwayland-integration-5.12.5 ...                                                                         [ ok ]
 * Building package for kde-plasma/kwallet-pam-5.12.5-r1 ...                                                                   [ ok ]
 * Building package for kde-plasma/kgamma-5.12.5 ...                                                           [ ok ]
 * Building package for kde-plasma/kwin-5.12.5 ...                                                         [ ok ]
 * Building package for kde-plasma/libksysguard-5.12.5 ...                                                                 [ ok ]
 * Building package for kde-plasma/milou-5.12.5 ...                                                          [ ok ]
 * Building package for kde-plasma/polkit-kde-agent-5.12.5 ...                                                                     [ ok ]
 * Building package for kde-plasma/kde-cli-tools-5.12.5 ...                                                                  [ ok ]
 * Building package for kde-plasma/plasma-integration-5.12.5 ...                                                                       [ ok ]
 * Building package for kde-plasma/kscreenlocker-5.12.5 ...                                                                  [ ok ]
 * Building package for kde-plasma/user-manager-5.12.5-r1 ...                                                                    [ ok ]
 * Building package for kde-plasma/kde-gtk-config-5.12.5 ...                                                                   [ ok ]
 * Building package for kde-plasma/plasma-applet-active-window-control-1.7.3 ...                                                                                       [ ok ]
 * Building package for kde-plasma/drkonqi-5.12.5 ...                                                            [ ok ]
 * Building package for kde-plasma/kdecoration-5.12.5 ...                                                                [ ok ]
 * Building package for kde-plasma/plasma-workspace-5.12.5 ...                                                                     [ ok ]
 * Building package for kde-plasma/plasma-vault-5.12.5 ...                                                                 [ ok ]
 * Building package for kde-plasma/breeze-grub-5.12.5 ...                                                                [ ok ]
 * Building package for kde-plasma/bluedevil-5.12.5 ...                                                              [ ok ]
 * Building package for kde-plasma/powerdevil-5.12.5 ...                                                               [ ok ]
 * Building package for kde-plasma/sddm-kcm-5.12.5 ...                                                             [ ok ]
 * Building package for kde-plasma/kdeplasma-addons-5.12.5 ...                                                                     [ ok ]
 * Building package for kde-plasma/kactivitymanagerd-5.12.5 ...                                                                      [ ok ]
 * Building package for kde-plasma/kmenuedit-5.12.5 ...                                                              [ ok ]
 * Building package for kde-plasma/breeze-gtk-5.12.5 ...                                                               [ ok ]
 * Building package for kde-plasma/plasma-meta-5.12.5 ...                                                                [ ok ]
 * Building package for kde-plasma/libkscreen-5.12.5 ...                                                               [ ok ]
 * Building package for kde-plasma/ksysguard-5.12.5 ...                                                              [ ok ]
 * Building package for kde-plasma/kscreen-5.12.5 ...                                                            [ ok ]
 * Building package for kde-plasma/kwrited-5.12.5 ...                                                            [ ok ]
 * Building package for kde-plasma/systemsettings-5.12.5 ...                                                                   [ ok ]
 * Building package for kde-plasma/plasma-desktop-5.12.5-r1 ...                                                                      [ ok ]
 * Building package for kde-plasma/kinfocenter-5.12.5 ...                                                                [ ok ]
 * Building package for kde-plasma/khotkeys-5.12.5 ...                                                             [ ok ]
 * Building package for kde-plasma/ksshaskpass-5.12.5 ...                                                                [ ok ]
 * Building package for kde-plasma/breeze-5.12.5 ...                                                           [ ok ]
 * Building package for kde-plasma/oxygen-5.12.5 ...                                                           [ ok ]
 * Building package for kde-plasma/plasma-workspace-wallpapers-5.12.5 ...                                                                                [ ok ]
 * Building package for kde-apps/libkcddb-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/mbox-importer-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/ktuberling-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/akonadi-contacts-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kdeadmin-meta-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/knavalbattle-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/ksirk-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kwalletmanager-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kmouth-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kopete-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/pim-data-exporter-18.04.3 ...                                                                     [ ok ]
 * Building package for kde-apps/kdecore-meta-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/ksnakeduel-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/kde-apps-meta-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kmix-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/kdenetwork-filesharing-18.04.3 ...                                                                          [ ok ]
 * Building package for kde-apps/akregator-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kcachegrind-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/katomic-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/ffmpegthumbs-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kmbox-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kdegraphics-meta-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/libksieve-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/eventviews-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/kmousetool-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/kwrite-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kdialog-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/grantleetheme-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kolf-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/ksystemlog-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/kleopatra-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kde-meta-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/messagelib-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/kompare-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/svgpart-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/umbrello-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kcontacts-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/keditbookmarks-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kpimtextedit-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kspaceduel-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/ktp-filetransfer-handler-18.04.3 ...                                                                            [ ok ]
 * Building package for kde-apps/libkdegames-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/kaddressbook-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kwave-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kdepim-addons-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kwordquiz-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/rocs-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/lokalize-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/thumbnailers-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kidentitymanagement-18.04.3 ...                                                                       [ ok ]
 * Building package for kde-apps/ktp-desktop-applets-18.04.3 ...                                                                       [ ok ]
 * Building package for kde-apps/picmi-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kqtquickcharts-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kfind-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kapman-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kjumpingcube-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/artikulate-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/konquest-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/mailcommon-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/pim-sieve-editor-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kaccounts-providers-18.04.3 ...                                                                       [ ok ]
 * Excluded config: '/etc/signon-ui/webkit-options.d/www.facebook.com.conf'
 * Building package for kde-apps/kdf-18.04.3 ...                                                       [ ok ]
 * Building package for kde-apps/kreversi-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kdeedu-meta-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/ksmtp-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/ksquares-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/ktp-accounts-kcm-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kmail-account-wizard-18.04.3 ...                                                                        [ ok ]
 * Building package for kde-apps/kcalc-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/k3b-18.04.3 ...                                                       [ ok ]
 * Building package for kde-apps/pimcommon-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kdenlive-18.04.3-r1 ...                                                               [ ok ]
 * Building package for kde-apps/analitza-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/ktimer-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/klettres-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kaccounts-integration-18.04.3 ...                                                                         [ ok ]
 * Building package for kde-apps/kdebase-meta-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/poxml-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kdebugsettings-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/konsole-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/kalzium-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/kamoso-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kdeaccessibility-meta-18.04.3 ...                                                                         [ ok ]
 * Building package for kde-apps/okular-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/libkdcraw-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kig-18.04.3 ...                                                       [ ok ]
 * Building package for kde-apps/dolphin-plugins-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/parley-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kamera-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/libkipi-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/kmag-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/kdenetwork-meta-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kimap-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kdesdk-thumbnailers-18.04.3 ...                                                                       [ ok ]
 * Building package for kde-apps/akonadi-import-wizard-18.04.3 ...                                                                         [ ok ]
 * Building package for kde-apps/korganizer-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/kteatime-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kshisen-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/kgoldrunner-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/libkleo-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/cantor-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kdegames-meta-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kate-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/kigo-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/bovo-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/konsolekalendar-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/libkeduvocdocument-18.04.3 ...                                                                      [ ok ]
 * Building package for kde-apps/kio-extras-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/krfb-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/kblackbox-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kalarmcal-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kanagram-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kbackup-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/libgravatar-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/kubrick-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/grantlee-editor-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kmines-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/juk-18.04.3 ...                                                       [ ok ]
 * Building package for kde-apps/bomber-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kcalcore-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kiten-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/dolphin-18.04.3-r1 ...                                                              [ ok ]
 * Building package for kde-apps/kdeedu-data-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/klickety-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/krdc-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/gwenview-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/ark-18.04.3 ...                                                       [ ok ]
 * Building package for kde-apps/kcolorchooser-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/akonadi-search-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/konqueror-18.04.3-r1 ...                                                                [ ok ]
 * Building package for kde-apps/libkexiv2-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/signon-kwallet-extension-18.04.3 ...                                                                            [ ok ]
 * Building package for kde-apps/kcalutils-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/ktp-approver-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kblocks-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/lskat-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/spectacle-18.04.3-r1 ...                                                                [ ok ]
 * Building package for kde-apps/marble-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/knotes-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kgeography-18.04.3 ...                                                              [ ok ]
 * Building package for kde-apps/akonadiconsole-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kross-interpreters-18.04.3 ...                                                                      [ ok ]
 * Building package for kde-apps/kdiamond-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kdepim-runtime-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/knetwalk-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kmahjongg-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kimagemapeditor-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/klines-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/libkdepim-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kruler-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/akonadi-notes-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kturtle-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/killbots-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/libkgapi-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kpat-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/kalarm-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/incidenceeditor-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/ktp-auth-handler-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/libkomparediff2-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/mailimporter-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kapptemplate-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/akonadi-calendar-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kde-dev-scripts-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kdesdk-kioslaves-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kcharselect-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/kdegraphics-mobipocket-18.04.3 ...                                                                          [ ok ]
 * Building package for kde-apps/kontactinterface-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kmime-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/zeroconf-ioslave-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/ktp-contact-runner-18.04.3 ...                                                                      [ ok ]
 * Building package for kde-apps/kmail-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/kdepim-apps-libs-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kmplot-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kbruch-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/blinken-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/kbounce-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/kdeutils-meta-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kdav-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/akonadi-mime-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/step-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/minuet-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/khangman-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kollision-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/granatier-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kbreakout-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/libkcompactdisc-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/sweeper-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/libktnef-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/akonadi-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/ktp-common-internals-18.04.3 ...                                                                        [ ok ]
 * Building package for kde-apps/kdesdk-meta-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/filelight-18.04.3 ...                                                             [ ok ]
 * Building package for kde-apps/kiriki-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/ktp-contact-list-18.04.3 ...                                                                    [ ok ]
 * Building package for kde-apps/khelpcenter-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/palapeli-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/kldap-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/audiocd-kio-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/kmailtransport-18.04.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kfourinline-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/ksudoku-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/plasma-telepathy-meta-18.04.3 ...                                                                         [ ok ]
 * Building package for kde-apps/kalgebra-18.04.3 ...                                                            [ ok ]
 * Building package for kde-apps/ktouch-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kget-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/ktp-send-file-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/ktp-text-ui-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/libkmahjongg-18.04.3 ...                                                                [ ok ]
 * Building package for kde-apps/kontact-18.04.3 ...                                                           [ ok ]
 * Building package for kde-apps/ktp-kded-module-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kolourpaint-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/syndication-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/dragon-18.04.3 ...                                                          [ ok ]
 * Building package for kde-apps/kdemultimedia-meta-18.04.3 ...                                                                      [ ok ]
 * Building package for kde-apps/kde-dev-utils-18.04.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kgpg-18.04.3 ...                                                        [ ok ]
 * Building package for kde-apps/kdepim-meta-18.04.3 ...                                                               [ ok ]
 * Building package for kde-apps/kcron-18.04.3 ...                                                         [ ok ]
 * Building package for kde-apps/calendarsupport-18.04.3 ...                                                                   [ ok ]
 * Building package for kde-apps/calendarjanitor-18.04.3 ...                                                                   [ ok ]
 * Building package for games-board/stockfish-8 ...                                                          [ ok ]
 * Building package for games-board/gnugo-3.9.1-r2 ...                                                             [ ok ]
 * Building package for games-board/pychess-0.12.4 ...                                                             [ ok ]
 * Building package for games-board/eboard-1.1.1-r2 ...                                                              [ ok ]
 * Building package for games-board/pouetchess-0.2.0-r2 ...                                                                  [ ok ]
 * Building package for games-board/crafty-24.1-r1 ...                                                             [ ok ]
 * Building package for games-board/phalanx-22-r1 ...                                                            [ ok ]
 * Building package for games-board/gnuchess-6.2.4 ...                                                             [ ok ]
 * Building package for games-board/sjeng-11.2-r2 ...                                                            [ ok ]
 * Building package for games-board/xboard-4.8.0-r1 ...                                                              [ ok ]
 * Building package for kde-frameworks/purpose-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/ki18n-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/solid-5.46.0-r1 ...                                                                 [ ok ]
 * Building package for kde-frameworks/extra-cmake-modules-5.46.0 ...                                                                            [ ok ]
 * Building package for kde-frameworks/kpeople-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kirigami-5.46.0-r1 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kparts-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/prison-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kactivities-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kcmutils-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kded-5.46.0 ...                                                             [ ok ]
 * Building package for kde-frameworks/kitemviews-5.46.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/kross-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/ktextwidgets-5.46.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kdeclarative-5.46.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kbookmarks-5.46.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/khtml-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/knotifications-5.46.0 ...                                                                       [ ok ]
 * Building package for kde-frameworks/kwindowsystem-5.46.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/sonnet-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kfilemetadata-5.46.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kio-5.46.0 ...                                                            [ ok ]
 * Building package for kde-frameworks/knewstuff-5.46.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kservice-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kactivities-stats-5.46.0 ...                                                                          [ ok ]
 * Building package for kde-frameworks/kdnssd-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kdewebkit-5.46.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kinit-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kjobwidgets-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/breeze-icons-5.46.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kholidays-5.46.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kglobalaccel-5.46.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kidletime-5.46.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/plasma-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kxmlrpcclient-5.46.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/knotifyconfig-5.46.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kdoctools-5.46.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kitemmodels-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kemoticons-5.46.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/kconfig-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kwayland-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/ktexteditor-5.46.0-r1 ...                                                                       [ ok ]
 * Building package for kde-frameworks/kjs-5.46.0 ...                                                            [ ok ]
 * Building package for kde-frameworks/attica-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kauth-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kf-env-5 ...                                                          [ ok ]
 * Building package for kde-frameworks/kplotting-5.46.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/karchive-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kjsembed-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kcoreaddons-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/baloo-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/krunner-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kwallet-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kcodecs-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kdbusaddons-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/bluez-qt-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kcompletion-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kdelibs4support-5.46.0 ...                                                                        [ ok ]
 * Building package for kde-frameworks/oxygen-icons-5.46.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kimageformats-5.46.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/frameworkintegration-5.46.0 ...                                                                             [ ok ]
 * Building package for kde-frameworks/kcrash-5.46.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/breeze-icons-rcc-5.46.0 ...                                                                         [ ok ]
 * Building package for kde-frameworks/kdesu-5.46.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/qqc2-desktop-style-5.46.2 ...                                                                           [ ok ]
 * Building package for kde-frameworks/kxmlgui-5.46.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kunitconversion-5.46.0 ...                                                                        [ ok ]
 * Building package for kde-frameworks/kiconthemes-5.46.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/threadweaver-5.46.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kguiaddons-5.46.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/kwidgetsaddons-5.46.0 ...                                                                       [ ok ]
 * Building package for kde-frameworks/kpty-5.46.0 ...                                                             [ ok ]
 * Building package for kde-frameworks/kpackage-5.46.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/syntax-highlighting-5.46.0 ...                                                                            [ ok ]
 * Building package for kde-frameworks/kconfigwidgets-5.46.0 ...                                                                       [ ok ]
 * Building package for kde-frameworks/kdesignerplugin-5.46.0 ...                                                                        [ ok ]
 * Building package for sys-firmware/ipxe-1.0.0_p20180211 ...                                                                    [ ok ]
 * Building package for sys-firmware/seabios-1.11.0 ...                                                              [ ok ]
 * Building package for sys-firmware/sgabios-0.1_pre8-r1 ...                                                                   [ ok ]
 * sys-firmware/nvidia-firmware-340.32: package has RESTRICT=bindist!
 * sys-firmware/nvidia-firmware-340.32: it might not be legal to redistribute this.
 * Building package for sys-firmware/nvidia-firmware-340.32 ...                                                                      [ ok ]
 * Building package for sys-firmware/edk2-ovmf-2017_p20180211 ...                                                                        [ ok ]
 * Building package for net-nds/rpcbind-0.2.4-r3 ...                                                           [ ok ]
 * Building package for net-nds/openldap-2.4.44 ...                                                          [ ok ]
 * Building package for net-misc/freerdp-2.0.0_rc2-r1 ...                                                                [ ok ]
 * Building package for net-misc/kafka-bin-2.0.0 ...                                                           [ ok ]
 * Building package for net-misc/proxychains-4.12-r1 ...                                                               [ ok ]
 * Building package for net-misc/ntp-4.2.8_p11 ...                                                         [ ok ]
 * Building package for net-misc/youtube-comment-downloader-20180306 ...                                                                               [ ok ]
 * Building package for net-misc/x2goclient-4.1.1.0 ...                                                              [ ok ]
 * Building package for net-misc/electrum-ltc-3.0.6.2 ...                                                                [ ok ]
 * Building package for net-misc/iputils-20171016_pre ...                                                                [ ok ]
 * Building package for net-misc/gofish-1.2 ...                                                      [ ok ]
 * Building package for net-misc/mosh-1.3.2 ...                                                      [ ok ]
 * Building package for net-misc/throttle-1.2 ...                                                        [ ok ]
 * Building package for net-misc/pyhoca-cli-0.5.0.4 ...                                                              [ ok ]
 * Building package for net-misc/pyhoca-gui-0.5.0.7 ...                                                              [ ok ]
 * Building package for net-misc/nx-3.5.0.33 ...                                                       [ ok ]
 * Building package for net-misc/youtube-dl-2018.08.22 ...                                                                 [ ok ]
 * Building package for net-misc/rsync-3.1.3 ...                                                       [ ok ]
 * Building package for net-misc/dhcpcd-7.0.1 ...                                                        [ ok ]
 * Building package for net-misc/sshpass-1.05 ...                                                        [ ok ]
 * Building package for net-misc/geoipupdate-2.3.1 ...                                                             [ ok ]
 * Building package for net-misc/icecast-2.4.3 ...                                                         [ ok ]
 * Building package for net-misc/telnet-bsd-1.2-r1 ...                                                             [ ok ]
 * Building package for net-misc/sgopherd-17.09 ...                                                          [ ok ]
 * Building package for net-misc/connman-1.35-r1 ...                                                           [ ok ]
 * Building package for net-misc/dhcp-4.3.6_p1 ...                                                         [ ok ]
 * Building package for net-misc/python-x2go-0.5.0.6 ...                                                               [ ok ]
 * Building package for net-misc/wget-1.19.5 ...                                                       [ ok ]
 * Building package for net-misc/openssh-7.7_p1-r9 ...                                                             [ ok ]
 * Excluded config: '/etc/ssh/sshd_config'
 * Building package for net-misc/youtube-viewer-3.3.3 ...                                                                [ ok ]
 * Building package for net-misc/electron-cash-3.1.3 ...                                                               [ ok ]
 * Building package for net-misc/snarf-7.0-r3 ...                                                        [ ok ]
 * Building package for net-misc/whois-5.2.20 ...                                                        [ ok ]
 * net-misc/socat-1.7.3.2: package has RESTRICT=bindist!
 * net-misc/socat-1.7.3.2: it might not be legal to redistribute this.
 * Building package for net-misc/socat-1.7.3.2 ...                                                         [ ok ]
 * Building package for net-misc/bridge-utils-1.5 ...                                                            [ ok ]
 * Building package for net-misc/zssh-1.5c-r1 ...                                                        [ ok ]
 * Building package for net-misc/spice-gtk-0.34-r3 ...                                                             [ ok ]
 * Building package for net-misc/putty-0.68 ...                                                      [ ok ]
 * Building package for net-misc/aria2-1.33.1 ...                                                        [ ok ]
 * Building package for net-misc/gerbera-1.2.0-r1 ...                                                            [ ok ]
 * Building package for net-misc/tigervnc-1.8.0-r3 ...                                                             [ ok ]
 * Building package for net-misc/curl-7.61.0 ...                                                       [ ok ]
 * Building package for net-misc/electrum-3.1.3 ...                                                          [ ok ]
 * Building package for net-misc/youtube-dl-gui-0.4 ...                                                              [ ok ]
 * Building package for net-misc/ripme-1.7.61 ...                                                        [ ok ]
 * Building package for net-misc/axel-2.4-r3 ...                                                       [ ok ]
 * Building package for net-misc/autossh-1.4e ...                                                        [ ok ]
 * Building package for x11-proto/randrproto-1.5.0-r1 ...                                                                [ ok ]
 * Building package for x11-proto/kbproto-1.0.7-r1 ...                                                             [ ok ]
 * Building package for x11-proto/xproto-7.0.31-r1 ...                                                             [ ok ]
 * Building package for x11-proto/xineramaproto-1.2.1-r2 ...                                                                   [ ok ]
 * Building package for x11-proto/xextproto-7.3.0-r1 ...                                                               [ ok ]
 * Building package for app-benchmarks/stress-1.0.4-r1 ...                                                                 [ ok ]
 * Building package for app-benchmarks/bonnie-2.0.6-r2 ...                                                                 [ ok ]
 * Building package for app-benchmarks/i7z-93_p20131012-r2 ...                                                                     [ ok ]
 * Building package for app-benchmarks/iozone-3.471 ...                                                              [ ok ]
 * Building package for app-benchmarks/sysbench-1.0.10 ...                                                                 [ ok ]
 * Building package for app-benchmarks/bonnie++-1.97.3 ...                                                                 [ ok ]
 * Building package for dev-ml/camlp4-4.04_p1 ...                                                        [ ok ]
 * Building package for dev-ml/ocamlbuild-0.10.1 ...                                                           [ ok ]
 * Building package for media-gfx/graphicsmagick-1.3.30 ...                                                                  [ ok ]
 * Building package for media-gfx/qrencode-4.0.0 ...                                                           [ ok ]
 * Building package for media-gfx/gthumb-3.4.5 ...                                                         [ ok ]
 * Building package for media-gfx/sxiv-24 ...                                                    [ ok ]
 * Building package for media-gfx/eog-3.24.1 ...                                                       [ ok ]
 * Building package for media-gfx/pstoedit-3.70-r1 ...                                                             [ ok ]
 * Building package for media-gfx/scour-0.36 ...                                                       [ ok ]
 * Building package for media-gfx/photoqt-1.5.1-r1 ...                                                             [ ok ]
 * Building package for media-gfx/cropgui-0.1.1-r3 ...                                                             [ ok ]
 * Building package for media-gfx/blender-2.79-r1 ...                                                            [ ok ]
 * Building package for media-gfx/fbida-2.12 ...                                                       [ ok ]
 * Building package for media-gfx/potrace-1.15 ...                                                         [ ok ]
 * Building package for media-gfx/nip2-8.6.0 ...                                                       [ ok ]
 * Building package for media-gfx/flameshot-0.5.1 ...                                                            [ ok ]
 * Building package for media-gfx/gpicview-0.2.5 ...                                                           [ ok ]
 * Building package for media-gfx/viewnior-1.6 ...                                                         [ ok ]
 * Building package for media-gfx/pinta-1.6-r2 ...                                                         [ ok ]
 * Building package for media-gfx/xv-3.10a-r17 ...                                                         [ ok ]
 * Building package for media-gfx/phototonic-2.1 ...                                                           [ ok ]
 * Building package for media-gfx/digikam-5.9.0 ...                                                          [ ok ]
 * Building package for media-gfx/geeqie-1.3-r1 ...                                                          [ ok ]
 * Building package for media-gfx/nomacs-3.8.1 ...                                                         [ ok ]
 * Building package for media-gfx/hugin-2018.0.0 ...                                                           [ ok ]
 * Building package for media-gfx/librecad-2.1.3-r2 ...                                                              [ ok ]
 * Building package for media-gfx/qiv-2.3.2 ...                                                      [ ok ]
 * Building package for media-gfx/inkscape-0.92.2 ...                                                            [ ok ]
 * Building package for media-gfx/pngcrush-1.8.13 ...                                                            [ ok ]
 * Building package for media-gfx/mypaint-1.2.1-r2 ...                                                             [ ok ]
 * Building package for media-gfx/gimp-2.10.4 ...                                                        [ ok ]
 * Building package for media-gfx/enblend-4.2.0_p20161007-r1 ...                                                                       [ ok ]
 * Building package for media-gfx/ephoto-1.5 ...                                                       [ ok ]
 * Building package for media-gfx/graphite2-1.3.10 ...                                                             [ ok ]
 * Building package for media-gfx/uniconvertor-2.0_pre379-r2 ...                                                                       [ ok ]
 * Building package for media-gfx/gphotofs-0.5 ...                                                         [ ok ]
 * Building package for media-gfx/exiv2-0.26_p20180319 ...                                                                 [ ok ]
 * Building package for media-gfx/darktable-2.4.3 ...                                                            [ ok ]
 * Building package for media-gfx/qimgv-0.6.3 ...                                                        [ ok ]
 * Building package for media-gfx/icoutils-0.32.2 ...                                                            [ ok ]
 * Building package for media-gfx/gmic-2.0.0 ...                                                       [ ok ]
 * Building package for media-gfx/libimagequant-2.11.7 ...                                                                 [ ok ]
 * Building package for media-gfx/lximage-qt-0.5.0 ...                                                             [ ok ]
 * Building package for media-gfx/fontforge-20170731-r4 ...                                                                  [ ok ]
 * Building package for media-gfx/mirage-0.9.5.2-r1 ...                                                              [ ok ]
 * Building package for media-gfx/jpegoptim-1.4.3 ...                                                            [ ok ]
 * Building package for media-gfx/gimp-arrow-brushes-20120122 ...                                                                        [ ok ]
 * Building package for media-gfx/apngasm-2.7 ...                                                        [ ok ]
 * Building package for media-gfx/krita-3.3.3 ...                                                        [ ok ]
 * Building package for media-gfx/maim-5.5.1 ...                                                       [ ok ]
 * Building package for media-gfx/scrot-0.8_p13 ...                                                          [ ok ]
 * Building package for media-gfx/w3mimgfb-0.9.1 ...                                                           [ ok ]
 * Building package for media-gfx/sam2p-0.49.3 ...                                                         [ ok ]
 * Building package for media-gfx/dcraw-9.27.0 ...                                                         [ ok ]
 * Building package for media-gfx/pngquant-2.11.7 ...                                                            [ ok ]
 * Building package for media-gfx/graphviz-2.40.1-r1 ...                                                               [ ok ]
 * Building package for media-gfx/apngdis-2.9 ...                                                        [ ok ]
 * Building package for media-gfx/xloadimage-4.1-r11 ...                                                               [ ok ]
 * Building package for media-gfx/openvdb-4.0.2-r2 ...                                                             [ ok ]
 * Building package for media-gfx/eom-1.12.2-r3 ...                                                          [ ok ]
 * Building package for media-gfx/gifsicle-1.91 ...                                                          [ ok ]
 * Building package for media-gfx/icon-slicer-0.3 ...                                                            [ ok ]
 * Building package for media-gfx/feh-2.18.3 ...                                                       [ ok ]
 * Building package for media-gfx/optipng-0.7.6-r2 ...                                                             [ ok ]
 * Building package for media-gfx/mypaint-brushes-1.3.0-r1 ...                                                                     [ ok ]
 * Building package for media-gfx/imagemagick-7.0.8.10-r1 ...                                                                    [ ok ]
 * Building package for media-gfx/transfig-3.2.5e ...                                                            [ ok ]
 * Building package for mail-client/alpine-2.21.1 ...                                                            [ ok ]
 * Building package for mail-client/mutt-1.10.1 ...                                                          [ ok ]
 * Building package for mail-client/thunderbird-52.9.1 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-fontsextra-2017 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-latexextra-2017 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-fontutils-2017 ...                                                                     [ ok ]
 * Building package for dev-texlive/texlive-fontsrecommended-2017 ...                                                                            [ ok ]
 * Building package for dev-texlive/texlive-luatex-2017 ...                                                                  [ ok ]
 * Building package for dev-texlive/texlive-plaingeneric-2017 ...                                                                        [ ok ]
 * Building package for dev-texlive/texlive-pstricks-2017 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-latex-2017 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-pictures-2017 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-games-2017 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-mathscience-2017 ...                                                                       [ ok ]
 * Building package for dev-texlive/texlive-langcyrillic-2017 ...                                                                        [ ok ]
 * Building package for dev-texlive/texlive-latexrecommended-2017 ...                                                                            [ ok ]
 * Building package for dev-texlive/texlive-context-2017 ...                                                                   [ ok ]
 * Building package for dev-texlive/texlive-basic-2017-r1 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-langcjk-2017 ...                                                                   [ ok ]
 * Building package for dev-texlive/texlive-music-2017 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-xetex-2017 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-metapost-2017 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-bibtexextra-2017 ...                                                                       [ ok ]
 * Building package for dev-texlive/texlive-publishers-2017 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-formatsextra-2017 ...                                                                        [ ok ]
 * Building package for dev-texlive/texlive-langgerman-2017 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-humanities-2017 ...                                                                      [ ok ]
 * Building package for dev-haskell/yaml-0.8.10.1 ...                                                            [ ok ]
 * Building package for dev-haskell/mtl-compat-0.2.1.3 ...                                                                 [ ok ]
 * Building package for dev-haskell/fail-4.9.0.0 ...                                                           [ ok ]
 * Building package for dev-haskell/transformers-base-0.4.4 ...                                                                      [ ok ]
 * Building package for dev-haskell/connection-0.2.4 ...                                                               [ ok ]
 * Building package for dev-haskell/pandoc-types-1.17.0.4 ...                                                                    [ ok ]
 * Building package for dev-haskell/cmdargs-0.10.7 ...                                                             [ ok ]
 * Building package for dev-haskell/http-4000.3.5 ...                                                            [ ok ]
 * Building package for dev-haskell/texmath-0.9.1 ...                                                            [ ok ]
 * Building package for dev-haskell/old-time-1.1.0.3-r1 ...                                                                  [ ok ]
 * Building package for dev-haskell/tf-random-0.5 ...                                                            [ ok ]
 * Building package for dev-haskell/juicypixels-3.2.5.3 ...                                                                  [ ok ]
 * Building package for dev-haskell/memory-0.14.1 ...                                                            [ ok ]
 * Building package for dev-haskell/aeson-pretty-0.8.2 ...                                                                 [ ok ]
 * Building package for dev-haskell/hunit-1.2.5.2 ...                                                            [ ok ]
 * Building package for dev-haskell/hxt-regex-xmlschema-9.2.0.2 ...                                                                          [ ok ]
 * Building package for dev-haskell/data-default-instances-dlist-0.0.1 ...                                                                                 [ ok ]
 * Building package for dev-haskell/monad-control-1.0.1.0 ...                                                                    [ ok ]
 * Building package for dev-haskell/syb-0.4.4 ...                                                        [ ok ]
 * Building package for dev-haskell/digest-0.0.1.2 ...                                                             [ ok ]
 * Building package for dev-haskell/hxt-unicode-9.0.2.1 ...                                                                  [ ok ]
 * Building package for dev-haskell/socks-0.5.4 ...                                                          [ ok ]
 * Building package for dev-haskell/http-types-0.8.6 ...                                                               [ ok ]
 * Building package for dev-haskell/deepseq-generics-0.2.0.0 ...                                                                       [ ok ]
 * Building package for dev-haskell/asn1-types-0.3.0 ...                                                               [ ok ]
 * Building package for dev-haskell/sha-1.6.4.2 ...                                                          [ ok ]
 * Building package for dev-haskell/blaze-builder-0.4.0.1 ...                                                                    [ ok ]
 * Building package for dev-haskell/hxt-charproperties-9.1.1.1 ...                                                                         [ ok ]
 * Building package for dev-haskell/crypto-cipher-types-0.0.9 ...                                                                        [ ok ]
 * Building package for dev-haskell/base16-bytestring-0.1.1.6 ...                                                                        [ ok ]
 * Building package for dev-haskell/data-default-instances-containers-0.0.1 ...                                                                                      [ ok ]
 * Building package for dev-haskell/haskell-platform-2013.2.0.0-r2 ...                                                                             [ ok ]
 * Building package for dev-haskell/byteable-0.1.1 ...                                                             [ ok ]
 * Building package for dev-haskell/fgl-5.5.3.0 ...                                                          [ ok ]
 * Building package for dev-haskell/mtl-2.2.1-r1 ...                                                           [ ok ]
 * Building package for dev-haskell/http-client-0.5.7.0 ...                                                                  [ ok ]
 * Building package for dev-haskell/tagsoup-0.13.10 ...                                                              [ ok ]
 * Building package for dev-haskell/hackage-security-0.5.2.2 ...                                                                       [ ok ]
 * Building package for dev-haskell/asn1-parse-0.9.1 ...                                                               [ ok ]
 * Building package for dev-haskell/skylighting-0.3 ...                                                              [ ok ]
 * Building package for dev-haskell/html-1.0.1.2-r1 ...                                                              [ ok ]
 * Building package for dev-haskell/securemem-0.1.3 ...                                                              [ ok ]
 * Building package for dev-haskell/vector-0.11.0.0 ...                                                              [ ok ]
 * Building package for dev-haskell/x509-store-1.5.0 ...                                                               [ ok ]
 * Building package for dev-haskell/scientific-0.3.4.9 ...                                                                 [ ok ]
 * Building package for dev-haskell/primitive-0.5.1.0 ...                                                                [ ok ]
 * Building package for dev-haskell/time-locale-compat-0.1.1.1 ...                                                                         [ ok ]
 * Building package for dev-haskell/aeson-1.0.2.1 ...                                                            [ ok ]
 * Building package for dev-haskell/unordered-containers-0.2.7.0 ...                                                                           [ ok ]
 * Building package for dev-haskell/regex-base-0.93.2-r1 ...                                                                   [ ok ]
 * Building package for dev-haskell/parsec-3.1.9-r1 ...                                                              [ ok ]
 * Building package for dev-haskell/stm-2.4.2 ...                                                        [ ok ]
 * Building package for dev-haskell/mime-types-0.1.0.3 ...                                                                 [ ok ]
 * Building package for dev-haskell/cmark-0.5.6 ...                                                          [ ok ]
 * Building package for dev-haskell/regex-pcre-0.94.4-r1 ...                                                                   [ ok ]
 * Building package for dev-haskell/split-0.2.2 ...                                                          [ ok ]
 * Building package for dev-haskell/xml-conduit-1.3.4.2 ...                                                                  [ ok ]
 * Building package for dev-haskell/blaze-html-0.8.1.2 ...                                                                 [ ok ]
 * Building package for dev-haskell/nats-1 ...                                                     [ ok ]
 * Building package for dev-haskell/ed25519-0.0.5.0 ...                                                              [ ok ]
 * Building package for dev-haskell/crypto-pubkey-types-0.4.3 ...                                                                        [ ok ]
 * Building package for dev-haskell/setenv-0.1.1.1 ...                                                             [ ok ]
 * Building package for dev-haskell/alex-3.1.7 ...                                                         [ ok ]
 * Building package for dev-haskell/data-default-0.5.3 ...                                                                 [ ok ]
 * Building package for dev-haskell/unix-compat-0.4.1.3 ...                                                                  [ ok ]
 * Building package for dev-haskell/x509-1.5.1 ...                                                         [ ok ]
 * Building package for dev-haskell/asn1-encoding-0.9.0 ...                                                                  [ ok ]
 * Building package for dev-haskell/transformers-0.5.2.0 ...                                                                   [ ok ]
 * Building package for dev-haskell/cgi-3001.2.2.2 ...                                                             [ ok ]
 * Building package for dev-haskell/zlib-0.5.4.2 ...                                                           [ ok ]
 * Building package for dev-haskell/network-2.6.2.1 ...                                                              [ ok ]
 * Building package for dev-haskell/hashtables-1.1.2.1 ...                                                                 [ ok ]
 * Building package for dev-haskell/bytestring-builder-0.10.6.0.0 ...                                                                            [ ok ]
 * Building package for dev-haskell/regex-compat-0.95.1-r1 ...                                                                     [ ok ]
 * Building package for dev-haskell/data-default-instances-base-0.0.1 ...                                                                                [ ok ]
 * Building package for dev-haskell/happy-1.19.5 ...                                                           [ ok ]
 * Building package for dev-haskell/tar-0.5.0.3 ...                                                          [ ok ]
 * Building package for dev-haskell/tagged-0.8.4 ...                                                           [ ok ]
 * Building package for dev-haskell/case-insensitive-1.2.0.7 ...                                                                       [ ok ]
 * Building package for dev-haskell/conduit-extra-1.1.9.1 ...                                                                    [ ok ]
 * Building package for dev-haskell/cryptohash-0.11.1 ...                                                                [ ok ]
 * Building package for dev-haskell/extensible-exceptions-0.1.1.4 ...                                                                            [ ok ]
 * Building package for dev-haskell/crypto-pubkey-0.2.8 ...                                                                  [ ok ]
 * Building package for dev-haskell/haddock-library-1.4.2 ...                                                                    [ ok ]
 * Building package for dev-haskell/x509-system-1.5.0 ...                                                                [ ok ]
 * Building package for dev-haskell/data-default-class-0.0.1 ...                                                                       [ ok ]
 * Building package for dev-haskell/haskell-src-1.0.2.0 ...                                                                  [ ok ]
 * Building package for dev-haskell/base64-bytestring-1.0.0.1 ...                                                                        [ ok ]
 * Building package for dev-haskell/crypto-numbers-0.2.7 ...                                                                   [ ok ]
 * Building package for dev-haskell/conduit-1.2.8 ...                                                            [ ok ]
 * Building package for dev-haskell/xhtml-3000.2.1-r1 ...                                                                [ ok ]
 * Building package for dev-haskell/text-1.2.2.1 ...                                                           [ ok ]
 * Building package for dev-haskell/void-0.7.1 ...                                                         [ ok ]
 * Building package for dev-haskell/enclosed-exceptions-1.0.1.1 ...                                                                          [ ok ]
 * Building package for dev-haskell/xml-types-0.3.4 ...                                                              [ ok ]
 * Building package for dev-haskell/pandoc-citeproc-0.10.4.1 ...                                                                       [ ok ]
 * Building package for dev-haskell/cabal-1.24.2.0 ...                                                             [ ok ]
 * Building package for dev-haskell/cryptonite-0.21 ...                                                              [ ok ]
 * Building package for dev-haskell/rfc5051-0.1.0.3 ...                                                              [ ok ]
 * Building package for dev-haskell/doctemplates-0.1.0.2 ...                                                                   [ ok ]
 * Building package for dev-haskell/cryptohash-sha256-0.11.100.1 ...                                                                           [ ok ]
 * Building package for dev-haskell/parallel-3.2.0.3 ...                                                               [ ok ]
 * Building package for dev-haskell/cipher-des-0.0.6 ...                                                               [ ok ]
 * Building package for dev-haskell/lifted-base-0.2.3.6-r2 ...                                                                     [ ok ]
 * Building package for dev-haskell/mmorph-1.0.6 ...                                                           [ ok ]
 * Building package for dev-haskell/random-1.0.1.1-r1 ...                                                                [ ok ]
 * Building package for dev-haskell/semigroups-0.18.2 ...                                                                [ ok ]
 * Building package for dev-haskell/cipher-rc4-0.1.4 ...                                                               [ ok ]
 * Building package for dev-haskell/glut-2.5.1.1 ...                                                           [ ok ]
 * Building package for dev-haskell/network-uri-2.6.0.3 ...                                                                  [ ok ]
 * Building package for dev-haskell/safe-0.3.9 ...                                                         [ ok ]
 * Building package for dev-haskell/old-locale-1.0.0.7 ...                                                                 [ ok ]
 * Building package for dev-haskell/filemanip-0.3.6.3 ...                                                                [ ok ]
 * Building package for dev-haskell/tls-1.2.18 ...                                                         [ ok ]
 * Building package for dev-haskell/attoparsec-0.13.0.1 ...                                                                  [ ok ]
 * Building package for dev-haskell/transformers-compat-0.5.1.4 ...                                                                          [ ok ]
 * Building package for dev-haskell/hashable-1.2.4.0 ...                                                               [ ok ]
 * Building package for dev-haskell/dlist-0.8.0.2 ...                                                            [ ok ]
 * Building package for dev-haskell/hxt-9.3.1.15 ...                                                           [ ok ]
 * Building package for dev-haskell/cookie-0.4.2 ...                                                           [ ok ]
 * Building package for dev-haskell/hscolour-1.23-r1 ...                                                               [ ok ]
 * Building package for dev-haskell/pem-0.2.2 ...                                                        [ ok ]
 * Building package for dev-haskell/hourglass-0.2.9 ...                                                              [ ok ]
 * Building package for dev-haskell/crypto-random-0.0.9 ...                                                                  [ ok ]
 * Building package for dev-haskell/xml-1.3.13 ...                                                         [ ok ]
 * Building package for dev-haskell/x509-validation-1.5.2 ...                                                                    [ ok ]
 * Building package for dev-haskell/setlocale-1.0.0.3 ...                                                                [ ok ]
 * Building package for dev-haskell/zip-archive-0.2.3.7 ...                                                                  [ ok ]
 * Building package for dev-haskell/x11-xft-0.3.1 ...                                                            [ ok ]
 * Building package for dev-haskell/http-client-tls-0.3.3 ...                                                                    [ ok ]
 * Building package for dev-haskell/hs-bibutils-5.5 ...                                                              [ ok ]
 * Building package for dev-haskell/streaming-commons-0.1.12.1 ...                                                                         [ ok ]
 * Building package for dev-haskell/hslua-0.3.6.1 ...                                                            [ ok ]
 * Building package for dev-haskell/binary-0.7.6.1 ...                                                             [ ok ]
 * Building package for dev-haskell/cereal-0.4.1.1 ...                                                             [ ok ]
 * Building package for dev-haskell/async-2.0.1.4 ...                                                            [ ok ]
 * Building package for dev-haskell/blaze-markup-0.7.1.0 ...                                                                   [ ok ]
 * Building package for dev-haskell/data-default-instances-old-locale-0.0.1 ...                                                                                      [ ok ]
 * Building package for dev-haskell/utf8-string-0.3.8 ...                                                                [ ok ]
 * Building package for dev-haskell/opengl-2.9.2.0 ...                                                             [ ok ]
 * Building package for dev-haskell/resourcet-1.1.7.4 ...                                                                [ ok ]
 * Building package for dev-haskell/regex-posix-0.95.2 ...                                                                 [ ok ]
 * Building package for dev-haskell/exceptions-0.8.3 ...                                                               [ ok ]
 * Building package for dev-haskell/multipart-0.1.2 ...                                                              [ ok ]
 * Building package for dev-haskell/temporary-1.2.0.4 ...                                                                [ ok ]
 * Building package for dev-haskell/openglraw-1.5.0.0 ...                                                                [ ok ]
 * Building package for dev-haskell/cabal-install-1.24.0.2 ...                                                                     [ ok ]
 * Building package for dev-haskell/x11-1.8-r1 ...                                                         [ ok ]
 * Building package for dev-haskell/gluraw-1.4.0.1 ...                                                             [ ok ]
 * Building package for dev-haskell/cipher-aes-0.2.5 ...                                                               [ ok ]
 * Building package for dev-haskell/base-compat-0.9.1 ...                                                                [ ok ]
 * Building package for dev-haskell/quickcheck-2.9.2 ...                                                               [ ok ]
 * Building package for net-nntp/pan-0.142 ...                                                     [ ok ]
 * Building package for net-nntp/sabnzbd-2.3.4 ...                                                         [ ok ]
 * Building package for app-shells/zsh-completions-0.27.0 ...                                                                    [ ok ]
 * Building package for app-shells/quoter-3.0_p2-r1 ...                                                              [ ok ]
 * Building package for app-shells/fzf-0.17.3 ...                                                        [ ok ]
 * Building package for app-shells/thefuck-3.27 ...                                                          [ ok ]
 * Building package for app-shells/rust-zshcomp-1_beta20150411 ...                                                                         [ ok ]
 * Building package for app-shells/tmux-bash-completion-9999 ...                                                                       [ ok ]
 * Building package for app-shells/bash-4.4_p12 ...                                                          [ ok ]
 * Building package for app-shells/dash-0.5.9.1-r3 ...                                                             [ ok ]
 * Building package for app-shells/fish-2.7.1 ...                                                        [ ok ]
 * Building package for app-shells/gentoo-bashcomp-20180302 ...                                                                      [ ok ]
 * Building package for app-shells/push-2.0-r1 ...                                                         [ ok ]
 * Building package for app-shells/mpv-bash-completion-3.3.17 ...                                                                        [ ok ]
 * Building package for app-shells/gentoo-zsh-completions-20150103 ...                                                                             [ ok ]
 * Building package for app-shells/zsh-5.5.1-r1 ...                                                          [ ok ]
 * Building package for app-shells/bash-completion-2.7-r3 ...                                                                    [ ok ]
 * Building package for app-shells/zsh-syntax-highlighting-0.6.0 ...                                                                           [ ok ]
 * Building package for games-engines/openxcom-1.0.0_p20180317 ...                                                                         [ ok ]
 * Building package for games-engines/openmw-0.44.0 ...                                                              [ ok ]
 * Building package for games-engines/scummvm-2.0.0 ...                                                              [ ok ]
 * Building package for dev-go/go-md2man-1.0.3 ...                                                         [ ok ]
 * Building package for dev-go/goversion-1.2.0 ...                                                         [ ok ]
 * Building package for dev-go/gox-0.4.0 ...                                                   [ ok ]
 * Building package for dev-go/go-tools-0_pre20180817 ...                                                                [ ok ]
 * Building package for dev-go/blackfriday-1.2_p20150720 ...                                                                   [ ok ]
 * Building package for dev-go/sanitized-anchor-name-0_pre20151027 ...                                                                             [ ok ]
 * Building package for perl-core/File-Temp-0.230.400-r1 ...                                                                   [ ok ]
 * Building package for perl-core/File-Path-2.130.0 ...                                                              [ ok ]
 * Building package for dev-lisp/asdf-3.1.5 ...                                                      [ ok ]
 * Building package for dev-lisp/clisp-2.49.90 ...                                                         [ ok ]
 * Building package for dev-lisp/uiop-3.1.5 ...                                                      [ ok ]
 * Building package for x11-apps/xev-1.2.2 ...                                                     [ ok ]
 * Building package for x11-apps/iceauth-1.0.8 ...                                                         [ ok ]
 * Building package for x11-apps/x11perf-1.6.0 ...                                                         [ ok ]
 * Building package for x11-apps/xkbutils-1.0.4 ...                                                          [ ok ]
 * Building package for x11-apps/xauth-1.0.10 ...                                                        [ ok ]
 * Building package for x11-apps/xkbevd-1.1.4 ...                                                        [ ok ]
 * Building package for x11-apps/xbacklight-1.2.2 ...                                                            [ ok ]
 * Building package for x11-apps/xrdb-1.1.1 ...                                                      [ ok ]
 * Building package for x11-apps/xdpyinfo-1.3.2 ...                                                          [ ok ]
 * Building package for x11-apps/xcmsdb-1.0.5 ...                                                        [ ok ]
 * Building package for x11-apps/xgamma-1.0.6 ...                                                        [ ok ]
 * Building package for x11-apps/mkfontscale-1.1.3 ...                                                             [ ok ]
 * Building package for x11-apps/xlsclients-1.1.4 ...                                                            [ ok ]
 * Building package for x11-apps/setxkbmap-1.3.1 ...                                                           [ ok ]
 * Building package for x11-apps/xset-1.2.4 ...                                                      [ ok ]
 * Building package for x11-apps/bdftopcf-1.1 ...                                                        [ ok ]
 * Building package for x11-apps/xlsatoms-1.1.2 ...                                                          [ ok ]
 * Building package for x11-apps/xwud-1.0.5 ...                                                      [ ok ]
 * Building package for x11-apps/xkbcomp-1.4.2 ...                                                         [ ok ]
 * Building package for x11-apps/xrefresh-1.0.6 ...                                                          [ ok ]
 * Building package for x11-apps/xinit-1.4.0 ...                                                       [ ok ]
 * Building package for x11-apps/xkill-1.0.5 ...                                                       [ ok ]
 * Building package for x11-apps/mesa-progs-8.3.0 ...                                                            [ ok ]
 * Building package for x11-apps/xvinfo-1.1.3 ...                                                        [ ok ]
 * Building package for x11-apps/xwd-1.0.7 ...                                                     [ ok ]
 * Building package for x11-apps/xprop-1.2.3 ...                                                       [ ok ]
 * Building package for x11-apps/intel-gpu-tools-1.22 ...                                                                [ ok ]
 * Building package for x11-apps/xdriinfo-1.0.6 ...                                                          [ ok ]
 * Building package for x11-apps/rgb-1.0.6 ...                                                     [ ok ]
 * Building package for x11-apps/appres-1.0.5 ...                                                        [ ok ]
 * Building package for x11-apps/radeontop-1.0-r1 ...                                                            [ ok ]
 * Building package for x11-apps/xrandr-1.5.0 ...                                                        [ ok ]
 * Building package for x11-apps/sessreg-1.1.1 ...                                                         [ ok ]
 * Building package for x11-apps/xf86dga-1.0.3 ...                                                         [ ok ]
 * Building package for x11-apps/xinput_calibrator-0.7.5-r1 ...                                                                      [ ok ]
 * Building package for x11-apps/xmodmap-1.0.9 ...                                                         [ ok ]
 * Building package for x11-apps/xwininfo-1.1.4 ...                                                          [ ok ]
 * Building package for x11-apps/xhost-1.0.7 ...                                                       [ ok ]
 * Building package for x11-apps/xcursorgen-1.0.6 ...                                                            [ ok ]
 * Building package for x11-apps/xpr-1.0.5 ...                                                     [ ok ]
 * Building package for x11-apps/xlsfonts-1.0.6 ...                                                          [ ok ]
 * Building package for x11-apps/xsetroot-1.1.2 ...                                                          [ ok ]
 * Building package for x11-apps/mkfontdir-1.0.7 ...                                                           [ ok ]
 * Building package for x11-apps/xmessage-1.0.5 ...                                                          [ ok ]
 * Building package for x11-apps/luit-1.1.1 ...                                                      [ ok ]
 * Building package for x11-apps/bitmap-1.0.8 ...                                                        [ ok ]
 * Building package for x11-apps/smproxy-1.0.6 ...                                                         [ ok ]
 * Building package for x11-apps/xinput-1.6.2 ...                                                        [ ok ]
 * Building package for dev-ruby/net-sftp-2.1.2-r2 ...                                                             [ ok ]
 * Building package for dev-ruby/domain_name-0.5.20170404 ...                                                                    [ ok ]
 * Building package for dev-ruby/abstract-1.0.0-r3 ...                                                             [ ok ]
 * Building package for dev-ruby/hoe-3.16.0 ...                                                      [ ok ]
 * Building package for dev-ruby/rest-client-1.8.0-r3 ...                                                                [ ok ]
 * Building package for dev-ruby/fast_xs-0.8.0-r2 ...                                                            [ ok ]
 * Building package for dev-ruby/test-unit-3.2.7 ...                                                           [ ok ]
 * Building package for dev-ruby/hpricot-0.8.6-r5 ...                                                            [ ok ]
 * Building package for dev-ruby/rb-inotify-0.9.10 ...                                                             [ ok ]
 * Building package for dev-ruby/archive-tar-minitar-0.6.1 ...                                                                     [ ok ]
 * Building package for dev-ruby/power_assert-1.1.1 ...                                                              [ ok ]
 * Building package for dev-ruby/racc-1.4.14 ...                                                       [ ok ]
 * Building package for dev-ruby/sass-3.4.24 ...                                                       [ ok ]
 * Building package for dev-ruby/netrc-0.11.0 ...                                                        [ ok ]
 * Building package for dev-ruby/rake-compiler-1.0.2 ...                                                               [ ok ]
 * Building package for dev-ruby/log4r-1.1.10-r2 ...                                                           [ ok ]
 * Building package for dev-ruby/nokogiri-1.8.1 ...                                                          [ ok ]
 * Building package for dev-ruby/net-ssh-4.2.0 ...                                                         [ ok ]
 * Building package for dev-ruby/http-cookie-1.0.3 ...                                                             [ ok ]
 * Building package for dev-ruby/rake-12.3.1 ...                                                       [ ok ]
 * Building package for dev-ruby/net-telnet-0.1.1-r1 ...                                                               [ ok ]
 * Building package for dev-ruby/hashicorp-checkpoint-0.1.5 ...                                                                      [ ok ]
 * Building package for dev-ruby/did_you_mean-1.0.2 ...                                                              [ ok ]
 * Building package for dev-ruby/rubygems-2.7.6-r1 ...                                                             [ ok ]
 * Building package for dev-ruby/listen-3.1.5-r1 ...                                                           [ ok ]
 * Building package for dev-ruby/rexical-1.0.5-r3 ...                                                            [ ok ]
 * Building package for dev-ruby/pkg-config-1.2.8 ...                                                            [ ok ]
 * Building package for dev-ruby/ruby_dep-1.5.0 ...                                                          [ ok ]
 * Building package for dev-ruby/minitest-5.10.3 ...                                                           [ ok ]
 * Building package for dev-ruby/ffi-1.9.18 ...                                                      [ ok ]
 * Building package for dev-ruby/unf_ext-0.0.7.4 ...                                                           [ ok ]
 * Building package for dev-ruby/listen-1.3.1-r4 ...                                                           [ ok ]
 * Building package for dev-ruby/unf-0.1.4 ...                                                     [ ok ]
 * Building package for dev-ruby/erubis-2.7.0-r2 ...                                                           [ ok ]
 * Building package for dev-ruby/rdiscount-2.2.0.1 ...                                                             [ ok ]
 * Building package for dev-ruby/net-scp-1.2.1-r1 ...                                                            [ ok ]
 * Building package for dev-ruby/json-1.8.6-r1 ...                                                         [ ok ]
 * Building package for dev-ruby/mustache-1.0.5 ...                                                          [ ok ]
 * Building package for dev-ruby/rdoc-4.3.0 ...                                                      [ ok ]
 * Building package for dev-ruby/i18n-0.7.0-r3 ...                                                         [ ok ]
 * Building package for dev-ruby/mime-types-2.99.2 ...                                                             [ ok ]
 * Building package for dev-ruby/childprocess-0.9.0 ...                                                              [ ok ]
 * Building package for app-accessibility/speech-dispatcher-0.8.7 ...                                                                            [ ok ]
 * Building package for app-accessibility/at-spi2-atk-2.24.1 ...                                                                       [ ok ]
 * Building package for app-accessibility/espeak-1.48.04-r1 ...                                                                      [ ok ]
 * Building package for app-accessibility/at-spi2-core-2.24.1 ...                                                                        [ ok ]
 * Building package for sci-visualization/gnuplot-5.2.2 ...                                                                  [ ok ]
 * Building package for media-sound/deadbeef-0.7.2-r3 ...                                                                [ ok ]
 * Building package for media-sound/sox-14.4.2-r1 ...                                                            [ ok ]
 * Building package for media-sound/samplv1-0.9.2 ...                                                            [ ok ]
 * Building package for media-sound/bitwig-studio-2.3.2 ...                                                                  [ ok ]
 * Building package for media-sound/rosegarden-17.04 ...                                                               [ ok ]
 * Building package for media-sound/beets-1.4.3-r1 ...                                                             [ ok ]
 * Building package for media-sound/moc-2.5.2 ...                                                        [ ok ]
 * Building package for media-sound/shntool-3.0.10-r1 ...                                                                [ ok ]
 * Building package for media-sound/mp3blaster-3.2.6 ...                                                               [ ok ]
 * Building package for media-sound/clementine-1.3.1_p20180416 ...                                                                         [ ok ]
 * Building package for media-sound/audacious-3.9 ...                                                            [ ok ]
 * Building package for media-sound/ttaenc-3.4.1-r1 ...                                                              [ ok ]
 * Building package for media-sound/alsa-utils-1.1.2 ...                                                               [ ok ]
 * Building package for media-sound/mpd-0.20.10 ...                                                          [ ok ]
 * Building package for media-sound/mumble-9999 ...                                                          [ ok ]
 * Building package for media-sound/mp3info-0.8.5a ...                                                             [ ok ]
 * Building package for media-sound/ario-1.5.1-r1 ...                                                            [ ok ]
 * Building package for media-sound/mpdas-0.4.0-r1 ...                                                             [ ok ]
 * Building package for media-sound/sidplayfp-1.4.0 ...                                                              [ ok ]
 * Building package for media-sound/wavpack-5.1.0 ...                                                            [ ok ]
 * Building package for media-sound/jack-audio-connection-kit-0.125.0 ...                                                                                [ ok ]
 * Building package for media-sound/ripperx-2.7.3 ...                                                            [ ok ]
 * Building package for media-sound/setbfree-0.8.8 ...                                                             [ ok ]
 * Building package for media-sound/qastools-0.21.0 ...                                                              [ ok ]
 * Building package for media-sound/cdparanoia-3.10.2-r6 ...                                                                   [ ok ]
 * Building package for media-sound/ezstream-0.6.0-r1 ...                                                                [ ok ]
 * Building package for media-sound/darkice-1.2 ...                                                          [ ok ]
 * Building package for media-sound/lilypond-2.19.80-r1 ...                                                                  [ ok ]
 * Building package for media-sound/umurmur-0.2.16a-r1 ...                                                                 [ ok ]
 * Building package for media-sound/mp3wrap-0.5 ...                                                          [ ok ]
 * Building package for media-sound/cmus-2.8.0_rc0 ...                                                             [ ok ]
 * Building package for media-sound/jamin-0.95.0-r3 ...                                                              [ ok ]
 * Building package for media-sound/supercollider-3.9.3-r1 ...                                                                     [ ok ]
 * Building package for media-sound/ncmpcpp-0.7.7 ...                                                            [ ok ]
 * Building package for media-sound/twolame-0.3.13-r2 ...                                                                [ ok ]
 * Building package for media-sound/cantata-2.2.0 ...                                                            [ ok ]
 * Building package for media-sound/lash-0.5.4-r3 ...                                                            [ ok ]
 * Building package for media-sound/mac-4.11.4.5.7 ...                                                             [ ok ]
 * Building package for media-sound/sidplay-2.0.9 ...                                                            [ ok ]
 * Building package for media-sound/guitarix-9999 ...                                                            [ ok ]
 * Building package for media-sound/vorbis-tools-1.4.0-r5 ...                                                                    [ ok ]
 * Building package for media-sound/ncmpc-0.24 ...                                                         [ ok ]
 * Building package for media-sound/bluez-alsa-1.3.0 ...                                                               [ ok ]
 * Building package for media-sound/herrie-2.2-r1 ...                                                            [ ok ]
 * Building package for media-sound/aqualung-1.0-r2 ...                                                              [ ok ]
 * Building package for media-sound/yoshimi-1.5.8.2 ...                                                              [ ok ]
 * Building package for media-sound/easytag-2.4.3 ...                                                            [ ok ]
 * Building package for media-sound/audacity-2.1.3-r1 ...                                                                [ ok ]
 * Building package for media-sound/mp3splt-2.6.2 ...                                                            [ ok ]
 * Building package for media-sound/normalize-0.7.7-r1 ...                                                                 [ ok ]
 * Building package for media-sound/fluidsynth-1.1.11 ...                                                                [ ok ]
 * Building package for media-sound/mpg123-1.25.6 ...                                                            [ ok ]
 * Building package for media-sound/lame-3.100-r1 ...                                                            [ ok ]
 * Building package for media-sound/padthv1-0.9.2 ...                                                            [ ok ]
 * Building package for media-sound/flac123-0.0.12 ...                                                             [ ok ]
 * Building package for media-sound/xmms2-0.8_p20161122-r4 ...                                                                     [ ok ]
 * Building package for media-sound/spek-0.8.3-r1 ...                                                            [ ok ]
 * Building package for media-sound/flacon-4.1.0 ...                                                           [ ok ]
 * Building package for media-sound/mixxx-2.0.0-r5 ...                                                             [ ok ]
 * Building package for media-sound/solfege-3.22.2 ...                                                             [ ok ]
 * Building package for media-sound/synaesthesia-2.4 ...                                                               [ ok ]
 * Building package for media-sound/mididings-20120419 ...                                                                 [ ok ]
 * Building package for media-sound/musepack-tools-465-r1 ...                                                                    [ ok ]
 * Building package for media-sound/gmpc-11.8.16-r1 ...                                                              [ ok ]
 * Building package for media-sound/sexypsf-0.4.7 ...                                                            [ ok ]
 * Building package for media-sound/synthv1-0.9.2 ...                                                            [ ok ]
 * Building package for media-sound/lmms-1.2.0_rc4 ...                                                             [ ok ]
 * Building package for media-sound/gsm-1.0.13-r1 ...                                                            [ ok ]
 * Building package for media-sound/xwax-1.5 ...                                                       [ ok ]
 * Building package for media-sound/streamripper-1.64.6 ...                                                                  [ ok ]
 * Building package for media-sound/ardour-5.12 ...                                                          [ ok ]
 * Building package for media-sound/qmmp-1.1.7-r1 ...                                                            [ ok ]
 * Building package for media-sound/drumkv1-0.9.2 ...                                                            [ ok ]
 * Building package for media-sound/mps-youtube-0.2.8 ...                                                                [ ok ]
 * Building package for media-sound/wildmidi-0.2.3.5 ...                                                               [ ok ]
 * Building package for media-sound/timidity-freepats-20060219-r1 ...                                                                            [ ok ]
 * Building package for media-sound/tomahawk-0.9.0_pre20180501 ...                                                                         [ ok ]
 * Building package for media-sound/split2flac-122 ...                                                             [ ok ]
 * Building package for media-sound/qtractor-0.9.1 ...                                                             [ ok ]
 * Building package for media-sound/mikmod-3.2.6 ...                                                           [ ok ]
 * Building package for media-sound/sfc-0.018-r1 ...                                                           [ ok ]
 * Building package for media-sound/amsynth-1.5.1-r1 ...                                                               [ ok ]
 * Building package for media-sound/apulse-0.1.10 ...                                                            [ ok ]
 * Building package for media-sound/pianobar-2016.06.02 ...                                                                  [ ok ]
 * Building package for media-sound/gmusicbrowser-1.1.15-r3 ...                                                                      [ ok ]
 * Building package for media-sound/rhythmbox-3.4.2 ...                                                              [ ok ]
 * Building package for media-sound/jack-rack-1.4.8_rc1 ...                                                                  [ ok ]
 * Building package for media-sound/gstreamripper-0.2 ...                                                                [ ok ]
 * Building package for media-sound/mp3splt-gtk-0.9.2-r1 ...                                                                   [ ok ]
 * Building package for media-sound/serialosc-1.4.1 ...                                                              [ ok ]
 * Building package for media-sound/alsa-tools-1.1.0 ...                                                               [ ok ]
 * Building package for media-sound/mpc-0.28 ...                                                       [ ok ]
 * Building package for media-sound/timidity++-2.14.0-r2 ...                                                                   [ ok ]
 * Building package for media-sound/guayadeque-0.4.5_p20170110 ...                                                                         [ ok ]
 * Building package for media-sound/darksnow-0.7.1 ...                                                             [ ok ]
 * Building package for media-sound/exaile-3.4.5 ...                                                           [ ok ]
 * Building package for media-sound/protux-0.50.100 ...                                                              [ ok ]
 * Building package for net-irc/weechat-2.0.1 ...                                                        [ ok ]
 * Building package for net-irc/hexchat-2.12.4-r2 ...                                                            [ ok ]
 * Building package for net-irc/telepathy-idle-0.2.0 ...                                                               [ ok ]
 * Building package for net-irc/irssi-1.0.7 ...                                                      [ ok ]
 * Building package for net-irc/hexchat-otr-0.2.2 ...                                                            [ ok ]
 * Building package for net-irc/sic-1.2-r1 ...                                                     [ ok ]
 * Building package for media-plugins/deadbeef-plugins-meta-1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-cnr2-1 ...                                                                   [ ok ]
 * Building package for media-plugins/gst-plugins-v4l2-1.14.1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-templinearapproximate-3 ...                                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-depan-1 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-plugins-meta-40 ...                                                                            [ ok ]
 * Building package for media-plugins/kipi-plugins-5.9.0 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-tonemap-1 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-fillborders-1.0 ...                                                                            [ ok ]
 * Building package for media-plugins/gst-plugins-meta-0.10-r11 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-nnedi3_resample-2016.08.28 ...                                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-vctrans-2015.09.10 ...                                                                               [ ok ]
 * Building package for media-plugins/gst-plugins-vorbis-0.10.36-r1 ...                                                                              [ ok ]
 * Building package for media-plugins/caps-plugins-0.9.24 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-d2vsource-1.1 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-dfttest-4 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-dotkill-2017.12.28 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-it-1.2 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-addgrain-6 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-tnlmeans-2015.02.25 ...                                                                                [ ok ]
 * Building package for media-plugins/gst-plugins-v4l2-0.10.31-r1 ...                                                                            [ ok ]
 * Building package for media-plugins/vapoursynth-vine-7 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-finesharp-2017.12.16 ...                                                                                 [ ok ]
 * Building package for media-plugins/vapoursynth-combmask-0.20130730 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-inpaint-0.20151023 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-fluxsmooth-2 ...                                                                         [ ok ]
 * Building package for media-plugins/gst-plugins-alsa-0.10.36-r1 ...                                                                            [ ok ]
 * Building package for media-plugins/gst-plugins-libmms-1.14.1 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-tcomb-3 ...                                                                    [ ok ]
 * Building package for media-plugins/gst-plugins-xvideo-0.10.36-r1 ...                                                                              [ ok ]
 * Building package for media-plugins/gst-plugins-jpeg-1.14.1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-eedi2-7 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-havsfunc-30 ...                                                                        [ ok ]
 * Building package for media-plugins/gst-plugins-taglib-1.14.1 ...                                                                          [ ok ]
 * Building package for media-plugins/gimp-paint-studio-2.0-r1 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-ssiq-1.0 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-fieldhint-3 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-znedi3-0.2017.11.08 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-damb-3 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-deblock-6 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-minsrp-4-r4 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-reduceflicker-2015.02.25 ...                                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-scenechange-0.2.2 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-remapframes-1.0.2017.07.21 ...                                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-scxvid-1 ...                                                                     [ ok ]
 * Building package for media-plugins/frei0r-plugins-1.6.1 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-fix-telecined-fades-2 ...                                                                                  [ ok ]
 * Building package for media-plugins/vapoursynth-awarpsharp2-4 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-vautodeint-0.0.1 ...                                                                             [ ok ]
 * Building package for media-plugins/vapoursynth-vsrawsource-0.3.3.20130731 ...                                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-vaguedenoiser-2 ...                                                                            [ ok ]
 * Building package for media-plugins/gkrellmpc-0.1_beta10 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-descale-2 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-muvsfunc-0.1.0 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-temporalsoften-1.0 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-degrainmedian-1 ...                                                                            [ ok ]
 * Building package for media-plugins/vapoursynth-vsimagereader-0.2.1 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-removedirt-0.20131120 ...                                                                                  [ ok ]
 * Building package for media-plugins/audacious-plugins-3.9-r1 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-retinex-3 ...                                                                      [ ok ]
 * Building package for media-plugins/swh-plugins-0.4.15-r3 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-tc2cfr-0.0.1 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-bifrost-2.2 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-ctmf-4 ...                                                                   [ ok ]
 * Building package for media-plugins/gimp-lqr-0.7.2 ...                                                               [ ok ]
 * Building package for media-plugins/gimp-lensfun-0.2.4 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-genericfilters-0.20150505 ...                                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-fmtconv-20 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-adjust-0.20150322 ...                                                                              [ ok ]
 * Building package for media-plugins/gst-plugins-cdparanoia-1.14.1 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-nnedi3-11 ...                                                                      [ ok ]
 * Building package for media-plugins/gst-plugins-ogg-0.10.36-r1 ...                                                                           [ ok ]
 * Building package for media-plugins/gst-plugins-soup-1.14.1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-vstaambk-0.7.4 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-vcmod-2017.10.17 ...                                                                             [ ok ]
 * Building package for media-plugins/gst-plugins-oss-1.14.1 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-videoscope-1.0 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-mvtools-sf-9 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-histogram-2 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-yadifmod-10 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-beziercurve-2 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-eedi3-3 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-bilateral-3 ...                                                                        [ ok ]
 * Building package for media-plugins/gimp-resynthesizer-2.0.3-r1 ...                                                                            [ ok ]
 * Building package for media-plugins/vapoursynth-hqdn3d-0.2017.11.10 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-mvsfunc-8 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-continuityfixer-6 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-msmoosh-1.1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-waifu2x-w2xc-6 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-vs-maskdetail-0.20151220 ...                                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-sangnom-2016.08.31 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-nnedi3cl-7 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-l-smash-works-2016.07.30 ...                                                                                     [ ok ]
 * Building package for media-plugins/alsa-plugins-1.1.1-r1 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-wwxd-1.0 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-knlmeanscl-1.1.1-r1 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-oyster-6 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-fft3dfilter-1 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-bm3d-6 ...                                                                   [ ok ]
 * Building package for media-plugins/gst-plugins-gtk-1.14.1 ...                                                                       [ ok ]
 * Building package for media-plugins/gimp-plugin-bimp-1.18 ...                                                                      [ ok ]
 * Building package for media-plugins/gst-plugins-theora-0.10.36-r1 ...                                                                              [ ok ]
 * Building package for media-plugins/gst-plugins-vaapi-1.14.1 ...                                                                         [ ok ]
 * Building package for media-plugins/calf-0.90.0-r1 ...                                                               [ ok ]
 * Building package for media-plugins/gst-transcoder-1.8.2-r1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-vfrtocrf-1.0.2017.07.21 ...                                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-dctfilter-1 ...                                                                        [ ok ]
 * Building package for media-plugins/vocoder-ladspa-0.4 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-ffmpegsource-2.23 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-tdeintmod-10 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-vcmove-2016.04.09 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-vcfreq-2016.08.17 ...                                                                              [ ok ]
 * Building package for media-plugins/gst-plugins-meta-1.14.1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-flash3kyuu_deband-2.0.0.20151127 ...                                                                                             [ ok ]
 * Building package for media-plugins/vapoursynth-plum-2 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-delogo-0.4 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-autocrop-0.1 ...                                                                         [ ok ]
 * Building package for media-plugins/gst-plugins-libpng-1.14.1 ...                                                                          [ ok ]
 * Building package for media-plugins/tap-plugins-0.7.3 ...                                                                  [ ok ]
 * Building package for media-plugins/vapoursynth-tcanny-10 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-surfaceblur-0 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-w3fdif-1 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-mvtools-20 ...                                                                       [ ok ]
 * Building package for media-plugins/gst-plugins-libav-1.14.1 ...                                                                         [ ok ]
 * Building package for app-cdr/dvd+rw-tools-7.1-r3 ...                                                              [ ok ]
 * Building package for app-cdr/cdrdao-1.2.3-r4 ...                                                          [ ok ]
 * Building package for app-cdr/brasero-3.12.2-r1 ...                                                            [ ok ]
 * Building package for app-cdr/cdemu-daemon-3.1.0 ...                                                             [ ok ]
 * Building package for app-cdr/bchunk-1.2.0-r4 ...                                                          [ ok ]
 * Building package for app-cdr/extract-xiso-2.5 ...                                                           [ ok ]
 * Building package for app-cdr/iat-0.1.7-r1 ...                                                       [ ok ]
 * Building package for app-cdr/cdw-0.8.0 ...                                                    [ ok ]
 * Building package for app-cdr/cdemu-3.1.0 ...                                                      [ ok ]
 * Building package for app-cdr/cuetools-1.4.1 ...                                                         [ ok ]
 * Building package for app-cdr/bashburn-3.1.0 ...                                                         [ ok ]
 * Building package for app-cdr/gcdemu-3.1.0 ...                                                       [ ok ]
 * Building package for app-cdr/kcdemu-0.7.2 ...                                                       [ ok ]
 * Building package for app-cdr/isomaster-1.3.13 ...                                                           [ ok ]
 * Building package for app-cdr/xcdroast-0.98_alpha16-r3 ...                                                                   [ ok ]
 * Building package for app-cdr/xfburn-0.5.5 ...                                                       [ ok ]
 * Building package for app-cdr/cdrtools-3.02_alpha09 ...                                                                [ ok ]
 * Building package for app-cdr/graveman-0.3.12_p5-r2 ...                                                                [ ok ]
 * sci-biology/foldingathome-7.4.4-r3: package has RESTRICT=bindist!
 * sci-biology/foldingathome-7.4.4-r3: it might not be legal to redistribute this.
 * Building package for sci-biology/foldingathome-7.4.4-r3 ...                                                                     [ ok ]
 * Building package for net-ftp/proftpd-1.3.6-r1 ...                                                           [ ok ]
 * Building package for net-ftp/vsftpd-3.0.3-r2 ...                                                          [ ok ]
 * Building package for net-ftp/pure-ftpd-1.0.47-r1 ...                                                              [ ok ]
 * Building package for net-ftp/lftp-4.8.4 ...                                                     [ ok ]
 * Building package for net-ftp/gftp-2.0.19-r3 ...                                                         [ ok ]
 * Building package for net-ftp/ftpbase-0.01-r2 ...                                                          [ ok ]
 * Building package for net-ftp/filezilla-3.34.0 ...                                                           [ ok ]
 * Building package for app-vim/ebnf-syntax-1.1-r2 ...                                                             [ ok ]
 * Building package for app-vim/fluxbox-syntax-1.5 ...                                                             [ ok ]
 * Building package for app-vim/xsl-syntax-0.3.11-r2 ...                                                               [ ok ]
 * Building package for app-vim/help-extra-syntax-20050106-r1 ...                                                                        [ ok ]
 * Building package for app-vim/wikipedia-syntax-20101113-r1 ...                                                                       [ ok ]
 * Building package for app-vim/extra-syntax-4-r2 ...                                                            [ ok ]
 * Building package for app-vim/bnf-syntax-1.2-r2 ...                                                            [ ok ]
 * Building package for app-vim/eruby-syntax-2.0-r2 ...                                                              [ ok ]
 * Building package for app-vim/cfengine-syntax-20141019 ...                                                                   [ ok ]
 * Building package for app-vim/selinux-syntax-20041225 ...                                                                  [ ok ]
 * Building package for app-vim/gtk-syntax-20130716 ...                                                              [ ok ]
 * Building package for app-vim/pgn-syntax-1.0 ...                                                         [ ok ]
 * Building package for app-vim/xquery-syntax-0.1-r2 ...                                                               [ ok ]
 * Building package for app-vim/nagios-syntax-1.8 ...                                                            [ ok ]
 * Building package for app-vim/genindent-1.1-r1 ...                                                           [ ok ]
 * Building package for app-vim/brainfuck-syntax-1.0.2 ...                                                                 [ ok ]
 * Building package for app-vim/ntp-syntax-20031001-r1 ...                                                                 [ ok ]
 * Building package for app-vim/vim-tmux-3.0.0 ...                                                         [ ok ]
 * Building package for app-vim/dhcpd-syntax-20030825-r1 ...                                                                   [ ok ]
 * Building package for app-vim/gentoo-syntax-20170225 ...                                                                 [ ok ]
 * Building package for dev-python/mako-1.0.6 ...                                                        [ ok ]
 * Building package for dev-python/ply-3.9 ...                                                     [ ok ]
 * Building package for dev-python/discogs-client-2.0.2 ...                                                                  [ ok ]
 * Building package for dev-python/httplib2-0.10.3-r1 ...                                                                [ ok ]
 * Building package for dev-python/numpy-1.10.4 ...                                                          [ ok ]
 * Building package for dev-python/attrs-16.3.0-r1 ...                                                             [ ok ]
 * Building package for dev-python/twisted-16.6.0-r3 ...                                                               [ ok ]
 * Building package for dev-python/zope-component-4.3.0-r1 ...                                                                     [ ok ]
 * Building package for dev-python/backports-1.0 ...                                                           [ ok ]
 * Building package for dev-python/markupsafe-0.23 ...                                                             [ ok ]
 * Building package for dev-python/utidylib-0.3 ...                                                          [ ok ]
 * Building package for dev-python/dnspython-1.15.0-r1 ...                                                                 [ ok ]
 * Building package for dev-python/zope-event-4.2.0 ...                                                              [ ok ]
 * Building package for dev-python/pillow-4.3.0-r2 ...                                                             [ ok ]
 * Building package for dev-python/pyaudio-0.2.11 ...                                                            [ ok ]
 * Building package for dev-python/python-fastimport-0.9.6 ...                                                                     [ ok ]
 * Building package for dev-python/PyQt5-5.10.1-r1 ...                                                             [ ok ]
 * Building package for dev-python/pyxattr-0.6.0-r1 ...                                                              [ ok ]
 * Building package for dev-python/backports-functools-lru-cache-1.4-r1 ...                                                                                  [ ok ]
 * Building package for dev-python/cython-0.28.4 ...                                                           [ ok ]
 * Building package for dev-python/jsonrpclib-0.3.1 ...                                                              [ ok ]
 * Building package for dev-python/soappy-0.12.22 ...                                                            [ ok ]
 * Building package for dev-python/imagesize-0.7.1 ...                                                             [ ok ]
 * Building package for dev-python/sphinxcontrib-websupport-1.0.1-r1 ...                                                                               [ ok ]
 * Building package for dev-python/keyring-13.2.1 ...                                                            [ ok ]
 * Building package for dev-python/backports-ssl-match-hostname-3.5.0.1-r1 ...                                                                                     [ ok ]
 * Building package for dev-python/networkx-1.11-r1 ...                                                              [ ok ]
 * Building package for dev-python/stevedore-1.28.0 ...                                                              [ ok ]
 * Building package for dev-python/PySocks-1.6.7 ...                                                           [ ok ]
 * Building package for dev-python/docker-pycreds-0.2.1 ...                                                                  [ ok ]
 * Building package for dev-python/gntp-1.0.3 ...                                                        [ ok ]
 * Building package for dev-python/greenlet-0.4.12 ...                                                             [ ok ]
 * Building package for dev-python/extras-1.0.0 ...                                                          [ ok ]
 * Building package for dev-python/pytz-2018.4 ...                                                         [ ok ]
 * Building package for dev-python/wstools-0.4.3 ...                                                           [ ok ]
 * Building package for dev-python/whoosh-2.7.4 ...                                                          [ ok ]
 * Building package for dev-python/pathlib-1.0.1-r1 ...                                                              [ ok ]
 * Building package for dev-python/pyacoustid-1.1.5 ...                                                              [ ok ]
 * Building package for dev-python/cgroup-utils-0.6 ...                                                              [ ok ]
 * Building package for dev-python/matplotlib-2.2.2-r1 ...                                                                 [ ok ]
 * Building package for dev-python/py-cpuinfo-3.3.0 ...                                                              [ ok ]
 * Building package for dev-python/werkzeug-0.12.2 ...                                                             [ ok ]
 * Building package for dev-python/oauth2-1.9.0_p1-r1 ...                                                                [ ok ]
 * Building package for dev-python/mccabe-0.2.1 ...                                                          [ ok ]
 * Building package for dev-python/ptyprocess-0.5.1 ...                                                              [ ok ]
 * Building package for dev-python/flake8-2.5.4 ...                                                          [ ok ]
 * Building package for dev-python/lxml-4.1.1 ...                                                        [ ok ]
 * Building package for dev-python/parsedatetime-2.4-r1 ...                                                                  [ ok ]
 * Building package for dev-python/mechanize-0.2.5-r1 ...                                                                [ ok ]
 * Building package for dev-python/unittest2-1.1.0 ...                                                             [ ok ]
 * Building package for dev-python/cheetah-2.4.4-r1 ...                                                              [ ok ]
 * Building package for dev-python/subvertpy-0.9.1 ...                                                             [ ok ]
 * Building package for dev-python/flask-0.12.2 ...                                                          [ ok ]
 * Building package for dev-python/python-evdev-0.7.0 ...                                                                [ ok ]
 * Building package for dev-python/regex-2017.04.05 ...                                                              [ ok ]
 * Building package for dev-python/ecdsa-0.13 ...                                                        [ ok ]
 * Building package for dev-python/beautifulsoup-4.5.1 ...                                                                 [ ok ]
 * Building package for dev-python/pyopengl-3.1.0 ...                                                            [ ok ]
 * Building package for dev-python/configparser-3.5.0-r1 ...                                                                   [ ok ]
 * Building package for dev-python/pyinotify-0.9.6 ...                                                             [ ok ]
 * Building package for dev-python/potr-1.0.1 ...                                                        [ ok ]
 * Building package for dev-python/six-1.11.0 ...                                                        [ ok ]
 * Building package for dev-python/defusedxml-0.5.0 ...                                                              [ ok ]
 * Building package for dev-python/pylast-1.9.0 ...                                                          [ ok ]
 * Building package for dev-python/constantly-15.1.0 ...                                                               [ ok ]
 * Building package for dev-python/libvirt-python-4.3.0-r1 ...                                                                     [ ok ]
 * Building package for dev-python/configobj-5.0.6 ...                                                             [ ok ]
 * Building package for dev-python/genshi-0.7 ...                                                        [ ok ]
 * Building package for dev-python/pbr-3.1.1 ...                                                       [ ok ]
 * Building package for dev-python/pep8-1.7.0 ...                                                        [ ok ]
 * Building package for dev-python/zope-interface-4.4.3 ...                                                                  [ ok ]
 * Building package for dev-python/subunit-1.2.0-r1 ...                                                              [ ok ]
 * Building package for dev-python/paramiko-2.4.1 ...                                                            [ ok ]
 * Building package for dev-python/snakeoil-0.7.5 ...                                                            [ ok ]
 * Building package for dev-python/gst-python-0.10.22-r1 ...                                                                   [ ok ]
 * Building package for dev-python/send2trash-1.3.0 ...                                                              [ ok ]
 * Building package for dev-python/docutils-0.13.1 ...                                                             [ ok ]
 * Building package for dev-python/pyyaml-3.12 ...                                                         [ ok ]
 * Building package for dev-python/bcrypt-3.1.3 ...                                                          [ ok ]
 * Building package for dev-python/pycparser-2.14 ...                                                            [ ok ]
 * Building package for dev-python/notify-python-0.1.1-r3 ...                                                                    [ ok ]
 * Building package for dev-python/priority-1.3.0 ...                                                            [ ok ]
 * Building package for dev-python/hyperframe-4.0.1 ...                                                              [ ok ]
 * Building package for dev-python/pyaes-1.6.1 ...                                                         [ ok ]
 * Building package for dev-python/sympy-1.0-r1 ...                                                          [ ok ]
 * Building package for dev-python/python-mpd-0.5.5 ...                                                              [ ok ]
 * Building package for dev-python/pyliblzma-0.5.3-r1 ...                                                                [ ok ]
 * Building package for dev-python/pexpect-4.2.1 ...                                                           [ ok ]
 * Building package for dev-python/unidecode-0.04.20 ...                                                               [ ok ]
 * Building package for dev-python/jinja-2.10 ...                                                        [ ok ]
 * Building package for dev-python/rdflib-4.2.2 ...                                                          [ ok ]
 * Building package for dev-python/secretstorage-2.3.1 ...                                                                 [ ok ]
 * Building package for dev-python/python-gammu-2.11 ...                                                               [ ok ]
 * Building package for dev-python/pyflakes-0.8.1 ...                                                            [ ok ]
 * Building package for dev-python/QtPy-1.3.1-r1 ...                                                           [ ok ]
 * Building package for dev-python/sqlalchemy-1.2.7 ...                                                              [ ok ]
 * Building package for dev-python/pynacl-1.1.2 ...                                                          [ ok ]
 * Building package for dev-python/pyalsa-1.0.29 ...                                                           [ ok ]
 * Building package for dev-python/scrypt-0.8.0 ...                                                          [ ok ]
 * Building package for dev-python/pygobject-2.28.6-r55 ...                                                                  [ ok ]
 * Building package for dev-python/ndg-httpsclient-0.4.0 ...                                                                   [ ok ]
 * Building package for dev-python/pycairo-1.16.3-r1 ...                                                               [ ok ]
 * Building package for dev-python/sphinx_rtd_theme-0.1.9 ...                                                                    [ ok ]
 * Building package for dev-python/beautifulsoup-3.2.1-r1 ...                                                                    [ ok ]
 * Building package for dev-python/namespace-google-1 ...                                                                [ ok ]
 * Building package for dev-python/psutil-5.4.3 ...                                                          [ ok ]
 * Building package for dev-python/linecache2-1.0.0 ...                                                              [ ok ]
 * Building package for dev-python/netifaces-0.10.6 ...                                                              [ ok ]
 * Building package for dev-python/service_identity-16.0.0 ...                                                                     [ ok ]
 * Building package for dev-python/versioneer-0.16 ...                                                             [ ok ]
 * Building package for dev-python/snowballstemmer-1.2.1 ...                                                                   [ ok ]
 * Building package for dev-python/virtualenv-15.1.0 ...                                                               [ ok ]
 * Building package for dev-python/python-dateutil-2.7.2-r1 ...                                                                      [ ok ]
 * Building package for dev-python/yolk-portage-0.1-r1 ...                                                                 [ ok ]
 * Building package for dev-python/bluelet-0.2.0 ...                                                           [ ok ]
 * Building package for dev-python/ansi2html-1.4.2 ...                                                             [ ok ]
 * Building package for dev-python/bz2file-0.98 ...                                                          [ ok ]
 * Building package for dev-python/m2crypto-0.24.0 ...                                                             [ ok ]
 * Building package for dev-python/testtools-2.3.0 ...                                                             [ ok ]
 * Building package for dev-python/namespace-zope-1 ...                                                              [ ok ]
 * Building package for dev-python/apsw-3.19.3_p1 ...                                                            [ ok ]
 * Building package for dev-python/mock-2.0.0 ...                                                        [ ok ]
 * Building package for dev-python/pyblake2-1.1.2 ...                                                            [ ok ]
 * Building package for dev-python/pypeg2-2.15.2 ...                                                           [ ok ]
 * Building package for dev-python/iniparse-0.4-r2 ...                                                             [ ok ]
 * Building package for dev-python/cycler-0.10.0 ...                                                           [ ok ]
 * Building package for dev-python/kiwisolver-1.0.1 ...                                                              [ ok ]
 * Building package for dev-python/pypax-0.9.2 ...                                                         [ ok ]
 * Building package for dev-python/audioread-1.0.1-r1 ...                                                                [ ok ]
 * Building package for dev-python/vobject-0.9.5 ...                                                           [ ok ]
 * Building package for dev-python/pyrsistent-0.14.2 ...                                                               [ ok ]
 * Building package for dev-python/funcsigs-1.0.2-r1 ...                                                               [ ok ]
 * Building package for dev-python/gnome-python-desktop-base-2.32.0-r1 ...                                                                                 [ ok ]
 * Building package for dev-python/jsbeautifier-1.7.5 ...                                                                [ ok ]
 * Building package for dev-python/pyte-0.5.2-r2 ...                                                           [ ok ]
 * Building package for dev-python/wcwidth-0.1.7-r1 ...                                                              [ ok ]
 * Building package for dev-python/mimeparse-1.6.0 ...                                                             [ ok ]
 * Building package for dev-python/requests-2.18.4-r1 ...                                                                [ ok ]
 * Building package for dev-python/appdirs-1.4.3 ...                                                           [ ok ]
 * Building package for dev-python/simplejson-3.13.2 ...                                                               [ ok ]
 * Building package for dev-python/python-xlib-0.15_rc1-r2 ...                                                                     [ ok ]
 * Building package for dev-python/dbus-python-1.2.4 ...                                                               [ ok ]
 * Building package for dev-python/jellyfish-0.5.6 ...                                                             [ ok ]
 * Building package for dev-python/diff-match-patch-20121119 ...                                                                       [ ok ]
 * Building package for dev-python/yolk-0.4.3-r1 ...                                                           [ ok ]
 * Building package for dev-python/requests-toolbelt-0.8.0 ...                                                                     [ ok ]
 * Building package for dev-python/pyasn1-0.2.3 ...                                                          [ ok ]
 * Building package for dev-python/pyrfc3339-1.0 ...                                                           [ ok ]
 * Building package for dev-python/pytest-runner-2.6.2 ...                                                                 [ ok ]
 * Building package for dev-python/librsvg-python-2.32.0-r1 ...                                                                      [ ok ]
 * Building package for dev-python/pygobject-3.24.1 ...                                                              [ ok ]
 * Building package for dev-python/oauthlib-2.0.6 ...                                                            [ ok ]
 * Building package for dev-python/futures-3.1.1 ...                                                           [ ok ]
 * Building package for dev-python/sabyenc-3.3.5 ...                                                           [ ok ]
 * Building package for dev-python/chardet-3.0.4 ...                                                           [ ok ]
 * Building package for dev-python/flask-cors-2.1.0 ...                                                              [ ok ]
 * Building package for dev-python/pydecomp-0.3 ...                                                          [ ok ]
 * Building package for dev-python/blinker-1.4 ...                                                         [ ok ]
 * Building package for dev-python/namespace-sphinxcontrib-1.0 ...                                                                         [ ok ]
 * Building package for dev-python/pyparsing-2.2.0 ...                                                             [ ok ]
 * Building package for dev-python/pbkdf2-1.3 ...                                                        [ ok ]
 * Building package for dev-python/mpmath-1.0.0 ...                                                          [ ok ]
 * Building package for dev-python/ipaddress-1.0.19 ...                                                              [ ok ]
 * Building package for dev-python/pyopenssl-17.5.0 ...                                                              [ ok ]
 * Building package for dev-python/cffi-1.11.4 ...                                                         [ ok ]
 * Building package for dev-python/subprocess32-3.2.7 ...                                                                [ ok ]
 * Building package for dev-python/olefile-0.44 ...                                                          [ ok ]
 * Building package for dev-python/pystache-0.5.4 ...                                                            [ ok ]
 * Building package for dev-python/twodict-1.2 ...                                                         [ ok ]
 * Building package for dev-python/ssl-fetch-0.4 ...                                                           [ ok ]
 * Building package for dev-python/pythonutils-0.4.0-r1 ...                                                                  [ ok ]
 * Building package for dev-python/translate-toolkit-2.0.0 ...                                                                     [ ok ]
 * Building package for dev-python/cryptography-2.2.2-r1 ...                                                                   [ ok ]
 * Building package for dev-python/protobuf-python-3.5.2-r1 ...                                                                      [ ok ]
 * Building package for dev-python/sphinx-1.6.5-r1 ...                                                             [ ok ]
 * Building package for dev-python/qrcode-5.1-r1 ...                                                           [ ok ]
 * Building package for dev-python/pyenchant-1.6.6 ...                                                             [ ok ]
 * Building package for dev-python/fixtures-3.0.0 ...                                                            [ ok ]
 * Building package for dev-python/pytest-3.2.2 ...                                                          [ ok ]
 * Building package for dev-python/docker-py-2.7.0 ...                                                             [ ok ]
 * Building package for dev-python/wxpython-3.0.2.0 ...                                                              [ ok ]
 * Building package for dev-python/sip-4.19.8 ...                                                        [ ok ]
 * Building package for dev-python/decorator-4.2.1 ...                                                             [ ok ]
 * Building package for dev-python/josepy-1.1.0 ...                                                          [ ok ]
 * Building package for dev-python/typing-3.6.2-r1 ...                                                             [ ok ]
 * Building package for dev-python/entrypoints-0.2.3 ...                                                               [ ok ]
 * Building package for dev-python/certifi-2018.4.16 ...                                                               [ ok ]
 * Building package for dev-python/Babel-2.5.3-r1 ...                                                            [ ok ]
 * Building package for dev-python/pycups-1.9.73-r1 ...                                                              [ ok ]
 * Building package for dev-python/gst-python-1.14.1-r1 ...                                                                  [ ok ]
 * Building package for dev-python/pycrypto-2.6.1-r2 ...                                                               [ ok ]
 * Building package for dev-python/ipaddr-2.1.11-r1 ...                                                              [ ok ]
 * Building package for dev-python/markdown-2.6.8 ...                                                            [ ok ]
 * Building package for dev-python/idna-2.5 ...                                                      [ ok ]
 * Building package for dev-python/urllib3-1.22 ...                                                          [ ok ]
 * Building package for dev-python/traceback2-1.4.0 ...                                                              [ ok ]
 * Building package for dev-python/pypam-0.5.0-r3 ...                                                            [ ok ]
 * Building package for dev-python/python-levenshtein-0.12.0 ...                                                                       [ ok ]
 * Building package for dev-python/cssutils-1.0.1 ...                                                            [ ok ]
 * Building package for dev-python/pygtksourceview-2.10.1-r1 ...                                                                       [ ok ]
 * Building package for dev-python/functools32-3.2.3 ...                                                               [ ok ]
 * Building package for dev-python/itsdangerous-0.24 ...                                                               [ ok ]
 * Building package for dev-python/websocket-client-0.40.0 ...                                                                     [ ok ]
 * Building package for dev-python/webencodings-0.5.1 ...                                                                [ ok ]
 * Building package for dev-python/enum34-1.1.6 ...                                                          [ ok ]
 * Building package for dev-python/incremental-16.10.1 ...                                                                 [ ok ]
 * Building package for dev-python/asn1crypto-0.22.0 ...                                                               [ ok ]
 * Building package for dev-python/gevent-1.2.1 ...                                                          [ ok ]
 * Building package for dev-python/py-1.4.34 ...                                                       [ ok ]
 * Building package for dev-python/cssselect-0.9.1 ...                                                             [ ok ]
 * Building package for dev-python/pafy-0.5.4 ...                                                        [ ok ]
 * Building package for dev-python/cairocffi-0.8.0 ...                                                             [ ok ]
 * Building package for dev-python/munkres-1.0.12 ...                                                            [ ok ]
 * Building package for dev-python/xcffib-0.5.1 ...                                                          [ ok ]
 * Building package for dev-python/editorconfig-0.12.1-r1 ...                                                                    [ ok ]
 * Building package for dev-python/docopt-0.6.2-r2 ...                                                             [ ok ]
 * Building package for dev-python/hpack-2.3.0-r1 ...                                                            [ ok ]
 * Building package for dev-python/trollius-2.1 ...                                                          [ ok ]
 * Building package for dev-python/setuptools_scm-1.15.6-r1 ...                                                                      [ ok ]
 * Building package for dev-python/pip-9.0.1-r1 ...                                                          [ ok ]
 * Building package for dev-python/future-0.16.0 ...                                                           [ ok ]
 * Building package for dev-python/python-distutils-extra-2.39 ...                                                                         [ ok ]
 * Building package for dev-python/pygtk-2.24.0-r4 ...                                                             [ ok ]
 * Building package for dev-python/feedparser-5.2.1 ...                                                              [ ok ]
 * Building package for dev-python/pyasn1-modules-0.0.8 ...                                                                  [ ok ]
 * Building package for dev-python/html5-parser-0.4.4-r1 ...                                                                   [ ok ]
 * Building package for dev-python/click-6.7 ...                                                       [ ok ]
 * Building package for dev-python/pydot-1.2.3 ...                                                         [ ok ]
 * Building package for dev-python/isodate-0.5.4 ...                                                           [ ok ]
 * Building package for dev-python/pygments-2.2.0 ...                                                            [ ok ]
 * Building package for dev-python/html5lib-1.0.1 ...                                                            [ ok ]
 * Building package for dev-python/pyxdg-0.25-r1 ...                                                           [ ok ]
 * Building package for dev-python/pycanberra-0_pre20130515 ...                                                                      [ ok ]
 * Building package for dev-python/requests-oauthlib-0.7.0 ...                                                                     [ ok ]
 * Building package for dev-python/pyzmq-16.0.2 ...                                                          [ ok ]
 * Building package for dev-python/tlslite-0.4.9-r2 ...                                                              [ ok ]
 * Building package for dev-python/colorama-0.3.3 ...                                                            [ ok ]
 * Building package for dev-python/python-musicbrainz-ngs-0.6 ...                                                                        [ ok ]
 * Building package for dev-python/pyjwt-1.5.3 ...                                                         [ ok ]
 * Building package for dev-python/msgpack-0.5.1 ...                                                           [ ok ]
 * Building package for dev-python/configargparse-0.11.0 ...                                                                   [ ok ]
 * Building package for dev-python/hyper-h2-2.5.1 ...                                                            [ ok ]
 * Building package for dev-python/minidb-2.0.2 ...                                                          [ ok ]
 * Building package for dev-python/alabaster-0.7.9 ...                                                             [ ok ]
 * Building package for dev-python/setuptools-36.7.2 ...                                                               [ ok ]
 * Building package for dev-python/PySDL2-0.9.6 ...                                                          [ ok ]
 * Building package for dev-python/setproctitle-1.1.8 ...                                                                [ ok ]
 * Building package for sci-libs/arpack-3.1.5 ...                                                        [ ok ]
 * Building package for sci-libs/umfpack-5.6.2 ...                                                         [ ok ]
 * Building package for sci-libs/qrupdate-1.1.2-r1 ...                                                             [ ok ]
 * Building package for sci-libs/matio-1.5.10 ...                                                        [ ok ]
 * Building package for sci-libs/libticalcs2-1.1.9 ...                                                             [ ok ]
 * Building package for sci-libs/flann-1.9.1 ...                                                       [ ok ]
 * Building package for sci-libs/cln-1.3.3 ...                                                     [ ok ]
 * Building package for sci-libs/hdf5-1.8.18 ...                                                       [ ok ]
 * Building package for sci-libs/libqalculate-0.9.9 ...                                                              [ ok ]
 * Building package for sci-libs/cfitsio-3.410 ...                                                         [ ok ]
 * Building package for sci-libs/libticonv-1.1.5 ...                                                           [ ok ]
 * Building package for sci-libs/camd-2.3.1 ...                                                      [ ok ]
 * Building package for sci-libs/amd-2.3.1 ...                                                     [ ok ]
 * Building package for sci-libs/blas-reference-20070226-r4 ...                                                                      [ ok ]
 * Building package for sci-libs/ccolamd-2.8.0 ...                                                         [ ok ]
 * Building package for sci-libs/cholmod-2.1.2 ...                                                         [ ok ]
 * Building package for sci-libs/libticables2-1.3.5 ...                                                              [ ok ]
 * Building package for sci-libs/suitesparseconfig-4.2.1-r1 ...                                                                      [ ok ]
 * Building package for sci-libs/gsl-1.16 ...                                                    [ ok ]
 * Building package for sci-libs/colamd-2.8.0 ...                                                        [ ok ]
 * Building package for sci-libs/scipy-0.19.1 ...                                                        [ ok ]
 * Building package for sci-libs/lapack-reference-3.2.1-r4 ...                                                                     [ ok ]
 * Building package for sci-libs/libtifiles2-1.1.7 ...                                                             [ ok ]
 * Building package for sci-libs/fftw-3.3.6_p2 ...                                                         [ ok ]
 * Building package for sci-libs/cxsparse-3.1.2-r1 ...                                                             [ ok ]
 * Building package for dev-lua/luaexpat-1.3.0-r1 ...                                                            [ ok ]
 * Building package for dev-lua/luasocket-3.0_rc1-r3 ...                                                               [ ok ]
 * Building package for dev-lua/LuaBitOp-1.0.2-r1 ...                                                            [ ok ]
 * Building package for dev-lua/lgi-0.9.0 ...                                                    [ ok ]
 * Building package for dev-lua/luajson-1.3.2 ...                                                        [ ok ]
 * Building package for dev-lua/mpack-1.0.4 ...                                                      [ ok ]
 * Building package for dev-lua/lpeg-1.0.1 ...                                                     [ ok ]
 * Building package for dev-dotnet/nuget-2.8.7-r3 ...                                                            [ ok ]
 * Building package for dev-dotnet/mono-addins-1.0-r1 ...                                                                [ ok ]
 * Building package for dev-dotnet/referenceassemblies-pcl-4.6 ...                                                                         [ ok ]
 * Building package for dev-dotnet/xdt-for-monodevelop-2.8.1-r2 ...                                                                          [ ok ]
 * Building package for dev-dotnet/gtk-sharp-2.12.21 ...                                                               [ ok ]
 * Building package for dev-java/javacup-0.11b_p20151001 ...                                                                   [ ok ]
 * Building package for dev-java/tomcat-servlet-api-9.0.7 ...                                                                    [ ok ]
 * Building package for dev-java/lzmajio-0.95-r1 ...                                                           [ ok ]
 * Building package for dev-java/log4j-1.2.17-r3 ...                                                           [ ok ]
 * Building package for dev-java/hawtjni-runtime-1.10 ...                                                                [ ok ]
 * Building package for dev-java/xml-commons-external-1.4.01-r1 ...                                                                          [ ok ]
 * Building package for dev-java/icedtea-3.8.0 ...                                                         [ ok ]
 * Building package for dev-java/jsr250-1.2 ...                                                      [ ok ]
 * Building package for dev-java/junit-3.8.2-r1 ...                                                          [ ok ]
 * Building package for dev-java/jansi-1.5-r2 ...                                                        [ ok ]
 * Building package for dev-java/android-util-4.1.1.4 ...                                                                [ ok ]
 * Building package for dev-java/jflex-1.6.1 ...                                                       [ ok ]
 * Building package for dev-java/json-simple-1.1-r1 ...                                                              [ ok ]
 * Building package for dev-java/tomcat-servlet-api-7.0.85 ...                                                                     [ ok ]
 * Building package for dev-java/bcprov-1.50-r4 ...                                                          [ ok ]
 * Building package for dev-java/commons-logging-1.2-r1 ...                                                                  [ ok ]
 * Building package for dev-java/xz-java-1.5 ...                                                       [ ok ]
 * Building package for dev-java/commons-io-2.4 ...                                                          [ ok ]
 * Building package for dev-java/xerces-2.11.0 ...                                                         [ ok ]
 * Building package for dev-java/commons-cli-1.3.1 ...                                                             [ ok ]
 * Building package for dev-java/aopalliance-1.0-r2 ...                                                              [ ok ]
 * Building package for dev-java/jansi-native-1.5 ...                                                            [ ok ]
 * Building package for dev-java/tomcat-jstl-spec-1.2.5-r1 ...                                                                     [ ok ]
 * Building package for dev-java/ant-core-1.9.2 ...                                                          [ ok ]
 * Building package for dev-java/xjavac-20110814 ...                                                           [ ok ]
 * Building package for dev-java/sbt-0.13.13 ...                                                       [ ok ]
 * Building package for dev-java/osgi-core-api-5.0.0 ...                                                               [ ok ]
 * Building package for dev-java/bcel-6.0_rc3 ...                                                        [ ok ]
 * Building package for dev-java/ant-nodeps-1.9.2 ...                                                            [ ok ]
 * Building package for dev-java/swt-3.8.2-r2 ...                                                        [ ok ]
 * Building package for dev-java/jmock-1.2.0-r1 ...                                                          [ ok ]
 * Building package for dev-java/tomcat-servlet-api-8.5.30 ...                                                                     [ ok ]
 * Building package for dev-java/java-service-wrapper-3.5.25-r1 ...                                                                          [ ok ]
 * Building package for dev-java/lzma-9.18 ...                                                     [ ok ]
 * Building package for dev-java/slf4j-api-1.7.7 ...                                                           [ ok ]
 * Building package for dev-java/jbitcollider-core-0.8 ...                                                                 [ ok ]
 * Building package for dev-java/ant-eclipse-ecj-4.5.1 ...                                                                 [ ok ]
 * Building package for dev-java/swt-3.7.2-r2 ...                                                        [ ok ]
 * Building package for dev-java/eclipse-ecj-4.5.1 ...                                                             [ ok ]
 * Building package for dev-java/hamcrest-generator-1.3-r1 ...                                                                     [ ok ]
 * Building package for dev-java/hamcrest-core-1.3 ...                                                             [ ok ]
 * Building package for dev-java/tomcat-jstl-impl-1.2.5-r1 ...                                                                     [ ok ]
 * Building package for dev-java/javax-inject-1-r2 ...                                                             [ ok ]
 * Building package for dev-java/ant-contrib-1.0_beta2-r2 ...                                                                    [ ok ]
 * Building package for dev-java/jsoup-1.8.3 ...                                                       [ ok ]
 * Building package for dev-java/bcprov-1.54 ...                                                       [ ok ]
 * Building package for dev-java/commons-compress-1.10 ...                                                                 [ ok ]
 * Building package for dev-java/xml-commons-resolver-1.2-r1 ...                                                                       [ ok ]
 * Building package for dev-java/maven-bin-3.3.3-r1 ...                                                              [ ok ]
 * Building package for dev-java/jline-2.12.1-r1 ...                                                           [ ok ]
 * Building package for dev-java/xalan-serializer-2.7.2 ...                                                                  [ ok ]
 * Building package for dev-java/mersennetwister-0_pre23765-r1 ...                                                                         [ ok ]
 * Building package for dev-java/xpp3-1.1.4c-r3 ...                                                          [ ok ]
 * Building package for dev-java/juel-2.1.0-r2 ...                                                         [ ok ]
 * Building package for dev-java/glassfish-interceptor-api-3.1 ...                                                                         [ ok ]
 * Building package for dev-java/qdox-1.12.1-r1 ...                                                          [ ok ]
 * Building package for dev-java/byaccj-1.15-r1 ...                                                          [ ok ]
 * Building package for dev-java/jrobin-1.6.0-r1 ...                                                           [ ok ]
 * Building package for dev-java/fec-1.0.4-r2 ...                                                        [ ok ]
 * Building package for dev-java/java-config-2.2.0-r4 ...                                                                [ ok ]
 * Building package for dev-java/commons-lang-2.6-r1 ...                                                               [ ok ]
 * Building package for dev-java/icedtea-web-1.6.2 ...                                                             [ ok ]
 * Building package for dev-java/junit-4.12-r1 ...                                                         [ ok ]
 * Building package for dev-java/javatoolkit-0.3.0-r9 ...                                                                [ ok ]
 * Building package for dev-java/xalan-2.7.2 ...                                                       [ ok ]
 * Building package for sys-apps/hprofile-6.1.3 ...                                                          [ ok ]
 * Building package for sys-apps/i2c-tools-3.1.1-r1 ...                                                              [ ok ]
 * Building package for sys-apps/osinfo-db-tools-1.1.0 ...                                                                 [ ok ]
 * Building package for sys-apps/ack-2.18-r1 ...                                                       [ ok ]
 * Building package for sys-apps/usermode-utilities-20070815-r3 ...                                                                          [ ok ]
 * Building package for sys-apps/dmapi-2.2.12-r1 ...                                                           [ ok ]
 * Building package for sys-apps/pkgcore-0.9.7 ...                                                         [ ok ]
 * Building package for sys-apps/usbutils-009 ...                                                        [ ok ]
 * Building package for sys-apps/rng-tools-5-r2 ...                                                          [ ok ]
 * Building package for sys-apps/hwinfo-21.23 ...                                                        [ ok ]
 * Building package for sys-apps/gawk-4.1.4 ...                                                      [ ok ]
 * Building package for sys-apps/xinetd-2.3.15.3 ...                                                           [ ok ]
 * Building package for sys-apps/which-2.21 ...                                                      [ ok ]
 * Building package for sys-apps/qingy-1.0.0-r4 ...                                                          [ ok ]
 * Building package for sys-apps/kmod-24 ...                                                   [ ok ]
 * Building package for sys-apps/sandbox-2.13 ...                                                        [ ok ]
 * Building package for sys-apps/iproute2-4.14.1-r2 ...                                                              [ ok ]
 * Building package for sys-apps/debianutils-4.8.3 ...                                                             [ ok ]
 * Building package for sys-apps/install-xattr-0.5 ...                                                             [ ok ]
 * Building package for sys-apps/dbus-1.10.24 ...                                                        [ ok ]
 * Building package for sys-apps/portage-2.3.40-r1 ...                                                             [ ok ]
 * Building package for sys-apps/smartmontools-6.6 ...                                                             [ ok ]
 * Building package for sys-apps/shadow-4.6 ...                                                      [ ok ]
 * Building package for sys-apps/hdparm-9.52 ...                                                       [ ok ]
 * Building package for sys-apps/man-db-2.7.6.1-r2 ...                                                             [ ok ]
 * Building package for sys-apps/groff-1.22.2 ...                                                        [ ok ]
 * Building package for sys-apps/rescan-scsi-bus-1.57-r1 ...                                                                   [ ok ]
 * Building package for sys-apps/firejail-0.9.50 ...                                                           [ ok ]
 * Building package for sys-apps/iucode_tool-2.3.1 ...                                                             [ ok ]
 * Building package for sys-apps/kbd-2.0.4 ...                                                     [ ok ]
 * Building package for sys-apps/sed-4.5 ...                                                   [ ok ]
 * Building package for sys-apps/pv-1.6.0-r1 ...                                                       [ ok ]
 * Building package for sys-apps/hwdata-redhat-0.217 ...                                                               [ ok ]
 * Building package for sys-apps/ed-1.13 ...                                                   [ ok ]
 * Building package for sys-apps/grep-3.0 ...                                                    [ ok ]
 * Building package for sys-apps/accountsservice-0.6.50 ...                                                                  [ ok ]
 * Building package for sys-apps/ripgrep-0.9.0 ...                                                         [ ok ]
 * Building package for sys-apps/busybox-1.29.0 ...                                                          [ ok ]
 * Building package for sys-apps/xdg-desktop-portal-1.0 ...                                                                  [ ok ]
 * Building package for sys-apps/osinfo-db-20180531 ...                                                              [ ok ]
 * Building package for sys-apps/gptfdisk-1.0.3 ...                                                          [ ok ]
 * Building package for sys-apps/man-pages-posix-2013a ...                                                                 [ ok ]
 * Building package for sys-apps/file-5.33-r4 ...                                                        [ ok ]
 * Building package for sys-apps/opentmpfiles-0.1.3 ...                                                              [ ok ]
 * Building package for sys-apps/bleachbit-2.0 ...                                                         [ ok ]
 * Building package for sys-apps/pmount-0.9.99_alpha-r3 ...                                                                  [ ok ]
 * Building package for sys-apps/keyutils-1.5.9-r4 ...                                                             [ ok ]
 * Building package for sys-apps/mlocate-0.26-r2 ...                                                           [ ok ]
 * Building package for sys-apps/pciutils-3.5.6 ...                                                          [ ok ]
 * Building package for sys-apps/ethtool-4.13 ...                                                        [ ok ]
 * Building package for sys-apps/diffutils-3.5 ...                                                         [ ok ]
 * Building package for sys-apps/sysvinit-2.88-r9 ...                                                            [ ok ]
 * Building package for sys-apps/lm_sensors-3.4.0_p20170901 ...                                                                      [ ok ]
 * Building package for sys-apps/hwloc-1.11.2-r1 ...                                                           [ ok ]
 * Building package for sys-apps/tcp-wrappers-7.6.22-r1 ...                                                                  [ ok ]
 * Building package for sys-apps/fbset-2.1 ...                                                     [ ok ]
 * Building package for sys-apps/psensor-1.2.0 ...                                                         [ ok ]
 * Building package for sys-apps/texinfo-6.3 ...                                                       [ ok ]
 * Building package for sys-apps/acl-2.2.52-r1 ...                                                         [ ok ]
 * Building package for sys-apps/init-system-helpers-1.49-r1 ...                                                                       [ ok ]
 * Building package for sys-apps/miscfiles-1.5-r3 ...                                                            [ ok ]
 * Building package for sys-apps/lsb-release-1.4 ...                                                           [ ok ]
 * Building package for sys-apps/qdirstat-1.4 ...                                                        [ ok ]
 * Building package for sys-apps/coreutils-8.29-r1 ...                                                             [ ok ]
 * Building package for sys-apps/udevil-0.4.4-r3 ...                                                           [ ok ]
 * Building package for sys-apps/xdg-desktop-portal-gtk-1.0 ...                                                                      [ ok ]
 * Building package for sys-apps/baobab-3.24.0 ...                                                         [ ok ]
 * Building package for sys-apps/dmidecode-3.1 ...                                                         [ ok ]
 * Building package for sys-apps/gentoo-functions-0.12 ...                                                                 [ ok ]
 * Building package for sys-apps/colorized-logs-2.3 ...                                                              [ ok ]
 * Building package for sys-apps/cpuid-20170122 ...                                                          [ ok ]
 * Building package for sys-apps/attr-2.4.47-r2 ...                                                          [ ok ]
 * Building package for sys-apps/util-linux-2.32-r4 ...                                                              [ ok ]
 * Building package for sys-apps/elfix-0.9.2 ...                                                       [ ok ]
 * Building package for sys-apps/lshw-02.18b ...                                                       [ ok ]
 * Building package for sys-apps/sg3_utils-1.42 ...                                                          [ ok ]
 * Building package for sys-apps/idle3-tools-0.9.3_pre20120123 ...                                                                         [ ok ]
 * Building package for sys-apps/usbredir-0.7.1_p20170503 ...                                                                    [ ok ]
 * Building package for sys-apps/baselayout-java-0.1.0 ...                                                                 [ ok ]
 * Building package for sys-apps/net-tools-1.60_p20161110235919 ...                                                                          [ ok ]
 * Building package for sys-apps/baselayout-2.4.1-r2 ...                                                               [ ok ]
 * Building package for sys-apps/findutils-4.6.0-r1 ...                                                              [ ok ]
 * Building package for sys-apps/man-pages-4.15 ...                                                          [ ok ]
 * Building package for sys-apps/openrc-0.34.11 ...                                                          [ ok ]
 * Building package for sys-apps/dtc-1.4.4 ...                                                     [ ok ]
 * Building package for sys-apps/help2man-1.47.4 ...                                                           [ ok ]
 * Building package for sys-apps/flatpak-1.0.0 ...                                                         [ ok ]
 * Building package for sys-apps/hwids-20171003 ...                                                          [ ok ]
 * Building package for sys-apps/kexec-tools-2.0.14 ...                                                              [ ok ]
 * Building package for sys-apps/less-529 ...                                                    [ ok ]
 * Building package for sys-apps/moreutils-0.61 ...                                                          [ ok ]
 * Building package for sci-chemistry/chemical-mime-data-0.1.94-r3 ...                                                                             [ ok ]
 * Building package for sys-block/parted-3.2-r1 ...                                                          [ ok ]
 * Building package for sys-block/gparted-0.29.0 ...                                                           [ ok ]
 * Building package for sys-block/open-iscsi-2.0.875 ...                                                               [ ok ]
 * Building package for sys-block/zram-init-7.1-r1 ...                                                             [ ok ]
 * Building package for sys-block/open-isns-0.98 ...                                                           [ ok ]
 * Building package for sys-block/sas3flash-15 ...                                                         [ ok ]
 * Building package for sys-block/thin-provisioning-tools-0.7.0 ...                                                                          [ ok ]
 * Building package for lxde-base/lxde-icon-theme-0.5.0-r1 ...                                                                     [ ok ]
 * Building package for lxde-base/lxde-common-0.99.1 ...                                                               [ ok ]
 * Building package for lxde-base/lxde-meta-0.5.5-r6 ...                                                               [ ok ]
 * Building package for lxde-base/lxterminal-0.3.1 ...                                                             [ ok ]
 * Building package for lxde-base/menu-cache-1.1.0 ...                                                             [ ok ]
 * Building package for lxde-base/lxrandr-0.3.1-r1 ...                                                             [ ok ]
 * Building package for lxde-base/lxappearance-0.6.3-r1 ...                                                                  [ ok ]
 * Building package for lxde-base/lxmenu-data-0.1.5 ...                                                              [ ok ]
 * Building package for lxde-base/lxpanel-0.9.3-r1 ...                                                             [ ok ]
 * Building package for lxde-base/lxtask-0.1.8-r1 ...                                                            [ ok ]
 * Building package for lxde-base/lxsession-0.5.2 ...                                                            [ ok ]
 * Building package for lxde-base/lxinput-0.3.5-r1 ...                                                             [ ok ]
 * Building package for app-emulation/playonlinux-4.2.12 ...                                                                   [ ok ]
 * Building package for app-emulation/virt-manager-1.5.1-r1 ...                                                                      [ ok ]
 * Building package for app-emulation/nemu-1.4.0 ...                                                           [ ok ]
 * Building package for app-emulation/virtualbox-guest-additions-5.2.14 ...                                                                                  [ ok ]
 * Building package for app-emulation/wine-gecko-2.47-r1 ...                                                                   [ ok ]
 * Building package for app-emulation/vagrant-2.1.2-r1 ...                                                                 [ ok ]
 * Building package for app-emulation/libspectrum-1.4.4 ...                                                                  [ ok ]
 * Building package for app-emulation/containerd-1.0.3 ...                                                                 [ ok ]
 * Building package for app-emulation/libvirt-4.3.0 ...                                                              [ ok ]
 * Building package for app-emulation/wine-any-3.14 ...                                                              [ ok ]
 * Building package for app-emulation/wine-mono-4.7.3 ...                                                                [ ok ]
 * Building package for app-emulation/spice-protocol-0.12.13 ...                                                                       [ ok ]
 * Building package for app-emulation/qt-virt-manager-9999 ...                                                                     [ ok ]
 * Building package for app-emulation/libvirt-glib-1.0.0-r1 ...                                                                      [ ok ]
 * Building package for app-emulation/winetricks-20170823 ...                                                                    [ ok ]
 * Building package for app-emulation/virtualbox-5.2.14-r1 ...                                                                     [ ok ]
 * Building package for app-emulation/docker-proxy-0.8.0_p20180411 ...                                                                             [ ok ]
 * Building package for app-emulation/q4wine-1.3.6-r1 ...                                                                [ ok ]
 * Building package for app-emulation/qemu-2.12.0-r3 ...                                                               [ ok ]
 * Building package for app-emulation/runc-1.0.0_rc5-r1 ...                                                                  [ ok ]
 * Building package for app-emulation/diskimage-builder-2.16.0 ...                                                                         [ ok ]
 * Building package for app-emulation/docker-18.03.1 ...                                                               [ ok ]
 * Building package for app-emulation/virtualbox-modules-5.2.14 ...                                                                          [ ok ]
 * Building package for app-emulation/virtualbox-additions-5.2.14 ...                                                                            [ ok ]
 * Building package for app-emulation/xen-4.9.2 ...                                                          [ ok ]
 * Building package for app-emulation/fuse-1.5.5 ...                                                           [ ok ]
 * Building package for app-emulation/wine-desktop-common-20150204 ...                                                                             [ ok ]
 * Building package for app-emulation/xen-tools-4.9.2-r1 ...                                                                   [ ok ]
 * Building package for app-emulation/open-vm-tools-10.1.15 ...                                                                      [ ok ]
 * Building package for games-emulation/easyrpg-libretro-1.0_pre20170725 ...                                                                                   [ ok ]
 * Building package for games-emulation/vba-next-libretro-1.0_pre20170925 ...                                                                                    [ ok ]
 * Building package for games-emulation/daphne-1.0 ...                                                             [ ok ]
 * Building package for games-emulation/mednafen-vb-libretro-1.0_pre20170916 ...                                                                                       [ ok ]
 * Building package for games-emulation/openlara-libretro-1.0_pre20170807 ...                                                                                    [ ok ]
 * Building package for games-emulation/mupen64plus-input-sdl-2.5 ...                                                                            [ ok ]
 * Building package for games-emulation/dgen-sdl-1.33-r1 ...                                                                   [ ok ]
 * Building package for games-emulation/nestra-0.66-r3 ...                                                                 [ ok ]
 * Building package for games-emulation/citra-9999 ...                                                             [ ok ]
 * Building package for games-emulation/beetle-psx-libretro-1.0_pre20170906 ...                                                                                      [ ok ]
 * Building package for games-emulation/libretro-meta-1-r4 ...                                                                     [ ok ]
 * Building package for games-emulation/pcsxr-1.9.94-r2 ...                                                                  [ ok ]
 * Building package for games-emulation/mednafen-ngp-libretro-1.0_pre20170916 ...                                                                                        [ ok ]
 * Building package for games-emulation/common-overlays-1.0_pre20171014 ...                                                                                  [ ok ]
 * Building package for games-emulation/snes9x-libretro-1.0_pre20170922 ...                                                                                  [ ok ]
 * Building package for games-emulation/mednafen-0.9.46 ...                                                                  [ ok ]
 * Building package for games-emulation/openmsx-0.14.0 ...                                                                 [ ok ]
 * Building package for games-emulation/dolphin-9999 ...                                                               [ ok ]
 * Building package for games-emulation/mgba-0.6.1 ...                                                             [ ok ]
 * Building package for games-emulation/bnes-libretro-1.0_pre20170306 ...                                                                                [ ok ]
 * Building package for games-emulation/mednafen-snes-libretro-1.0_pre20170906 ...                                                                                         [ ok ]
 * Building package for games-emulation/genplus-libretro-1.0_pre20170926 ...                                                                                   [ ok ]
 * Building package for games-emulation/reicast-libretro-1.0_pre20170722 ...                                                                                   [ ok ]
 * Building package for games-emulation/redream-libretro-1.0_pre20170915 ...                                                                                   [ ok ]
 * Building package for games-emulation/ppsspp-1.5.4-r2 ...                                                                  [ ok ]
 * Building package for games-emulation/mednafen-supergrafx-libretro-1.0_pre20170917 ...                                                                                               [ ok ]
 * Building package for games-emulation/retroarch-1.7.3 ...                                                                  [ ok ]
 * Building package for games-emulation/vgba-4.8-r1 ...                                                              [ ok ]
 * Building package for games-emulation/stella-libretro-1.0_pre20170916 ...                                                                                  [ ok ]
 * Building package for games-emulation/2048-libretro-1.0_pre20170916 ...                                                                                [ ok ]
 * Building package for games-emulation/mupen64plus-audio-sdl-2.5 ...                                                                            [ ok ]
 * Building package for games-emulation/gngeo-0.8-r1 ...                                                               [ ok ]
 * Building package for games-emulation/meowpc98-libretro-1.0_pre20170923 ...                                                                                    [ ok ]
 * Building package for games-emulation/prosystem-libretro-1.0_pre20170916 ...                                                                                     [ ok ]
 * Building package for games-emulation/desmume-0.9.11-r1 ...                                                                    [ ok ]
 * games-emulation/snes9x-1.56: package has RESTRICT=bindist!
 * games-emulation/snes9x-1.56: it might not be legal to redistribute this.
 * Building package for games-emulation/snes9x-1.56 ...                                                              [ ok ]
 * Building package for games-emulation/tyrquake-libretro-1.0_pre20170916 ...                                                                                    [ ok ]
 * Building package for games-emulation/retroarch-joypad-autoconfig-1.0_pre20171126 ...                                                                                              [ ok ]
 * Building package for games-emulation/fakenes-0.5.8-r3 ...                                                                   [ ok ]
 * Building package for games-emulation/lxdream-0.9.1-r3 ...                                                                   [ ok ]
 * Building package for games-emulation/sdlmame-0.200 ...                                                                [ ok ]
 * Building package for games-emulation/mednafen-wswan-libretro-1.0_pre20170907 ...                                                                                          [ ok ]
 * Building package for games-emulation/nestopia-1.47_p20170105 ...                                                                          [ ok ]
 * Building package for games-emulation/craft-libretro-1.0_pre20170807 ...                                                                                 [ ok ]
 * Building package for games-emulation/fceumm-libretro-1.0_pre20170926 ...                                                                                  [ ok ]
 * Building package for games-emulation/meteor-libretro-1.0_pre20170907 ...                                                                                  [ ok ]
 * Building package for games-emulation/mupen64plus-rsp-hle-2.5 ...                                                                          [ ok ]
 * Building package for games-emulation/mame2016-libretro-1.0_pre20170723 ...                                                                                    [ ok ]
 * Building package for games-emulation/scummvm-libretro-1.0_pre20170725 ...                                                                                   [ ok ]
 * Building package for games-emulation/retroarch-assets-1.0_pre20171128 ...                                                                                   [ ok ]
 * Building package for games-emulation/bsnes-libretro-1.0_pre20170924 ...                                                                                 [ ok ]
 * Building package for games-emulation/parallel-n64-libretro-1.0_pre20170917 ...                                                                                        [ ok ]
 * Building package for games-emulation/zinc-1.1-r1 ...                                                              [ ok ]
 * Building package for games-emulation/vbam-libretro-1.0_pre20170829 ...                                                                                [ ok ]
 * Building package for games-emulation/mupen64plus-2.5 ...                                                                  [ ok ]
 * Building package for games-emulation/picodrive-libretro-1.0_pre20170905 ...                                                                                     [ ok ]
 * Building package for games-emulation/mednaffe-0.8.7 ...                                                                 [ ok ]
 * Building package for games-emulation/prboom-libretro-1.0_pre20170916 ...                                                                                  [ ok ]
 * Building package for games-emulation/mrboom-libretro-1.0_pre20170925 ...                                                                                  [ ok ]
 * Building package for games-emulation/stella-4.7.2 ...                                                               [ ok ]
 * Building package for games-emulation/yabause-0.9.15 ...                                                                 [ ok ]
 * Building package for games-emulation/sameboy-libretro-1.0_pre20170704 ...                                                                                   [ ok ]
 * Building package for games-emulation/mupen64plus-core-2.5-r1 ...                                                                          [ ok ]
 * Building package for games-emulation/advancescan-1.16-r1 ...                                                                      [ ok ]
 * Building package for games-emulation/mednafen-gba-libretro-1.0_pre20170729 ...                                                                                        [ ok ]
 * Building package for games-emulation/mupen64plus-libretro-1.0_pre20170722 ...                                                                                       [ ok ]
 * Building package for games-emulation/fbalpha2012-libretro-1.0_pre20170821 ...                                                                                       [ ok ]
 * Building package for games-emulation/libretro-info-1.0_pre20171127 ...                                                                                [ ok ]
 * Building package for games-emulation/pcsx-rearmed-libretro-1.0_pre20170507 ...                                                                                        [ ok ]
 * Building package for games-emulation/fbalpha-libretro-1.0_pre20170927 ...                                                                                   [ ok ]
 * Building package for games-emulation/snes9x2010-libretro-1.0_pre20170805 ...                                                                                      [ ok ]
 * Building package for games-emulation/psp-assets-1.2.1-r1 ...                                                                      [ ok ]
 * Building package for games-emulation/tgbdual-libretro-1.0_pre20170916 ...                                                                                   [ ok ]
 * Building package for games-emulation/handy-libretro-1.0_pre20170917 ...                                                                                 [ ok ]
 * Building package for games-emulation/libretro-database-1.0_pre20171127 ...                                                                                    [ ok ]
 * Building package for games-emulation/mekanix-070-r1 ...                                                                 [ ok ]
 * Building package for games-emulation/generator-0.35_p4-r1 ...                                                                       [ ok ]
 * Building package for games-emulation/pcsx2-1.4.0 ...                                                              [ ok ]
 * Building package for games-emulation/nxengine-libretro-1.0_pre20170916 ...                                                                                    [ ok ]
 * Building package for games-emulation/yabause-libretro-1.0_pre20170806 ...                                                                                   [ ok ]
 * Building package for games-emulation/gambatte-libretro-1.0_pre20170921 ...                                                                                    [ ok ]
 * Building package for games-emulation/mgba-libretro-1.0_pre20170928 ...                                                                                [ ok ]
 * Building package for games-emulation/mednafen-pce-fast-libretro-1.0_pre20170906 ...                                                                                             [ ok ]
 * Building package for games-emulation/vbam-2.0.2 ...                                                             [ ok ]
 * Building package for games-emulation/mupen64plus-ui-console-2.5-r1 ...                                                                                [ ok ]
 * Building package for games-emulation/slang-shaders-1.0_pre20171117 ...                                                                                [ ok ]
 * Building package for games-emulation/higan-106_p1-r1 ...                                                                  [ ok ]
 * Building package for games-emulation/nestopia-libretro-1.0_pre20170923 ...                                                                                    [ ok ]
 * Building package for games-emulation/dolphin-libretro-1.0_pre20170825 ...                                                                                   [ ok ]
 * Building package for games-emulation/snes9x2002-libretro-1.0_pre20170218 ...                                                                                      [ ok ]
 * Building package for games-emulation/4do-libretro-1.0_pre20170916 ...                                                                               [ ok ]
 * Building package for games-emulation/quicknes-libretro-1.0_pre20170916 ...                                                                                    [ ok ]
 * Building package for games-emulation/emutos-0.9.9.1 ...                                                                 [ ok ]
 * Building package for games-emulation/mupen64plus-video-rice-2.5 ...                                                                             [ ok ]
 * Building package for games-emulation/gambatte-0.5.0_p20131102-r2 ...                                                                              [ ok ]
 * Building package for games-emulation/dosbox-0.74_p20160629 ...                                                                        [ ok ]
 * Building package for games-emulation/advancemame-3.7 ...                                                                  [ ok ]
 * Building package for games-emulation/desmume-libretro-1.0_pre20170907 ...                                                                                   [ ok ]
 * Building package for games-emulation/gens-2.15.5-r1 ...                                                                 [ ok ]
 * Building package for games-emulation/m64py-0.2.4 ...                                                              [ ok ]
 * Building package for games-emulation/mupen64plus-video-glide64mk2-2.5 ...                                                                                   [ ok ]
 * Building package for games-emulation/ppsspp-libretro-1.0_pre20160801 ...                                                                                  [ ok ]
 * Building package for games-emulation/fceux-2.2.3 ...                                                              [ ok ]
 * Building package for games-emulation/px68k-libretro-1.0_pre20170912 ...                                                                                 [ ok ]
 * Building package for games-emulation/mednafen-saturn-libretro-1.0_pre20170915 ...                                                                                           [ ok ]
 * Building package for games-emulation/mame-libretro-1.0_pre20170831 ...                                                                                [ ok ]
 * Building package for dev-tex/xcolor-2.12 ...                                                      [ ok ]
 * Building package for dev-tex/tex4ht-20090611_p1038-r5 ...                                                                   [ ok ]
 * Building package for dev-tex/latex-beamer-3.36 ...                                                            [ ok ]
 * Building package for dev-tex/g-brief-4.0.2 ...                                                        [ ok ]
 * Building package for dev-tex/leaflet-20041222 ...                                                           [ ok ]
 * Building package for dev-tex/xmltex-1.9-r2 ...                                                        [ ok ]
 * Building package for dev-tex/dot2tex-2.9.0 ...                                                        [ ok ]
 * Building package for dev-tex/latexmk-435 ...                                                      [ ok ]
 * Building package for dev-tex/currvita-0.9i-r1 ...                                                           [ ok ]
 * Building package for dev-tex/dot2texi-3.0 ...                                                       [ ok ]
 * Building package for dev-tex/envlab-1.2-r1 ...                                                        [ ok ]
 * Building package for dev-tex/latexdiff-1.2.1 ...                                                          [ ok ]
 * Building package for dev-tex/cjk-latex-4.8.4 ...                                                          [ ok ]
 * Building package for dev-tex/chktex-1.7.1 ...                                                       [ ok ]
 * Building package for dev-tex/dvi2tty-5.3.4 ...                                                        [ ok ]
 * Building package for dev-tex/glossaries-3.04 ...                                                          [ ok ]
 * Building package for dev-tex/bibtexu-3.71_p20170524 ...                                                                 [ ok ]
 * Building package for dev-tex/detex-2.8-r1 ...                                                       [ ok ]
 * Building package for dev-tex/feynmf-1.08-r6 ...                                                         [ ok ]
 * Building package for dev-tex/europecv-20060424-r2 ...                                                               [ ok ]
 * Building package for dev-tex/pgf-3.0.1-r1 ...                                                       [ ok ]
 * Building package for dev-tex/svninfo-0.7.4 ...                                                        [ ok ]
 * Building package for x11-themes/vdr-channel-logos-0.2 ...                                                                   [ ok ]
 * Building package for x11-themes/mate-icon-theme-1.12.0 ...                                                                    [ ok ]
 * Building package for x11-themes/solar-backgrounds-0.92.0.5-r1 ...                                                                           [ ok ]
 * Building package for x11-themes/slim-themes-1.2.3a-r7 ...                                                                   [ ok ]
 * Building package for x11-themes/gtk-engines-aurora-1.5.1 ...                                                                      [ ok ]
 * Building package for x11-themes/smplayer-themes-17.3.0 ...                                                                    [ ok ]
 * Building package for x11-themes/clearlooks-phenix-3.0.15 ...                                                                      [ ok ]
 * Building package for x11-themes/gtk-engines-2.20.2-r2 ...                                                                   [ ok ]
 * Building package for x11-themes/xcursor-themes-1.0.5 ...                                                                  [ ok ]
 * Building package for x11-themes/vertex-icon-theme-20150506 ...                                                                        [ ok ]
 * Building package for x11-themes/redhat-artwork-5.0.8-r4 ...                                                                     [ ok ]
 * Building package for x11-themes/gnome-icon-theme-symbolic-3.12.0 ...                                                                              [ ok ]
 * Building package for x11-themes/gtk-chtheme-0.3.1-r3 ...                                                                  [ ok ]
 * Building package for x11-themes/gnome-colors-themes-5.5.1 ...                                                                       [ ok ]
 * Building package for x11-themes/xfce-gant-icon-theme-3.9_p6-r1 ...                                                                            [ ok ]
 * Building package for x11-themes/smplayer-skins-15.2.0-r1 ...                                                                      [ ok ]
 * Building package for x11-themes/leonidas-backgrounds-11.0.0.2-r1 ...                                                                              [ ok ]
 * Building package for x11-themes/neutral-xcursors-20150106 ...                                                                       [ ok ]
 * Building package for x11-themes/gtk-engines-adwaita-3.22.3 ...                                                                        [ ok ]
 * Building package for x11-themes/gnome-colors-common-5.5.1-r1 ...                                                                          [ ok ]
 * Building package for x11-themes/fvwm_sounds-1.0 ...                                                             [ ok ]
 * Building package for x11-themes/wm-icons-0.4.0 ...                                                            [ ok ]
 * Building package for x11-themes/gtk-theme-switch-2.1.0 ...                                                                    [ ok ]
 * Building package for x11-themes/gkrellm-themes-0.1 ...                                                                [ ok ]
 * Building package for x11-themes/comix-xcursors-0.8.2 ...                                                                  [ ok ]
 * Building package for x11-themes/windowmaker-themes-0.1 ...                                                                    [ ok ]
 * Building package for x11-themes/vanilla-dmz-aa-xcursors-0.4.5 ...                                                                           [ ok ]
 * Building package for x11-themes/adwaita-icon-theme-3.24.0 ...                                                                       [ ok ]
 * Building package for x11-themes/iceicons-0.10.0-r1 ...                                                                [ ok ]
 * Building package for x11-themes/gnome-icon-theme-extras-3.12.0 ...                                                                            [ ok ]
 * Building package for x11-themes/tango-icon-theme-extras-0.1.0-r2 ...                                                                              [ ok ]
 * Building package for x11-themes/tangerine-icon-theme-0.27 ...                                                                       [ ok ]
 * Building package for x11-themes/oxygen-gtk-1.4.6-r1 ...                                                                 [ ok ]
 * Building package for x11-themes/oxygen-molecule-3.2 ...                                                                 [ ok ]
 * Building package for x11-themes/gtk-engines-murrine-0.98.2-r1 ...                                                                           [ ok ]
 * Building package for x11-themes/pearlgrey-xcursors-1.0 ...                                                                    [ ok ]
 * Building package for x11-themes/shiki-colors-4.6 ...                                                              [ ok ]
 * Building package for x11-themes/fvwm_icons-1.0 ...                                                            [ ok ]
 * Building package for x11-themes/geramik-0.27-r1 ...                                                             [ ok ]
 * Building package for x11-themes/arc-theme-20170302 ...                                                                [ ok ]
 * Building package for x11-themes/fluxbox-styles-fluxmod-20050128-r1 ...                                                                                [ ok ]
 * Building package for x11-themes/gtk-engines-xfce-3.2.0-r300 ...                                                                         [ ok ]
 * Building package for x11-themes/gentoo10-backgrounds-20110309 ...                                                                           [ ok ]
 * Building package for x11-themes/gtk-engines-xfce-3.2.0-r200 ...                                                                         [ ok ]
 * Building package for x11-themes/goddard-backgrounds-13.0.0.3-r1 ...                                                                             [ ok ]
 * Building package for x11-themes/plank-theme-pantheon-0.1 ...                                                                      [ ok ]
 * Building package for x11-themes/nuvola-1.0-r1 ...                                                           [ ok ]
 * Building package for x11-themes/geany-themes-1.22.2-r1 ...                                                                    [ ok ]
 * Building package for x11-themes/sound-theme-freedesktop-0.8 ...                                                                         [ ok ]
 * Building package for x11-themes/mate-backgrounds-1.12.0 ...                                                                     [ ok ]
 * Building package for x11-themes/nuvox-07.1-r1 ...                                                           [ ok ]
 * Building package for x11-themes/tango-icon-theme-0.8.90-r1 ...                                                                        [ ok ]
 * Building package for x11-themes/commonbox-styles-extra-0.2-r2 ...                                                                           [ ok ]
 * Building package for x11-themes/fvwm-themes-0.7.0-r1 ...                                                                  [ ok ]
 * Building package for x11-themes/hicolor-icon-theme-0.17 ...                                                                     [ ok ]
 * Building package for x11-themes/gtk-engines-rezlooks-0.6 ...                                                                      [ ok ]
 * Building package for x11-themes/larry-backgrounds-20110822-r1 ...                                                                           [ ok ]
 * Building package for x11-themes/gnome-backgrounds-3.24.0 ...                                                                      [ ok ]
 * Building package for x11-themes/gtk-engines-candido-0.9.1 ...                                                                       [ ok ]
 * Building package for x11-themes/vertex-theme-20170128-r1 ...                                                                      [ ok ]
 * Building package for x11-themes/noia-1.0-r1 ...                                                         [ ok ]
 * Building package for x11-themes/gtk-engines-ubuntulooks-0.9.12-r3 ...                                                                               [ ok ]
 * Building package for x11-themes/haematite-xcursors-1.0 ...                                                                    [ ok ]
 * Building package for x11-themes/murrine-themes-0.98.0-r1 ...                                                                      [ ok ]
 * Building package for x11-themes/mate-themes-meta-3-r2 ...                                                                   [ ok ]
 * Building package for x11-themes/commonbox-styles-0.6 ...                                                                  [ ok ]
 * Building package for x11-themes/sddm-gentoo-black-theme-1.0 ...                                                                         [ ok ]
 * Building package for x11-themes/gentoo-artwork-livecd-2007.0 ...                                                                          [ ok ]
 * Building package for x11-themes/flatsvg-1.0 ...                                                         [ ok ]
 * Building package for x11-themes/gtk-engines-flat-2.0-r3 ...                                                                     [ ok ]
 * Building package for x11-themes/gentoo-artwork-0.4.2-r1 ...                                                                     [ ok ]
 * Building package for x11-themes/lovelock-backgrounds-14.91.1.1-r1 ...                                                                               [ ok ]
 * Building package for x11-themes/fvwm-crystal-3.2.3-r1 ...                                                                   [ ok ]
 * Building package for x11-themes/gtk-engines-unico-1.0.3_pre20140109 ...                                                                                 [ ok ]
 * Building package for x11-themes/kfaenza-0.8.9-r2 ...                                                              [ ok ]
 * Building package for x11-themes/experience-3.04-r1 ...                                                                [ ok ]
 * Building package for x11-themes/arc-icon-theme-20161122 ...                                                                     [ ok ]
 * Building package for x11-themes/blueglass-xcursors-0.4 ...                                                                    [ ok ]
 * Building package for x11-themes/fvwm-themes-extra-0.7.0 ...                                                                     [ ok ]
 * Building package for x11-themes/golden-xcursors-0.8-r1 ...                                                                    [ ok ]
 * Building package for x11-themes/nimbus-0.1.7-r1 ...                                                             [ ok ]
 * Building package for x11-themes/obsidian-xcursors-1.0 ...                                                                   [ ok ]
 * Building package for x11-themes/xfwm4-themes-4.10.0-r1 ...                                                                    [ ok ]
 * Building package for x11-themes/light-themes-17.04_p20170406 ...                                                                          [ ok ]
 * Building package for x11-themes/gentoo-xcursors-0.3.1 ...                                                                   [ ok ]
 * Building package for x11-themes/kvantum-0.10.6 ...                                                            [ ok ]
 * Building package for x11-themes/gnome-themes-standard-3.22.3 ...                                                                          [ ok ]
 * Building package for x11-themes/mate-icon-theme-faenza-1.12.0-r1 ...                                                                              [ ok ]
 * Building package for x11-themes/laughlin-backgrounds-14.1.0.3-r1 ...                                                                              [ ok ]
 * Building package for x11-themes/mate-themes-3.22.7 ...                                                                [ ok ]
 * Building package for x11-themes/silver-xcursors-0.4 ...                                                                 [ ok ]
 * Building package for x11-themes/vanilla-dmz-xcursors-0.4.5 ...                                                                        [ ok ]
 * Building package for x11-themes/faenza-icon-theme-1.3.1 ...                                                                     [ ok ]
 * Building package for x11-themes/greybird-3.20.1-r2 ...                                                                [ ok ]
 * Building package for x11-themes/qtcurve-1.9.0_rc1-r2 ...                                                                  [ ok ]
 * Building package for x11-themes/constantine-backgrounds-12.1.1.4-r1 ...                                                                                 [ ok ]
 * Building package for x11-themes/gtk-engines-experience-0.10.5 ...                                                                           [ ok ]
 * Building package for x11-themes/ubuntu-wallpapers-18.04.1 ...                                                                       [ ok ]
 * Building package for x11-themes/gtk-engines-qtpixmap-0.28-r2 ...                                                                          [ ok ]
 * Building package for x11-themes/korilla-1.3.5 ...                                                           [ ok ]
 * Building package for x11-misc/xscreensaver-5.38 ...                                                             [ ok ]
 * Building package for x11-misc/virtualgl-2.5.2 ...                                                           [ ok ]
 * Building package for x11-misc/fbpanel-7.0 ...                                                       [ ok ]
 * Building package for x11-misc/pcmanfm-1.2.5 ...                                                         [ ok ]
 * Building package for x11-misc/wbar-2.3.4-r2 ...                                                         [ ok ]
 * Building package for x11-misc/mozo-1.12.0-r1 ...                                                          [ ok ]
 * Building package for x11-misc/arandr-0.1.9 ...                                                        [ ok ]
 * Building package for x11-misc/shared-mime-info-1.9 ...                                                                [ ok ]
 * Building package for x11-misc/xclip-0.13 ...                                                      [ ok ]
 * Building package for x11-misc/makedepend-1.0.5 ...                                                            [ ok ]
 * Building package for x11-misc/slop-7.4 ...                                                    [ ok ]
 * Building package for x11-misc/qt5ct-0.35 ...                                                      [ ok ]
 * Building package for x11-misc/xdotool-3.20150503.1-r1 ...                                                                   [ ok ]
 * Building package for x11-misc/sxhkd-0.5.9 ...                                                       [ ok ]
 * Building package for x11-misc/lsw-0.3 ...                                                   [ ok ]
 * Building package for x11-misc/xdg-user-dirs-gtk-0.10-r1 ...                                                                     [ ok ]
 * Building package for x11-misc/polybar-3.2.1 ...                                                         [ ok ]
 * Building package for x11-misc/xsel-1.2.0-r1 ...                                                         [ ok ]
 * Building package for x11-misc/xorg-cf-files-1.0.6 ...                                                               [ ok ]
 * Building package for x11-misc/urxvt-font-size-1.1 ...                                                               [ ok ]
 * Building package for x11-misc/x11vnc-0.9.14_p20161013 ...                                                                   [ ok ]
 * Building package for x11-misc/xdg-utils-1.1.1-r1 ...                                                              [ ok ]
 * Building package for x11-misc/menumaker-0.99.10 ...                                                             [ ok ]
 * Building package for x11-misc/xvkbd-3.7 ...                                                     [ ok ]
 * Building package for x11-misc/kdocker-5.0-r1 ...                                                          [ ok ]
 * Building package for x11-misc/mate-notification-daemon-1.12.1 ...                                                                           [ ok ]
 * Building package for x11-misc/gccmakedep-1.0.3 ...                                                            [ ok ]
 * Building package for x11-misc/wmname-0.1-r1 ...                                                         [ ok ]
 * Building package for x11-misc/ktsuss-2.1 ...                                                      [ ok ]
 * Building package for x11-misc/xsensors-0.70-r1 ...                                                            [ ok ]
 * Building package for x11-misc/lightdm-gtk-greeter-2.0.1-r1 ...                                                                        [ ok ]
 * Building package for x11-misc/sct-0.4 ...                                                   [ ok ]
 * Building package for x11-misc/xtermcontrol-3.4 ...                                                            [ ok ]
 * Building package for x11-misc/util-macros-1.19.2 ...                                                              [ ok ]
 * Building package for x11-misc/lightdm-1.18.3-r1 ...                                                             [ ok ]
 * Building package for x11-misc/redshift-1.12 ...                                                         [ ok ]
 * Building package for x11-misc/enlightenment-extra-0.0.1 ...                                                                     [ ok ]
 * Building package for x11-misc/stalonetray-0.8.3 ...                                                             [ ok ]
 * Building package for x11-misc/i3lock-2.10 ...                                                       [ ok ]
 * Building package for x11-misc/unclutter-8-r4 ...                                                          [ ok ]
 * Building package for x11-misc/idesk-0.7.5-r3 ...                                                          [ ok ]
 * Building package for x11-misc/xbitmaps-1.1.2 ...                                                          [ ok ]
 * Building package for x11-misc/pcmanfm-qt-0.11.1 ...                                                             [ ok ]
 * Building package for x11-misc/gtkdialog-0.8.3-r2 ...                                                              [ ok ]
 * Building package for x11-misc/obconf-2.0.4 ...                                                        [ ok ]
 * Building package for x11-misc/urxvt-perls-2.2 ...                                                           [ ok ]
 * Building package for x11-misc/lemonbar-1.2_p20161116 ...                                                                  [ ok ]
 * Building package for x11-misc/xnee-3.19-r1 ...                                                        [ ok ]
 * Building package for x11-misc/xsnow-1.42-r2 ...                                                         [ ok ]
 * Building package for x11-misc/wbarconf-0.7.2.2-r2 ...                                                               [ ok ]
 * Building package for x11-misc/xbindkeys-1.8.6 ...                                                           [ ok ]
 * Building package for x11-misc/urxvtconfig-1.0-r1 ...                                                              [ ok ]
 * Building package for x11-misc/tint2-0.12.12 ...                                                         [ ok ]
 * Building package for x11-misc/hsetroot-1.0.2 ...                                                          [ ok ]
 * Building package for x11-misc/slim-1.3.6-r5 ...                                                         [ ok ]
 * Building package for x11-misc/slock-1.4 ...                                                     [ ok ]
 * Building package for x11-misc/numlockx-1.2 ...                                                        [ ok ]
 * Building package for x11-misc/sselp-0.2-r1 ...                                                        [ ok ]
 * Building package for x11-misc/wmctrl-1.07-r2 ...                                                          [ ok ]
 * Building package for x11-misc/compton-0.1_beta2 ...                                                             [ ok ]
 * Building package for x11-misc/sddm-0.18.0 ...                                                       [ ok ]
 * Building package for x11-misc/synergy-1.8.8 ...                                                         [ ok ]
 * Building package for x11-misc/obmenu-1.0-r1 ...                                                         [ ok ]
 * Building package for x11-misc/vdpauinfo-1.0 ...                                                         [ ok ]
 * Building package for x11-misc/parcellite-1.2.1 ...                                                            [ ok ]
 * Building package for x11-misc/i3blocks-gaps-1.4 ...                                                             [ ok ]
 * Building package for x11-misc/vym-2.6.11 ...                                                      [ ok ]
 * Building package for x11-misc/icon-naming-utils-0.8.90-r1 ...                                                                       [ ok ]
 * Building package for x11-misc/nitrogen-1.6.1 ...                                                          [ ok ]
 * Building package for x11-misc/fbdesk-1.4.1 ...                                                        [ ok ]
 * Building package for x11-misc/imake-1.0.7 ...                                                       [ ok ]
 * Building package for x11-misc/dmenu-4.6 ...                                                     [ ok ]
 * Building package for x11-misc/xkeyboard-config-2.23.1-r1 ...                                                                      [ ok ]
 * Building package for x11-misc/rofi-1.5.1 ...                                                      [ ok ]
 * Building package for x11-misc/spacefm-1.0.5-r2 ...                                                            [ ok ]
 * Building package for x11-misc/xdg-user-dirs-0.17 ...                                                              [ ok ]
 * Building package for x11-misc/i3status-2.12 ...                                                         [ ok ]
 * Building package for x11-misc/autocutsel-0.10.0 ...                                                             [ ok ]
 * Building package for x11-misc/xfe-1.42 ...                                                    [ ok ]
 * Building package for x11-misc/bumblebee-3.2.1 ...                                                           [ ok ]
 * Building package for dev-games/physfs-2.0.3-r2 ...                                                            [ ok ]
 * Building package for dev-games/hawknl-1.68-r2 ...                                                           [ ok ]
 * Building package for dev-games/openscenegraph-qt-3.5.5 ...                                                                    [ ok ]
 * Building package for dev-games/openscenegraph-3.5.5 ...                                                                 [ ok ]
 * Building package for dev-games/mygui-3.2.2 ...                                                        [ ok ]
 * Building package for dev-games/ogre-1.9.0-r1 ...                                                          [ ok ]
 * Building package for dev-games/higan-ananke-094 ...                                                             [ ok ]
 * Building package for app-xemacs/xemacs-base-2.27 ...                                                              [ ok ]
 * Building package for sys-process/procps-3.3.15-r1 ...                                                               [ ok ]
 * Building package for sys-process/numactl-2.0.11 ...                                                             [ ok ]
 * Building package for sys-process/lsof-4.89 ...                                                        [ ok ]
 * Building package for sys-process/cronie-1.5.1-r1 ...                                                              [ ok ]
 * Building package for sys-process/glances-2.11.1 ...                                                             [ ok ]
 * Building package for sys-process/parallel-20180322 ...                                                                [ ok ]
 * Building package for sys-process/wait_on_pid-0.0.2 ...                                                                [ ok ]
 * Building package for sys-process/htop-2.0.2 ...                                                         [ ok ]
 * Building package for sys-process/cronbase-0.3.7-r6 ...                                                                [ ok ]
 * Building package for sys-process/tini-0.16.1 ...                                                          [ ok ]
 * Building package for sys-process/psmisc-23.1-r1 ...                                                             [ ok ]
 * Building package for sys-process/numad-0.5-r1 ...                                                           [ ok ]
 * Building package for sys-process/iotop-0.6 ...                                                        [ ok ]
 * Building package for media-libs/gstreamer-1.14.1 ...                                                              [ ok ]
 * Building package for media-libs/dssi-1.1.1-r1 ...                                                           [ ok ]
 * Building package for media-libs/flac-1.3.2-r1 ...                                                           [ ok ]
 * Building package for media-libs/l-smash-2.9.1 ...                                                           [ ok ]
 * Building package for media-libs/libsndfile-1.0.28-r1 ...                                                                  [ ok ]
 * Building package for media-libs/libmpdclient-2.10 ...                                                               [ ok ]
 * Building package for media-libs/stimg-0.1.0 ...                                                         [ ok ]
 * Building package for media-libs/libuninameslist-20091231-r1 ...                                                                         [ ok ]
 * Building package for media-libs/chromaprint-1.4.3 ...                                                               [ ok ]
 * Building package for media-libs/libwmf-0.2.8.4-r6 ...                                                               [ ok ]
 * Building package for media-libs/libogg-1.3.3 ...                                                          [ ok ]
 * Building package for media-libs/xine-lib-1.2.9-r2 ...                                                               [ ok ]
 * Building package for media-libs/sdl-sound-1.0.3-r1 ...                                                                [ ok ]
 * Building package for media-libs/ffmpegsource-2.23 ...                                                               [ ok ]
 * Building package for media-libs/giflib-5.1.4 ...                                                          [ ok ]
 * Building package for media-libs/libsidplay-2.1.1-r4 ...                                                                 [ ok ]
 * Building package for media-libs/libebur128-1.2.3 ...                                                              [ ok ]
 * Building package for media-libs/libcdr-0.1.4 ...                                                          [ ok ]
 * Building package for media-libs/jbigkit-2.1 ...                                                         [ ok ]
 * Building package for media-libs/avidemux-plugins-2.7.0 ...                                                                    [ ok ]
 * Building package for media-libs/libmypaint-1.3.0 ...                                                              [ ok ]
 * Building package for media-libs/alsa-lib-1.1.2 ...                                                            [ ok ]
 * Building package for media-libs/sdl-net-1.2.8-r1 ...                                                              [ ok ]
 * Building package for media-libs/osl-1.8.12 ...                                                        [ ok ]
 * Building package for media-libs/zita-convolver-3.1.0 ...                                                                  [ ok ]
 * Building package for media-libs/freeimage-3.15.4-r1 ...                                                                 [ ok ]
 * Building package for media-libs/libopenshot-audio-0.1.4 ...                                                                     [ ok ]
 * Building package for media-libs/libart_lgpl-2.3.21-r3 ...                                                                   [ ok ]
 * Building package for media-libs/qhull-2015.2 ...                                                          [ ok ]
 * Building package for media-libs/opencv-3.4.1-r4 ...                                                             [ ok ]
 * Building package for media-libs/gegl-0.3.34 ...                                                         [ ok ]
 * Building package for media-libs/lib3ds-2.0.0_rc1 ...                                                              [ ok ]
 * Building package for media-libs/libexif-0.6.21-r1 ...                                                               [ ok ]
 * Building package for media-libs/libquvi-scripts-0.9.20131130-r1 ...                                                                             [ ok ]
 * Building package for media-libs/glm-0.9.8.5-r1 ...                                                            [ ok ]
 * Building package for media-libs/libpagemaker-0.0.3-r1 ...                                                                   [ ok ]
 * Building package for media-libs/tiff-4.0.9-r3 ...                                                           [ ok ]
 * Building package for media-libs/libpano13-2.9.19 ...                                                              [ ok ]
 * media-libs/openh264-1.7.0-r1: package has RESTRICT=bindist!
 * media-libs/openh264-1.7.0-r1: it might not be legal to redistribute this.
 * Building package for media-libs/openh264-1.7.0-r1 ...                                                               [ ok ]
 * Building package for media-libs/libmms-0.6.4 ...                                                          [ ok ]
 * Building package for media-libs/gst-plugins-bad-1.14.1-r1 ...                                                                       [ ok ]
 * Building package for media-libs/libxmi-1.3 ...                                                        [ ok ]
 * Building package for media-libs/lensfun-0.3.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/libvisio-0.1.6 ...                                                            [ ok ]
 * Building package for media-libs/libgphoto2-2.5.16 ...                                                               [ ok ]
 * Building package for media-libs/libmygpo-qt-1.1.0 ...                                                               [ ok ]
 * Building package for media-libs/libvorbis-1.3.6 ...                                                             [ ok ]
 * Building package for media-libs/libshout-2.4.1-r1 ...                                                               [ ok ]
 * Building package for media-libs/avidemux-core-2.7.0 ...                                                                 [ ok ]
 * Building package for media-libs/raptor-2.0.14 ...                                                           [ ok ]
 * Building package for media-libs/openimageio-1.7.17 ...                                                                [ ok ]
 * Building package for media-libs/game-music-emu-0.6.1 ...                                                                  [ ok ]
 * Building package for media-libs/alsa-oss-1.0.28 ...                                                             [ ok ]
 * Building package for media-libs/sdl2-image-2.0.1 ...                                                              [ ok ]
 * Building package for media-libs/fontconfig-ultimate-2015.08.01 ...                                                                            [ ok ]
 * Building package for media-libs/libsdl2-2.0.8-r1 ...                                                              [ ok ]
 * Building package for media-libs/libtheora-1.1.1-r1 ...                                                                [ ok ]
 * Building package for media-libs/libmng-2.0.2-r1 ...                                                             [ ok ]
 * Building package for media-libs/libsoundtouch-1.8.0-r1 ...                                                                    [ ok ]
 * Building package for media-libs/lilv-0.24.2-r2 ...                                                            [ ok ]
 * Building package for media-libs/woff2-1.0.2-r1 ...                                                            [ ok ]
 * Building package for media-libs/libjpeg-turbo-1.5.3-r2 ...                                                                    [ ok ]
 * Building package for media-libs/libdvdread-6.0.0 ...                                                              [ ok ]
 * Building package for media-libs/libmatroska-1.4.8 ...                                                               [ ok ]
 * Building package for media-libs/libaacs-0.7.1 ...                                                           [ ok ]
 * Building package for media-libs/virglrenderer-0.6.0 ...                                                                 [ ok ]
 * Building package for media-libs/waifu2x-converter-cpp-5.2 ...                                                                       [ ok ]
 * Building package for media-libs/sbc-1.3 ...                                                     [ ok ]
 * Building package for media-libs/libepoxy-1.5.1 ...                                                            [ ok ]
 * Building package for media-libs/opusfile-0.10 ...                                                           [ ok ]
 * Building package for media-libs/phonon-4.10.1 ...                                                           [ ok ]
 * Building package for media-libs/libdvdcss-1.4.0 ...                                                             [ ok ]
 * Building package for media-libs/fontconfig-infinality-20130404 ...                                                                            [ ok ]
 * Building package for media-libs/libfreehand-0.1.2 ...                                                               [ ok ]
 * Building package for media-libs/liblrdf-0.5.0-r1 ...                                                              [ ok ]
 * Building package for media-libs/sdl-image-1.2.12-r2 ...                                                                 [ ok ]
 * Building package for media-libs/libopenshot-0.1.8 ...                                                               [ ok ]
 * Building package for media-libs/gstreamer-editing-services-1.14.1 ...                                                                               [ ok ]
 * Building package for media-libs/leptonica-1.74.4 ...                                                              [ ok ]
 * Building package for media-libs/speexdsp-1.2_rc3-r2 ...                                                                 [ ok ]
 * Building package for media-libs/vulkan-loader-1.1.77.0 ...                                                                    [ ok ]
 * Building package for media-libs/opencolorio-1.1.0-r1 ...                                                                  [ ok ]
 * Building package for media-libs/audiofile-0.3.6-r3 ...                                                                [ ok ]
 * Building package for media-libs/libmonome-1.4.2 ...                                                             [ ok ]
 * Building package for media-libs/libbs2b-3.1.0-r1 ...                                                              [ ok ]
 * Building package for media-libs/libzmf-0.0.2 ...                                                          [ ok ]
 * Building package for media-libs/sdl2-mixer-2.0.1 ...                                                              [ ok ]
 * Building package for media-libs/gegl-0.4.6 ...                                                        [ ok ]
 * Building package for media-libs/ftgl-2.1.3_rc5 ...                                                            [ ok ]
 * Building package for media-libs/gst-plugins-good-1.14.1 ...                                                                     [ ok ]
 * Building package for media-libs/giblib-1.2.4-r1 ...                                                             [ ok ]
 * Building package for media-libs/libsdl-1.2.15-r9 ...                                                              [ ok ]
 * Building package for media-libs/libcaca-0.99_beta19 ...                                                                 [ ok ]
 * Building package for media-libs/xvid-1.3.3 ...                                                        [ ok ]
 * Building package for media-libs/libcue-1.4.0 ...                                                          [ ok ]
 * Building package for media-libs/openjpeg-2.3.0 ...                                                            [ ok ]
 * Building package for media-libs/mesa-18.2.0_rc4 ...                                                             [ ok ]
 * Building package for media-libs/ladspa-sdk-1.13-r2 ...                                                                [ ok ]
 * Building package for media-libs/libmpeg2-0.5.1-r2 ...                                                               [ ok ]
 * Building package for media-libs/libprojectm-2.1.0-r2 ...                                                                  [ ok ]
 * Building package for media-libs/plotutils-2.6-r2 ...                                                              [ ok ]
 * Building package for media-libs/vips-8.6.0 ...                                                        [ ok ]
 * Building package for media-libs/libdv-1.0.0-r3 ...                                                            [ ok ]
 * Building package for media-libs/cogl-1.22.2 ...                                                         [ ok ]
 * Building package for media-libs/taglib-1.11.1-r1 ...                                                              [ ok ]
 * Building package for media-libs/gavl-1.4.0-r1 ...                                                           [ ok ]
 * Building package for media-libs/libzen-0.4.37 ...                                                           [ ok ]
 * Building package for media-libs/libcuefile-477-r1 ...                                                               [ ok ]
 * Building package for media-libs/freeglut-3.0.0 ...                                                            [ ok ]
 * Building package for media-libs/speex-1.2.0-r1 ...                                                            [ ok ]
 * Building package for media-libs/libbluray-1.0.2 ...                                                             [ ok ]
 * Building package for media-libs/opus-1.2.1 ...                                                        [ ok ]
 * Building package for media-libs/glyr-1.0.5 ...                                                        [ ok ]
 * Building package for media-libs/portmidi-217-r1 ...                                                             [ ok ]
 * Building package for media-libs/slv2-0.6.6-r2 ...                                                           [ ok ]
 * Building package for media-libs/rubberband-1.8.1-r1 ...                                                                 [ ok ]
 * Building package for media-libs/libmatemixer-1.12.1-r1 ...                                                                    [ ok ]
 * Building package for media-libs/libid3tag-0.15.1b-r4 ...                                                                  [ ok ]
 * media-libs/libtxc_dxtn-1.0.1-r1: package has RESTRICT=bindist!
 * media-libs/libtxc_dxtn-1.0.1-r1: it might not be legal to redistribute this.
 * Building package for media-libs/libtxc_dxtn-1.0.1-r1 ...                                                                  [ ok ]
 * Building package for media-libs/glew-2.1.0 ...                                                        [ ok ]
 * Building package for media-libs/libsamplerate-0.1.9 ...                                                                 [ ok ]
 * Building package for media-libs/clutter-gtk-1.8.4 ...                                                               [ ok ]
 * Building package for media-libs/harfbuzz-1.8.1 ...                                                            [ ok ]
 * Building package for media-libs/aubio-0.4.1-r1 ...                                                            [ ok ]
 * Building package for media-libs/zimg-2.7.4 ...                                                        [ ok ]
 * Building package for media-libs/glfw-3.2.1 ...                                                        [ ok ]
 * Building package for media-libs/libvpx-1.5.0 ...                                                          [ ok ]
 * Building package for media-libs/clutter-1.26.2-r1 ...                                                               [ ok ]
 * Building package for media-libs/stk-4.5.1-r1 ...                                                          [ ok ]
 * Building package for media-libs/opencollada-1.6.62 ...                                                                [ ok ]
 * Building package for media-libs/openal-1.18.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/lv2-1.14.0-r1 ...                                                           [ ok ]
 * Building package for media-libs/allegro-4.4.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/libass-0.13.6 ...                                                           [ ok ]
 * Building package for media-libs/libpng-1.6.34 ...                                                           [ ok ]
 * Building package for media-libs/gst-plugins-base-1.14.1 ...                                                                     [ ok ]
 * Building package for media-libs/imlib2-1.5.1 ...                                                          [ ok ]
 * Building package for media-libs/babl-0.1.56 ...                                                         [ ok ]
 * Building package for media-libs/soxr-0.1.3-r1 ...                                                           [ ok ]
 * Building package for media-libs/libao-1.2.2 ...                                                         [ ok ]
 * Building package for media-libs/liblqr-0.4.2-r1 ...                                                             [ ok ]
 * Building package for media-libs/sdl2-ttf-2.0.14 ...                                                             [ ok ]
 * Building package for media-libs/liblo-0.29 ...                                                        [ ok ]
 * Building package for media-libs/portaudio-19_pre20140130 ...                                                                      [ ok ]
 * Building package for media-libs/vamp-plugin-sdk-2.7.1 ...                                                                   [ ok ]
 * Building package for media-libs/libbdplus-0.1.2 ...                                                             [ ok ]
 * Building package for media-libs/liblastfm-1.1.0_pre20150206 ...                                                                         [ ok ]
 * Building package for media-libs/aalib-1.4_rc5-r6 ...                                                              [ ok ]
 * Building package for media-libs/gd-2.2.5 ...                                                      [ ok ]
 * Building package for media-libs/libsidplayfp-1.8.1 ...                                                                [ ok ]
 * Building package for media-libs/vapoursynth-44-r1 ...                                                               [ ok ]
 * Building package for media-libs/libchamplain-0.12.16 ...                                                                  [ ok ]
 * Building package for media-libs/sdl-gfx-2.0.25 ...                                                            [ ok ]
 * Building package for media-libs/libcddb-1.3.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/ilmbase-2.2.0-r1 ...                                                              [ ok ]
 * Building package for media-libs/libsfml-2.4.2 ...                                                           [ ok ]
 * Building package for media-libs/gst-plugins-base-0.10.36-r2 ...                                                                         [ ok ]
 * Building package for media-libs/mutagen-1.40.0 ...                                                            [ ok ]
 * Building package for media-libs/adplug-2.3.1 ...                                                          [ ok ]
 * Building package for media-libs/suil-0.10.0 ...                                                         [ ok ]
 * Building package for media-libs/libraw-0.18.11 ...                                                            [ ok ]
 * Building package for media-libs/libquvi-0.9.4-r1 ...                                                              [ ok ]
 * Building package for media-libs/libmad-0.15.1b-r8 ...                                                               [ ok ]
 * Building package for media-libs/libdvbpsi-1.3.1 ...                                                             [ ok ]
 * Building package for media-libs/libcanberra-0.30-r5 ...                                                                 [ ok ]
 * Building package for media-libs/libdvdnav-6.0.0 ...                                                             [ ok ]
 * Building package for media-libs/vigra-1.11.1 ...                                                          [ ok ]
 * Building package for media-libs/glu-9.0.0-r1 ...                                                          [ ok ]
 * Building package for media-libs/lcms-2.9 ...                                                      [ ok ]
 * Building package for media-libs/libmpd-11.8.17-r1 ...                                                               [ ok ]
 * Building package for media-libs/opensubdiv-3.3.0 ...                                                              [ ok ]
 * Building package for media-libs/libmediainfo-18.03 ...                                                                [ ok ]
 * Building package for media-libs/libmtp-1.1.15 ...                                                           [ ok ]
 * Building package for media-libs/openexr-2.2.0-r2 ...                                                              [ ok ]
 * Building package for media-libs/sdl-ttf-2.0.11-r1 ...                                                               [ ok ]
 * Building package for media-libs/sdl-mixer-1.2.12-r4 ...                                                                 [ ok ]
 * Building package for media-libs/mlt-6.6.0-r1 ...                                                          [ ok ]
 * Building package for media-libs/libmodplug-0.8.8.5 ...                                                                [ ok ]
 * Building package for media-libs/exiftool-10.95 ...                                                            [ ok ]
 * Building package for media-libs/x265-2.6 ...                                                      [ ok ]
 * Building package for media-libs/libmp3splt-0.9.2-r1 ...                                                                 [ ok ]
 * Building package for media-libs/libmikmod-3.3.8 ...                                                             [ ok ]
 * Building package for media-libs/libreplaygain-477-r1 ...                                                                  [ ok ]
 * Building package for media-libs/fdk-aac-0.1.5 ...                                                           [ ok ]
 * Building package for media-libs/libmp4v2-2.0.0 ...                                                            [ ok ]
 * Building package for media-libs/gst-plugins-good-0.10.31-r2 ...                                                                         [ ok ]
 * Building package for media-libs/faac-1.28-r4 ...                                                          [ ok ]
 * Building package for media-libs/gstreamer-0.10.36-r2 ...                                                                  [ ok ]
 * Building package for media-libs/faad2-2.7-r3 ...                                                          [ ok ]
 * Building package for media-libs/netpbm-10.70.00 ...                                                             [ ok ]
 * Building package for media-libs/jbig2dec-0.13-r4 ...                                                              [ ok ]
 * Building package for media-libs/fontconfig-2.13.0-r4 ...                                                                  [ ok ]
 * Building package for media-libs/assimp-4.0.1 ...                                                          [ ok ]
 * Building package for media-libs/zita-resampler-1.6.0 ...                                                                  [ ok ]
 * Building package for media-libs/sratom-0.6.0-r1 ...                                                             [ ok ]
 * Building package for media-libs/libwebp-0.5.2 ...                                                           [ ok ]
 * Building package for media-libs/libdmtx-0.7.4 ...                                                           [ ok ]
 * Building package for media-libs/a52dec-0.7.4-r7 ...                                                             [ ok ]
 * Building package for media-libs/id3lib-3.8.3-r8 ...                                                             [ ok ]
 * Building package for media-libs/libv4l-1.10.1 ...                                                           [ ok ]
 * Building package for media-libs/x264-0.0.20170701 ...                                                               [ ok ]
 * Building package for media-libs/gexiv2-0.10.8 ...                                                           [ ok ]
 * Building package for media-libs/libdiscid-0.6.1 ...                                                             [ ok ]
 * Building package for media-libs/ladspa-cmt-1.16-r4 ...                                                                [ ok ]
 * Building package for media-libs/libjsw-1.5.8 ...                                                          [ ok ]
 * Building package for media-libs/freetype-2.9.1-r3 ...                                                               [ ok ]
 * Building package for gnome-base/dconf-0.26.1 ...                                                          [ ok ]
 * Building package for gnome-base/gconf-3.2.6-r4 ...                                                            [ ok ]
 * Building package for gnome-base/gnome-common-3.18.0-r1 ...                                                                    [ ok ]
 * Building package for gnome-base/gsettings-desktop-schemas-3.24.1 ...                                                                              [ ok ]
 * Building package for gnome-base/gnome-mime-data-2.18.0 ...                                                                    [ ok ]
 * Building package for gnome-base/gvfs-1.32.2 ...                                                         [ ok ]
 * Building package for gnome-base/libglade-2.6.4-r2 ...                                                               [ ok ]
 * Building package for gnome-base/gnome-desktop-3.24.2 ...                                                                  [ ok ]
 * Building package for gnome-base/librsvg-2.40.18 ...                                                             [ ok ]
 * Building package for gnome-base/libgtop-2.36.0 ...                                                            [ ok ]
 * Building package for gnome-base/libgnomecanvas-2.30.3-r1 ...                                                                      [ ok ]
 * Building package for app-dicts/aspell-en-2016.11.20.0 ...                                                                   [ ok ]
 * Building package for app-dicts/myspell-en-20170101 ...                                                                [ ok ]
 * Building package for app-mobilephone/gammu-1.38.5 ...                                                               [ ok ]
 * Building package for app-mobilephone/wammu-0.44 ...                                                             [ ok ]
 * Building package for app-mobilephone/heimdall-1.4.2 ...                                                                 [ ok ]
 * Building package for net-libs/webkit-gtk-2.20.4 ...                                                             [ ok ]
 * Building package for net-libs/nDPI-2.0 ...                                                    [ ok ]
 * Building package for net-libs/glib-networking-2.50.0 ...                                                                  [ ok ]
 * Building package for net-libs/libsrtp-1.6.0 ...                                                         [ ok ]
 * Building package for net-libs/signon-ui-0.15-r1 ...                                                             [ ok ]
 * Building package for net-libs/liblockfile-1.09 ...                                                            [ ok ]
 * Building package for net-libs/libsignon-glib-1.14 ...                                                               [ ok ]
 * Building package for net-libs/rpcsvc-proto-1.3.1-r1 ...                                                                 [ ok ]
 * Building package for net-libs/signond-8.59 ...                                                        [ ok ]
 * Building package for net-libs/serf-1.3.9 ...                                                      [ ok ]
 * Building package for net-libs/enet-1.3.13 ...                                                       [ ok ]
 * Building package for net-libs/signon-oauth2-0.21-r1 ...                                                                 [ ok ]
 * Building package for net-libs/nodejs-6.11.5 ...                                                         [ ok ]
 * Building package for net-libs/libssh2-1.8.0-r1 ...                                                            [ ok ]
 * Building package for net-libs/libmicrohttpd-0.9.55 ...                                                                [ ok ]
 * Building package for net-libs/gupnp-1.0.2 ...                                                       [ ok ]
 * Building package for net-libs/mbedtls-2.10.0 ...                                                          [ ok ]
 * Building package for net-libs/libsoup-2.58.2 ...                                                          [ ok ]
 * Building package for net-libs/libnatpmp-20130911 ...                                                              [ ok ]
 * Building package for net-libs/telepathy-logger-qt-17.08.0 ...                                                                       [ ok ]
 * Building package for net-libs/libnice-0.1.13 ...                                                          [ ok ]
 * Building package for net-libs/libtorrent-0.13.7-r1 ...                                                                [ ok ]
 * Building package for net-libs/gssdp-1.0.2 ...                                                       [ ok ]
 * Building package for net-libs/libtirpc-1.0.2-r1 ...                                                             [ ok ]
 * Building package for net-libs/cppzmq-0_pre150606 ...                                                              [ ok ]
 * Building package for net-libs/libupnp-1.8.3-r1 ...                                                            [ ok ]
 * Building package for net-libs/NativeThread-0_pre20080330 ...                                                                      [ ok ]
 * Building package for net-libs/libpcap-1.8.1 ...                                                         [ ok ]
 * Building package for net-libs/accounts-qt-1.15 ...                                                            [ ok ]
 * Building package for net-libs/nghttp2-1.31.1 ...                                                          [ ok ]
 * Building package for net-libs/libssh-0.7.4 ...                                                        [ ok ]
 * Building package for net-libs/neon-0.30.2 ...                                                       [ ok ]
 * Building package for net-libs/telepathy-accounts-signon-1.0 ...                                                                         [ ok ]
 * Building package for net-libs/libnsl-1.2.0 ...                                                        [ ok ]
 * Building package for net-libs/telepathy-glib-0.24.1 ...                                                                 [ ok ]
 * Building package for net-libs/telepathy-qt-0.9.7-r1 ...                                                                 [ ok ]
 * Building package for net-libs/http-parser-2.8.1 ...                                                             [ ok ]
 * Building package for net-libs/gnutls-3.5.19 ...                                                         [ ok ]
 * Building package for net-libs/miniupnpc-2.0.20180222 ...                                                                  [ ok ]
 * Building package for net-libs/libproxy-0.4.13-r2 ...                                                              [ ok ]
 * Building package for net-libs/stem-1.6.0 ...                                                      [ ok ]
 * Building package for net-libs/nativebiginteger-0.8.7 ...                                                                  [ ok ]
 * Building package for net-libs/libtorrent-rasterbar-1.1.5-r1 ...                                                                         [ ok ]
 * Building package for net-libs/gupnp-igd-0.2.5 ...                                                           [ ok ]
 * Building package for net-libs/libaccounts-glib-1.23 ...                                                                 [ ok ]
 * Building package for net-libs/libnftnl-1.0.8-r1 ...                                                             [ ok ]
 * Building package for net-libs/ldns-1.7.0-r2 ...                                                         [ ok ]
 * Building package for net-libs/libotr-4.1.1 ...                                                        [ ok ]
 * Building package for net-libs/zeromq-4.2.2-r2 ...                                                           [ ok ]
 * Building package for net-libs/libvncserver-0.9.11-r1 ...                                                                  [ ok ]
 * Building package for net-libs/libmnl-1.0.4 ...                                                        [ ok ]
 * Building package for net-libs/tox-0.2.5 ...                                                     [ ok ]
 * Building package for net-libs/gtk-vnc-0.7.2 ...                                                         [ ok ]
 * Building package for dev-vcs/bzrtools-2.5 ...                                                       [ ok ]
 * Building package for dev-vcs/cvs-1.12.12-r12 ...                                                          [ ok ]
 * Building package for dev-vcs/mercurial-4.6.2 ...                                                          [ ok ]
 * Building package for dev-vcs/hgsubversion-1.8.6 ...                                                             [ ok ]
 * Building package for dev-vcs/bzr-2.7.0 ...                                                    [ ok ]
 * Building package for dev-vcs/git-2.16.4 ...                                                     [ ok ]
 * Building package for dev-vcs/subversion-1.9.7-r1 ...                                                              [ ok ]
 * Building package for dev-vcs/bzr-fastimport-0.13.0 ...                                                                [ ok ]
 * Building package for dev-vcs/git-cola-2.11 ...                                                        [ ok ]
 * Building package for net-dns/libidn2-2.0.4 ...                                                        [ ok ]
 * Building package for net-dns/c-ares-1.13.0 ...                                                        [ ok ]
 * Building package for net-dns/ldns-utils-1.7.0-r1 ...                                                              [ ok ]
 * Building package for net-dns/dnsmasq-2.79 ...                                                       [ ok ]
 * Building package for net-dns/dnssec-root-20150403 ...                                                               [ ok ]
 * Building package for net-dns/libidn-1.35 ...                                                      [ ok ]
 * Building package for net-dns/bind-tools-9.11.2_p1 ...                                                               [ ok ]
 * Building package for net-dns/dnscrypt-proxy-2.0.16 ...                                                                [ ok ]
 * Building package for net-dns/unbound-1.5.10 ...                                                         [ ok ]
 * Building package for app-i18n/zinnia-0.06-r3 ...                                                          [ ok ]
 * Building package for app-i18n/ibus-1.5.16 ...                                                       [ ok ]
 * Building package for app-i18n/ibus-handwrite-2.1.4-r1 ...                                                                   [ ok ]
 * Building package for app-i18n/ibus-anthy-1.5.9 ...                                                            [ ok ]
 * Building package for app-i18n/uchardet-0.0.6-r2 ...                                                             [ ok ]
 * Building package for app-i18n/unicode-emoji-5.0 ...                                                             [ ok ]
 * Building package for app-i18n/unicode-cldr-31.0.1 ...                                                               [ ok ]
 * Building package for app-i18n/scim-m17n-0.2.3 ...                                                           [ ok ]
 * Building package for app-i18n/scim-1.4.18 ...                                                       [ ok ]
 * Building package for app-i18n/enca-1.19-r1 ...                                                        [ ok ]
 * Building package for app-i18n/zinnia-tomoe-0.6.0_p20080911 ...                                                                        [ ok ]
 * Building package for app-i18n/ibus-typing-booster-2.1.0 ...                                                                     [ ok ]
 * Building package for app-i18n/fcitx-4.2.9.6 ...                                                         [ ok ]
 * Building package for app-i18n/anthy-9100h-r2 ...                                                          [ ok ]
 * Building package for app-i18n/scim-anthy-1.2.7-r1 ...                                                               [ ok ]
 * Building package for app-i18n/fcitx-anthy-0.2.3 ...                                                             [ ok ]
 * Building package for games-arcade/blobby-1.0 ...                                                          [ ok ]
 * Building package for games-arcade/tecnoballz-0.92 ...                                                               [ ok ]
 * Building package for games-roguelike/nethack-3.6.0-r3 ...                                                                   [ ok ]
 * Building package for games-roguelike/dwarf-fortress-0.44.12 ...                                                                         [ ok ]
 * Building package for games-roguelike/rogue-5.4.4 ...                                                              [ ok ]
 * Building package for mail-mta/nullmailer-2.0-r1 ...                                                             [ ok ]
 * Building package for net-dialup/ppp-2.4.7-r6 ...                                                          [ ok ]
 * Building package for net-dialup/lrzsz-0.12.20-r3 ...                                                              [ ok ]
 * Building package for net-dialup/ppp-scripts-0 ...                                                           [ ok ]
 * Building package for app-arch/advancecomp-2.0 ...                                                           [ ok ]
 * Building package for app-arch/wimlib-1.12.0 ...                                                         [ ok ]
 * Building package for app-arch/lzop-1.04 ...                                                     [ ok ]
 * Building package for app-arch/tardelta-1.0.1 ...                                                          [ ok ]
 * Building package for app-arch/p7zip-16.02-r4 ...                                                          [ ok ]
 * Building package for app-arch/unp-2.0_pre7_p1-r1 ...                                                              [ ok ]
 * Building package for app-arch/par2cmdline-0.7.3 ...                                                             [ ok ]
 * Building package for app-arch/zopfli-1.0.0_p20140705 ...                                                                  [ ok ]
 * Building package for app-arch/par-1.1 ...                                                   [ ok ]
 * Building package for app-arch/zpaq-7.15 ...                                                     [ ok ]
 * Building package for app-arch/makeself-2.2.0-r2 ...                                                             [ ok ]
 * Building package for app-arch/zip-3.0-r3 ...                                                      [ ok ]
 * Building package for app-arch/zpaq-extras-3 ...                                                         [ ok ]
 * Building package for app-arch/unrar-5.5.8 ...                                                       [ ok ]
 * Building package for app-arch/lz4-1.8.0 ...                                                     [ ok ]
 * Building package for app-arch/engrampa-1.12.0-r1 ...                                                              [ ok ]
 * Building package for app-arch/xarchiver-0.5.4.13 ...                                                              [ ok ]
 * Building package for app-arch/zstd-1.3.2 ...                                                      [ ok ]
 * Building package for app-arch/tar-1.30 ...                                                    [ ok ]
 * Building package for app-arch/rpm2targz-9.0.0.5g ...                                                              [ ok ]
 * Building package for app-arch/rpm-4.14.1 ...                                                      [ ok ]
 * Building package for app-arch/brotli-1.0.5 ...                                                        [ ok ]
 * Building package for app-arch/cabextract-1.6 ...                                                          [ ok ]
 * Building package for app-arch/lzip-1.20 ...                                                     [ ok ]
 * Building package for app-arch/unmakeself-1.1 ...                                                          [ ok ]
 * Building package for app-arch/innoextract-1.6 ...                                                           [ ok ]
 * Building package for app-arch/libarchive-3.3.1 ...                                                            [ ok ]
 * Building package for app-arch/bzip2-1.0.6-r9 ...                                                          [ ok ]
 * Building package for app-arch/unshield-1.4 ...                                                        [ ok ]
 * Building package for app-arch/cpio-2.12-r1 ...                                                        [ ok ]
 * Building package for app-arch/lbzip2-2.5 ...                                                      [ ok ]
 * Building package for app-arch/lha-114i-r7 ...                                                       [ ok ]
 * Building package for app-arch/ncompress-4.2.4.4 ...                                                             [ ok ]
 * Building package for app-arch/mt-st-1.3 ...                                                     [ ok ]
 * Building package for app-arch/unzip-6.0_p21-r2 ...                                                            [ ok ]
 * Building package for app-arch/lrzip-0.621 ...                                                       [ ok ]
 * Building package for app-arch/xz-utils-5.2.3 ...                                                          [ ok ]
 * Building package for app-arch/dpkg-1.19.0.5 ...                                                         [ ok ]
 * Building package for app-arch/sharutils-4.14-r1 ...                                                             [ ok ]
 * Building package for app-arch/gcab-0.8 ...                                                    [ ok ]
 * Building package for app-arch/tarsync-0.2.1-r1 ...                                                            [ ok ]
 * Building package for app-arch/snappy-1.1.7 ...                                                        [ ok ]
 * Building package for app-arch/file-roller-3.24.1 ...                                                              [ ok ]
 * Building package for app-arch/gzip-1.8 ...                                                    [ ok ]
 * Building package for dev-db/dbeaver-bin-5.1.5 ...                                                           [ ok ]
 * Building package for dev-db/postgresql-10.3 ...                                                         [ ok ]
 * Building package for dev-db/lmdb-0.9.18 ...                                                     [ ok ]
 * Building package for dev-db/m17n-db-1.7.0 ...                                                       [ ok ]
 * Building package for dev-db/mariadb-10.1.31-r1 ...                                                            [ ok ]
 * Building package for dev-db/sqlite-3.24.0 ...                                                       [ ok ]
 * Building package for dev-db/unixODBC-2.3.5-r1 ...                                                           [ ok ]
 * Building package for dev-db/rethinkdb-2.3.6 ...                                                         [ ok ]
 * Building package for dev-db/mysql-init-scripts-2.2-r3 ...                                                                   [ ok ]
 * Building package for dev-db/sqlcipher-3.4.2 ...                                                         [ ok ]
 * Building package for dev-db/wxsqlite3-3.2.1-r1 ...                                                            [ ok ]
 * Building package for dev-db/redis-4.0.10 ...                                                      [ ok ]
 * Building package for sys-kernel/genkernel-3.5.3.3 ...                                                               [ ok ]
 * Building package for sys-kernel/gentoo-sources-4.17.18 ...                                                                    [ ok ]
 * Building package for sys-kernel/dkms-2.2.0.3 ...                                                          [ ok ]
 * Building package for sys-kernel/dracut-046-r1 ...                                                           [ ok ]
 * Building package for sys-kernel/spl-0.7.9 ...                                                       [ ok ]
 * Building package for sys-kernel/linux-headers-4.13 ...                                                                [ ok ]
 * Building package for sys-kernel/linux-firmware-20180730 ...                                                                     [ ok ]
 * Building package for sys-kernel/bliss-initramfs-7.1.3 ...                                                                   [ ok ]
 * Building package for dev-qt/qtwebkit-5.9.1 ...                                                        [ ok ]
 * Building package for dev-qt/qtimageformats-5.9.6 ...                                                              [ ok ]
 * Building package for dev-qt/qtopengl-5.9.6 ...                                                        [ ok ]
 * Building package for dev-qt/qtspeech-5.9.6 ...                                                        [ ok ]
 * Building package for dev-qt/qthelp-5.9.6 ...                                                      [ ok ]
 * Building package for dev-qt/qtsensors-5.9.6 ...                                                         [ ok ]
 * Building package for dev-qt/qtvirtualkeyboard-5.9.6 ...                                                                 [ ok ]
 * Building package for dev-qt/qtxml-5.9.6 ...                                                     [ ok ]
 * Building package for dev-qt/qtcore-5.9.6 ...                                                      [ ok ]
 * Building package for dev-qt/qtgui-5.9.6 ...                                                     [ ok ]
 * Building package for dev-qt/qtsvg-5.9.6 ...                                                     [ ok ]
 * Building package for dev-qt/qtdeclarative-5.9.6 ...                                                             [ ok ]
 * Building package for dev-qt/qtquickcontrols2-5.9.6 ...                                                                [ ok ]
 * Building package for dev-qt/qtpositioning-5.9.6 ...                                                             [ ok ]
 * Building package for dev-qt/qtdbus-5.9.6 ...                                                      [ ok ]
 * Building package for dev-qt/qtmultimedia-5.9.6 ...                                                            [ ok ]
 * Building package for dev-qt/qtwebsockets-5.9.6 ...                                                            [ ok ]
 * Building package for dev-qt/qtquickcontrols-5.9.6 ...                                                               [ ok ]
 * Building package for dev-qt/qtgraphicaleffects-5.9.6 ...                                                                  [ ok ]
 * Building package for dev-qt/qtconcurrent-5.9.6 ...                                                            [ ok ]
 * Building package for dev-qt/qtscript-5.9.6 ...                                                        [ ok ]
 * Building package for dev-qt/designer-5.9.6 ...                                                        [ ok ]
 * Building package for dev-qt/qdbus-5.9.6 ...                                                     [ ok ]
 * Building package for dev-qt/qtlockedfile-2.4.1_p20171024 ...                                                                      [ ok ]
 * Building package for dev-qt/qtchooser-0_p20170803 ...                                                               [ ok ]
 * Building package for dev-qt/qtx11extras-5.9.6 ...                                                           [ ok ]
 * Building package for dev-qt/qtwayland-5.9.6 ...                                                         [ ok ]
 * Building package for dev-qt/qtxmlpatterns-5.9.6 ...                                                             [ ok ]
 * Building package for dev-qt/qtpaths-5.9.6 ...                                                       [ ok ]
 * Building package for dev-qt/qtsql-5.9.6-r1 ...                                                        [ ok ]
 * Building package for dev-qt/qtprintsupport-5.9.6 ...                                                              [ ok ]
 * Building package for dev-qt/qtnetwork-5.9.6 ...                                                         [ ok ]
 * Building package for dev-qt/qtwidgets-5.9.6-r1 ...                                                            [ ok ]
 * Building package for dev-qt/linguist-tools-5.9.6 ...                                                              [ ok ]
 * Building package for dev-qt/qt-creator-4.6.2 ...                                                          [ ok ]
 * Building package for dev-qt/qttest-5.9.6 ...                                                      [ ok ]
 * Building package for dev-qt/qtsingleapplication-2.6.1_p20171024 ...                                                                             [ ok ]
 * Building package for dev-qt/qtwebchannel-5.9.6 ...                                                            [ ok ]
 * Building package for dev-qt/qtwebengine-5.9.6-r1 ...                                                              [ ok ]
 * Building package for dev-php/spdx-licenses-1.2.0 ...                                                              [ ok ]
 * Building package for dev-php/semver-1.4.2 ...                                                       [ ok ]
 * Building package for dev-php/symfony-filesystem-3.2.8 ...                                                                   [ ok ]
 * Building package for dev-php/symfony-dependency-injection-2.8.20 ...                                                                              [ ok ]
 * Building package for dev-php/symfony-finder-3.2.8 ...                                                               [ ok ]
 * Building package for dev-php/symfony-event-dispatcher-2.1.0-r1 ...                                                                            [ ok ]
 * Building package for dev-php/ca-bundle-1.0.3 ...                                                          [ ok ]
 * Building package for dev-php/symfony-process-3.2.6 ...                                                                [ ok ]
 * Building package for dev-php/fedora-autoloader-0.2.1 ...                                                                  [ ok ]
 * Building package for dev-php/symfony-console-2.7.9-r1 ...                                                                   [ ok ]
 * Building package for dev-php/json-schema-4.1.0 ...                                                            [ ok ]
 * Building package for dev-php/phar-utils-1.0.0 ...                                                           [ ok ]
 * Building package for dev-php/cli-prompt-1.0.0 ...                                                           [ ok ]
 * Building package for dev-php/psr-log-1.0.2 ...                                                        [ ok ]
 * Building package for dev-php/symfony-config-2.8.20 ...                                                                [ ok ]
 * Building package for dev-php/composer-1.6.5 ...                                                         [ ok ]
 * Building package for dev-php/symfony-yaml-2.1.0 ...                                                             [ ok ]
 * Building package for dev-php/jsonlint-1.6.0 ...                                                         [ ok ]
 * Building package for mate-extra/mate-utils-1.12.0-r2 ...                                                                  [ ok ]
 * Building package for mate-extra/mate-screensaver-1.12.0-r1 ...                                                                        [ ok ]
 * Building package for mate-extra/caja-extensions-1.12.0-r2 ...                                                                       [ ok ]
 * Building package for mate-extra/mate-system-monitor-1.12.2 ...                                                                        [ ok ]
 * Building package for mate-extra/mate-netbook-1.12.0 ...                                                                 [ ok ]
 * Building package for mate-extra/mate-media-1.12.1 ...                                                               [ ok ]
 * Building package for mate-extra/mate-power-manager-1.12.1-r2 ...                                                                          [ ok ]
 * Building package for games-server/mednafen-server-0.5.2-r1 ...                                                                        [ ok ]
 * Packages now in '/usr/portage/packages':
 * dev-cpp/lucene++-3.0.7: 2.3M
 * dev-cpp/clucene-2.3.3.4-r6: 905K
 * dev-cpp/eigen-3.2.8-r2: 577K
 * dev-cpp/gtkmm-3.22.2: 2.0M
 * dev-cpp/libcmis-0.5.2_pre20160820-r1: 574K
 * dev-cpp/glibmm-2.52.1: 1.3M
 * dev-cpp/tclap-1.2.1: 189K
 * dev-cpp/libbinio-1.4-r1: 60.6K
 * dev-cpp/gtest-1.8.0-r1: 402K
 * dev-cpp/atkmm-2.24.2: 156K
 * dev-cpp/websocketpp-0.8.1: 135K
 * dev-cpp/pngpp-0.2.9: 33.3K
 * dev-cpp/tbb-2017.20161128: 420K
 * dev-cpp/libgnomecanvasmm-2.26.0-r1: 124K
 * dev-cpp/sparsehash-2.0.3-r1: 98.3K
 * dev-cpp/gtksourceviewmm-3.18.0: 193K
 * dev-cpp/muParser-2.2.5: 180K
 * dev-cpp/yaml-cpp-0.6.2: 168K
 * dev-cpp/pangomm-2.40.1: 145K
 * dev-cpp/cairomm-1.12.0-r1: 152K
 * dev-cpp/gtkmm-2.24.5: 1.4M
 * games-util/joystick-1.6.0: 77.3K
 * games-util/nml-0.4.5: 475K
 * games-util/vitamtp-fork-2.5.9: 945K
 * games-util/qjoypad-4.3.0: 165K
 * games-util/higan-purify-03: 160K
 * games-util/grfcodec-6.0.6: 337K
 * games-util/rejoystick-0.8.1: 32.8K
 * games-util/steam-launcher-1.0.0.54-r4: 2.7M
 * games-util/lutris-0.4.14: 1.6M
 * www-apps/otrs-6.0.7: 18.8M
 * www-apps/trac-1.0.9: 2.7M
 * dev-lang/go-1.10.3: 95.0M
 * dev-lang/nasm-2.13.01: 604K
 * dev-lang/swig-3.0.12: 1.4M
 * dev-lang/vala-0.32.1: 2.1M
 * dev-lang/perl-5.24.3-r1: 12.8M
 * dev-lang/mono-4.8.0.524: 63.7M
 * dev-lang/rust-1.25.0: 106M
 * dev-lang/python-3.6.5: 19.3M
 * dev-lang/R-3.4.1: 43.6M
 * dev-lang/scala-2.11.11: 25.7M
 * dev-lang/ruby-2.3.7: 17.4M
 * dev-lang/luajit-2.0.5-r1: 473K
 * dev-lang/ocaml-4.04.2-r1: 67.4M
 * dev-lang/tcl-8.6.6: 4.4M
 * dev-lang/tauthon-2.8.0_pre20180507-r2: 25.1M
 * dev-lang/scala-2.12.4: 94.2M
 * dev-lang/orc-0.4.28-r1: 364K
 * dev-lang/python-exec-2.4.5: 42.7K
 * dev-lang/ghc-8.0.2: 75.5M
 * dev-lang/open-cobol-1.1: 1.4M
 * dev-lang/lua-5.1.5-r4: 336K
 * dev-lang/yasm-1.3.0: 5.5M
 * dev-lang/php-7.1.18: 8.1M
 * dev-lang/python-3.5.5: 18.7M
 * dev-lang/spidermonkey-1.8.5-r6: 1.9M
 * dev-lang/vala-0.36.13: 2.3M
 * dev-lang/python-2.7.14-r1: 13.2M
 * dev-lang/duktape-2.2.0: 209K
 * app-text/atril-1.12.2-r5: 4.3M
 * app-text/ghostscript-gpl-9.21: 15.8M
 * app-text/psutils-1.17-r3: 78.8K
 * app-text/convmv-2.04: 31.7K
 * app-text/texi2html-5.0-r1: 699K
 * app-text/rman-3.2-r1: 78.2K
 * app-text/libwps-0.4.8: 880K
 * app-text/txt2man-1.5.6: 19.8K
 * app-text/tree-1.7.0: 77.1K
 * app-text/passivetex-1.25: 99.3K
 * app-text/zathura-pdf-poppler-0.2.8: 29.9K
 * app-text/ronn-0.7.3-r3: 64.9K
 * app-text/docbook-xml-dtd-4.5-r1: 80.9K
 * app-text/xdvik-22.87.03-r1: 491K
 * app-text/rarian-0.8.1-r3: 111K
 * app-text/libmwaw-0.3.13: 2.6M
 * app-text/podofo-0.9.6_pre20170508-r1: 986K
 * app-text/lcdf-typetools-2.106: 1.3M
 * app-text/dvipsk-5.997_p20170524: 339K
 * app-text/aiksaurus-1.2.1: 386K
 * app-text/docbook-xml-dtd-4.3-r1: 75.9K
 * app-text/xindy-2.4-r1: 1.3M
 * app-text/ps2eps-1.68: 70.8K
 * app-text/xmlto-0.0.26-r1: 59.6K
 * app-text/libabw-0.1.2: 155K
 * app-text/dvipng-1.15: 119K
 * app-text/tesseract-3.05.01: 9.9M
 * app-text/enchant-1.6.1: 65.9K
 * app-text/docbook2X-0.8.8-r4: 282K
 * app-text/docbook-xml-dtd-4.2-r2: 72.5K
 * app-text/mythes-1.2.4: 16.5K
 * app-text/recode-3.6_p20-r1: 964K
 * app-text/libwpd-0.10.2: 351K
 * app-text/antiword-0.37-r1: 229K
 * app-text/texlive-2017: 17.9K
 * app-text/libqxp-0.0.1: 154K
 * app-text/dos2unix-7.3.5: 101K
 * app-text/asciidoc-8.6.10: 250K
 * app-text/epspdf-0.6.0: 50.2K
 * app-text/highlight-3.42-r1: 696K
 * app-text/po4a-0.47-r1: 1.4M
 * app-text/t1utils-1.39: 93.0K
 * app-text/libpaper-1.1.24-r2: 52.5K
 * app-text/hunspell-1.6.1-r1: 446K
 * app-text/catdoc-0.95: 109K
 * app-text/libexttextcat-3.4.5: 195K
 * app-text/wgetpaste-2.28: 19.0K
 * app-text/epstool-3.08-r1: 197K
 * app-text/teckit-2.5.6: 537K
 * app-text/iso-codes-3.76: 4.6M
 * app-text/build-docbook-catalog-1.21: 12.5K
 * app-text/liblangtag-0.6.2: 316K
 * app-text/pdfjam-2.08: 42.6K
 * app-text/djvu-3.5.27: 1.1M
 * app-text/libebook-0.1.2-r1: 213K
 * app-text/pstotext-1.9-r4: 52.5K
 * app-text/jadetex-3.13-r7: 2.5M
 * app-text/libepubgen-0.1.0: 173K
 * app-text/manpager-1: 15.4K
 * app-text/docbook-xsl-stylesheets-1.79.1-r2: 2.6M
 * app-text/gtkspell-2.0.16: 54.9K
 * app-text/ttf2pk2-2.0_p20170524: 311K
 * app-text/scrollkeeper-dtd-1.0-r1: 11.5K
 * app-text/gocr-0.50: 368K
 * app-text/gnome-doc-utils-0.20.10-r1: 398K
 * app-text/ots-0.5.0-r1: 67.1K
 * app-text/sgml-common-0.6.3-r6: 50.0K
 * app-text/htmltidy-20090325-r2: 291K
 * app-text/libodfgen-0.1.6: 322K
 * app-text/xhtml1-20020801-r5: 183K
 * app-text/qpdf-7.0.0: 658K
 * app-text/libwpg-0.3.2: 101K
 * app-text/libstaroffice-0.0.5: 910K
 * app-text/lesspipe-1.83: 58.5K
 * app-text/zathura-meta-0: 6.5K
 * app-text/aspell-0.60.7_rc1: 754K
 * app-text/texlive-core-2017-r4: 25.1M
 * app-text/zathura-cb-0.1.7: 29.5K
 * app-text/opensp-1.5.2-r3: 1003K
 * app-text/libetonyek-0.1.7: 599K
 * app-text/zathura-ps-0.2.5: 28.1K
 * app-text/docbook-sgml-dtd-3.0-r3: 55.4K
 * app-text/openjade-1.3.2-r7: 1.0M
 * app-text/evince-3.24.2-r1: 3.4M
 * app-text/docbook-xml-dtd-4.4-r2: 80.0K
 * app-text/yelp-tools-3.18.0: 170K
 * app-text/wv-1.2.9-r2: 231K
 * app-text/zathura-djvu-0.2.7: 32.9K
 * app-text/libspectre-0.2.7: 62.9K
 * app-text/kchmviewer-7.7-r1: 337K
 * app-text/poppler-data-0.4.7: 3.3M
 * app-text/docbook-xml-dtd-4.1.2-r6: 71.3K
 * app-text/extract_url-1.6.2: 28.0K
 * app-text/libmspub-0.1.4: 263K
 * app-text/pandoc-1.19.2.1-r1: 9.3M
 * app-text/agrep-2.04-r2: 74.6K
 * app-text/zathura-0.3.8: 196K
 * app-text/docbook-dsssl-stylesheets-1.79-r2: 240K
 * app-text/dvisvgm-2.1.3: 1.9M
 * app-text/calibre-3.15.0: 27.2M
 * app-text/ps2pkm-1.8_p20170524: 119K
 * app-text/unrtf-0.21.9: 86.4K
 * app-text/mupdf-1.13.0: 28.6M
 * app-text/poppler-0.62.0-r1: 2.2M
 * app-text/cmark-0.28.0: 298K
 * app-emacs/emacs-common-gentoo-1.6-r1: 95.6K
 * app-emacs/slime-2.20: 720K
 * app-emacs/org-mode-9.1.13: 1.9M
 * app-emacs/emms-4.4: 318K
 * sci-electronics/electronics-menu-1.0-r1: 26.4K
 * sci-electronics/kicad-4.0.7: 17.6M
 * x11-libs/gtksourceview-2.10.5-r3: 883K
 * x11-libs/libvdpau-1.1.1: 134K
 * x11-libs/libICE-1.0.9-r2: 165K
 * x11-libs/libXcomposite-0.4.4-r2: 54.3K
 * x11-libs/gdk-pixbuf-2.36.12: 1.1M
 * x11-libs/libwnck-3.24.1: 514K
 * x11-libs/libxkbcommon-0.8.0: 253K
 * x11-libs/libXau-1.0.8-r1: 61.8K
 * x11-libs/agg-2.5-r2: 2.5M
 * x11-libs/libXmu-1.1.2-r1: 123K
 * x11-libs/libXinerama-1.1.4: 54.0K
 * x11-libs/gtkmathview-0.8.0-r3: 692K
 * x11-libs/libXrandr-1.5.1-r1: 100K
 * x11-libs/libX11-1.6.5-r1: 2.8M
 * x11-libs/libxklavier-5.4: 99.8K
 * x11-libs/libXfont2-2.0.3-r1: 215K
 * x11-libs/libSM-1.2.2-r2: 89.1K
 * x11-libs/libfakekey-0.1-r3: 99.5K
 * x11-libs/xcb-util-xrm-1.3: 60.4K
 * x11-libs/xtrans-1.3.5: 90.8K
 * x11-libs/libfm-extra-1.2.5: 52.5K
 * x11-libs/libXcursor-1.1.15: 102K
 * x11-libs/libxkbfile-1.0.9-r2: 140K
 * x11-libs/gl2ps-1.3.9: 85.7K
 * x11-libs/fltk-1.3.3-r3: 1.3M
 * x11-libs/libfontenc-1.1.3-r1: 55.3K
 * x11-libs/gtk+-3.22.30: 13.3M
 * x11-libs/libfm-1.2.5: 674K
 * x11-libs/xcb-util-wm-0.4.1-r2: 83.6K
 * x11-libs/libXaw-1.0.13-r1: 350K
 * x11-libs/tslib-1.0-r3: 77.4K
 * x11-libs/bamf-0.5.3: 280K
 * x11-libs/xcb-util-keysyms-0.4.0-r1: 45.3K
 * x11-libs/fox-1.6.49: 21.7M
 * x11-libs/fox-wrapper-3: 8.9K
 * x11-libs/libXxf86dga-1.1.4-r1: 59.2K
 * x11-libs/libXxf86vm-1.1.4-r1: 67.6K
 * x11-libs/libdockapp-0.7.2: 283K
 * x11-libs/libnotify-0.7.7: 69.9K
 * x11-libs/libXv-1.0.11-r1: 92.1K
 * x11-libs/libXScrnSaver-1.2.3: 53.7K
 * x11-libs/goffice-0.10.38: 2.9M
 * x11-libs/libXfixes-5.0.3-r1: 64.2K
 * x11-libs/libwnck-2.31.0: 509K
 * x11-libs/libXres-1.2.0-r1: 47.3K
 * x11-libs/wxGTK-3.0.4: 18.1M
 * x11-libs/libXvMC-1.0.10-r1: 78.4K
 * x11-libs/libfm-qt-0.11.1: 270K
 * x11-libs/gnome-pty-helper-0.40.2: 32.7K
 * x11-libs/xcb-util-cursor-0.1.3-r2: 50.5K
 * x11-libs/pangox-compat-0.0.2-r1: 80.5K
 * x11-libs/libXft-2.3.2-r1: 190K
 * x11-libs/vte-0.28.2-r208: 845K
 * x11-libs/qscintilla-2.10.4: 1.5M
 * x11-libs/rep-gtk-0.90.8.3: 354K
 * x11-libs/libdrm-2.4.93: 526K
 * x11-libs/cairo-1.14.12: 2.2M
 * x11-libs/libXxf86misc-1.0.4: 43.1K
 * x11-libs/libXt-1.1.5-r1: 699K
 * x11-libs/libXtst-1.2.3-r1: 76.5K
 * x11-libs/libXdmcp-1.1.2-r2: 68.1K
 * x11-libs/xcb-util-image-0.4.0-r1: 62.7K
 * x11-libs/libva-intel-driver-1.7.3: 1.2M
 * x11-libs/libXaw3d-1.6.3: 277K
 * x11-libs/libXpm-3.5.12-r1: 123K
 * x11-libs/pixman-0.34.0: 1.1M
 * x11-libs/libva-vdpau-driver-0.7.4-r4: 135K
 * x11-libs/vte-0.48.4: 683K
 * x11-libs/qtermwidget-0.7.1: 293K
 * x11-libs/libxcb-1.13: 1.3M
 * x11-libs/libpciaccess-0.14: 110K
 * x11-libs/libXdamage-1.1.4-r2: 48.8K
 * x11-libs/libXrender-0.9.10-r1: 92.2K
 * x11-libs/libXi-1.7.9-r1: 247K
 * x11-libs/libxshmfence-1.3-r1: 42.1K
 * x11-libs/startup-notification-0.12-r1: 58.7K
 * x11-libs/wxGTK-3.0.4-r300: 9.7M
 * x11-libs/gtkglext-1.2.0-r4: 282K
 * x11-libs/gtksourceview-3.24.8: 770K
 * x11-libs/libXext-1.3.3-r1: 187K
 * x11-libs/xcb-util-0.4.0-r1: 57.3K
 * x11-libs/gtk+-2.24.32: 11.0M
 * x11-libs/qwt-6.1.3-r2: 884K
 * x11-libs/xcb-util-renderutil-0.3.9-r2: 49.2K
 * x11-libs/libva-1.7.3: 1002K
 * x11-libs/pango-1.42.4: 861K
 * app-editors/vim-8.0.1298: 1.7M
 * app-editors/wxhexeditor-0.24: 582K
 * app-editors/pluma-1.12.2-r1: 3.6M
 * app-editors/gvim-8.0.1298: 1.8M
 * app-editors/mousepad-0.4.0-r1: 389K
 * app-editors/vim-core-8.0.1298: 7.1M
 * app-editors/xemacs-21.5.34-r4: 11.2M
 * app-editors/neovim-0.3.0: 5.6M
 * app-editors/gedit-3.22.1: 2.6M
 * app-editors/nano-2.8.7: 299K
 * app-editors/emacs-26.1-r1: 35.2M
 * net-analyzer/netselect-0.3-r3: 39.5K
 * net-analyzer/nload-0.7.4: 83.9K
 * net-analyzer/mate-netspeed-1.12.0: 393K
 * net-analyzer/bwbar-1.2.3: 27.7K
 * net-analyzer/netcat6-1.0-r2: 63.0K
 * net-analyzer/mtr-0.87: 96.2K
 * net-analyzer/wireshark-2.6.2: 27.9M
 * net-analyzer/nagios-core-4.3.3: 2.4M
 * net-analyzer/nagios-plugins-2.2.1-r2: 552K
 * net-analyzer/nmap-7.70: 5.0M
 * net-analyzer/rrdtool-1.6.0-r1: 706K
 * net-analyzer/dhcpdump-1.8: 35.7K
 * net-analyzer/traceroute-2.0.20: 80.6K
 * net-analyzer/nagstamon-2.0.1: 746K
 * net-analyzer/iftop-1.0_pre4-r2: 68.0K
 * net-analyzer/iptraf-ng-1.1.4-r1: 140K
 * net-analyzer/nethogs-0.8.1: 41.9K
 * net-analyzer/cutter-1.03-r1: 31.2K
 * net-analyzer/nagios-4.3.3: 7.6K
 * net-analyzer/ntopng-3.0-r3: 3.1M
 * net-analyzer/bwm-ng-0.6.1-r1: 54.0K
 * net-analyzer/vnstat-1.17: 167K
 * net-analyzer/speedtest-cli-1.0.7: 86.5K
 * virtual/yacc-0: 6.4K
 * virtual/python-funcsigs-1: 21.6K
 * virtual/lapack-3.1: 6.2K
 * virtual/perl-Storable-2.560.100_rc-r4: 8.1K
 * virtual/perl-File-Spec-3.630.100_rc-r4: 8.1K
 * virtual/freedesktop-icon-theme-0-r3: 7.9K
 * virtual/blas-1.0: 6.2K
 * virtual/httpd-cgi-0-r2: 6.6K
 * virtual/perl-Digest-SHA-5.950.100_rc-r6: 8.1K
 * virtual/perl-MIME-Base64-3.150.0-r4: 8.1K
 * virtual/perl-Getopt-Long-2.480.0-r1: 8.0K
 * virtual/perl-ExtUtils-CBuilder-0.280.225-r2: 8.1K
 * virtual/perl-Encode-2.800.100_rc-r4: 8.1K
 * virtual/glu-9.0-r2: 16.8K
 * virtual/libgudev-232: 16.4K
 * virtual/cron-0-r1: 6.1K
 * virtual/shadow-0: 6.6K
 * virtual/perl-Exporter-5.720.0-r3: 8.0K
 * virtual/ruby-ssl-10: 34.5K
 * virtual/libusb-1-r2: 22.6K
 * virtual/rust-1.25.0: 7.3K
 * virtual/perl-IPC-Cmd-0.920.100_rc-r6: 8.1K
 * virtual/perl-CPAN-Meta-YAML-0.18.0-r3: 8.1K
 * virtual/perl-Time-HiRes-1.974.100-r2: 8.1K
 * virtual/rubygems-11: 33.8K
 * virtual/imagemagick-tools-0: 8.3K
 * virtual/notification-daemon-0: 8.5K
 * virtual/perl-Compress-Raw-Zlib-2.69.0-r1: 8.0K
 * virtual/python-typing-0-r1: 21.7K
 * virtual/perl-Text-Balanced-2.30.0-r4: 7.9K
 * virtual/perl-Perl-OSType-1.9.0-r1: 8.0K
 * virtual/service-manager-0: 6.7K
 * virtual/opengl-7.0-r2: 16.8K
 * virtual/perl-Digest-MD5-2.540.0-r3: 8.0K
 * virtual/libintl-0-r2: 22.8K
 * virtual/linuxtv-dvb-headers-5.8: 5.9K
 * virtual/logger-0: 6.6K
 * virtual/commonlisp-0: 7.5K
 * virtual/python-futures-0: 27.2K
 * virtual/jack-0: 22.5K
 * virtual/tex-base-0: 6.2K
 * virtual/mysql-5.6-r12: 8.1K
 * virtual/libc-1: 6.8K
 * virtual/libffi-3.0.13-r1: 22.8K
 * virtual/libiconv-0-r2: 22.9K
 * virtual/perl-Time-Piece-1.310.0-r2: 7.7K
 * virtual/perl-Pod-Parser-1.630.0-r4: 8.1K
 * virtual/emacs-26: 7.5K
 * virtual/perl-Carp-1.400.0-r1: 7.9K
 * virtual/perl-Math-Complex-1.590.0-r9: 8.0K
 * virtual/perl-ExtUtils-MakeMaker-7.100.200_rc-r4: 8.1K
 * virtual/man-0-r1: 6.3K
 * virtual/perl-Test-Harness-3.360.100_rc-r3: 8.1K
 * virtual/tmpfiles-0: 7.5K
 * virtual/perl-if-0.60.600-r2: 8.0K
 * virtual/linux-sources-3: 6.8K
 * virtual/pager-0: 7.9K
 * virtual/perl-IO-Compress-2.69.1_rc-r4: 8.4K
 * virtual/perl-version-0.991.600-r1: 8.0K
 * virtual/wine-0-r5: 8.4K
 * virtual/python-greenlet-1.0: 21.9K
 * virtual/ssh-0: 7.9K
 * virtual/libelf-3: 16.7K
 * virtual/awk-1: 6.3K
 * virtual/perl-Compress-Raw-Bzip2-2.69.0-r1: 8.0K
 * virtual/perl-Parse-CPAN-Meta-1.441.700.100_rc-r4: 8.1K
 * virtual/perl-ExtUtils-Install-2.40.0-r3: 8.1K
 * virtual/acl-0-r2: 22.4K
 * virtual/perl-ExtUtils-ParseXS-3.310.0-r1: 8.0K
 * virtual/perl-Term-ReadLine-1.150.0-r3: 8.0K
 * virtual/pkgconfig-0-r1: 22.9K
 * virtual/perl-Text-ParseWords-3.300.0-r4: 8.1K
 * virtual/package-manager-1: 6.5K
 * virtual/perl-Digest-1.170.100_rc-r7: 8.2K
 * virtual/perl-IO-1.360.100_rc-r4: 8.0K
 * virtual/perl-Text-Tabs+Wrap-2013.52.300-r7: 8.2K
 * virtual/jdk-1.8.0-r3: 7.6K
 * virtual/os-headers-0: 6.5K
 * virtual/mta-1: 6.8K
 * virtual/perl-Data-Dumper-2.160.0-r1: 8.0K
 * virtual/perl-JSON-PP-2.273.0.100_rc-r6: 8.1K
 * virtual/perl-Scalar-List-Utils-1.420.200_rc-r1: 8.2K
 * virtual/opencl-0-r5: 17.0K
 * virtual/perl-File-Path-2.130.0: 7.9K
 * virtual/cdrtools-0: 6.2K
 * virtual/texi2dvi-0-r2: 6.3K
 * virtual/perl-Memoize-1.30.100_rc-r7: 8.1K
 * virtual/perl-parent-0.234.0-r1: 7.9K
 * virtual/perl-ExtUtils-Manifest-1.700.0-r5: 8.1K
 * virtual/perl-Time-Local-1.230.0-r6: 8.0K
 * virtual/python-ipaddress-1.0-r1: 27.4K
 * virtual/perl-Sys-Syslog-0.330.100_rc-r6: 8.0K
 * virtual/latex-base-1.0: 6.4K
 * virtual/perl-Term-ANSIColor-4.40.0-r1: 7.9K
 * virtual/mailx-1: 6.2K
 * virtual/editor-0-r1: 9.4K
 * virtual/udev-217: 6.1K
 * virtual/jpeg-62: 22.7K
 * virtual/bitcoin-leveldb-0-r2: 6.3K
 * virtual/perl-podlators-4.70.0-r1: 8.0K
 * virtual/perl-File-Temp-0.230.400-r5: 7.9K
 * virtual/ffmpeg-9-r2: 7.2K
 * virtual/ruby-ffi-4: 33.7K
 * virtual/podofo-build-0.9.6_pre20170508-r1: 7.7K
 * virtual/perl-libnet-3.80.100_rc-r4: 8.1K
 * virtual/libudev-232: 22.6K
 * virtual/modutils-0: 6.0K
 * virtual/eject-0-r1: 7.5K
 * virtual/cblas-1.0: 6.2K
 * virtual/python-dnspython-2: 21.4K
 * virtual/perl-CPAN-Meta-2.150.5-r1: 8.1K
 * virtual/perl-Module-Metadata-1.0.31-r1: 8.0K
 * virtual/w3m-0: 7.5K
 * virtual/libusb-0-r2: 22.4K
 * virtual/perl-XSLoader-0.220.0-r4: 8.0K
 * virtual/dev-manager-0-r1: 6.2K
 * virtual/fortran-0: 7.7K
 * virtual/libmysqlclient-18: 23.2K
 * virtual/jre-1.8.0-r1: 7.5K
 * virtual/ttf-fonts-1-r1: 8.0K
 * virtual/pam-0-r1: 22.4K
 * virtual/jpeg-0-r2: 22.9K
 * www-misc/urlwatch-2.13: 95.0K
 * www-misc/fcgiwrap-1.1.0-r1: 30.5K
 * www-misc/profile-sync-daemon-5.45.1: 18.8K
 * app-laptop/radeontool-1.6.3: 113K
 * app-laptop/tp_smapi-0.43: 353K
 * app-laptop/thinkfan-0.9.3: 75.3K
 * app-laptop/tlp-1.1: 94.2K
 * app-laptop/hdapsd-20141203: 51.5K
 * app-laptop/laptop-mode-tools-1.72.2: 119K
 * dev-util/re2c-0.16: 285K
 * dev-util/plan9port-20140306-r4: 33.1M
 * dev-util/diffball-1.0.1: 792K
 * dev-util/dialog-1.3.20170131: 1.5M
 * dev-util/gperf-3.1: 174K
 * dev-util/shadowman-2: 10.1K
 * dev-util/intltool-0.51.0-r2: 59.1K
 * dev-util/gtk-doc-1.25-r1: 434K
 * dev-util/cppunit-1.14.0: 256K
 * dev-util/pkgconfig-0.29.2: 96.3K
 * dev-util/gob-2.0.20: 155K
 * dev-util/mdds-1.3.1: 103K
 * dev-util/lxqt-build-tools-0.5.0: 52.8K
 * dev-util/android-tools-6.0.1_p79: 183K
 * dev-util/google-perftools-2.6.2: 1.0M
 * dev-util/itstool-2.0.2: 60.5K
 * dev-util/geany-1.30.1: 3.9M
 * dev-util/cmake-3.9.6: 8.2M
 * dev-util/gtk-doc-am-1.25-r1: 16.3K
 * dev-util/scons-2.5.1: 949K
 * dev-util/staruml-bin-2.8.1: 47.6M
 * dev-util/peg-0.1.18: 61.4K
 * dev-util/monodevelop-6.0.0.4761: 23.3M
 * dev-util/xxdiff-4.0.1_p20170622: 721K
 * dev-util/ccache-3.3.4-r1: 126K
 * dev-util/android-sdk-update-manager-24.4.1: 198M
 * dev-util/ragel-6.10: 728K
 * dev-util/catfish-1.2.2: 171K
 * dev-util/strace-4.20: 747K
 * dev-util/glib-utils-2.56.2: 53.1K
 * dev-util/makeheaders-0_p4: 46.1K
 * dev-util/gdbus-codegen-2.56.2-r1: 102K
 * dev-util/kbuild-0.1.9998.3127: 794K
 * dev-util/boost-build-1.65.0: 482K
 * dev-util/clinfo-2.2.18.04.06: 50.4K
 * dev-util/jenkins-bin-2.138: 72.4M
 * dev-util/vmtouch-1.3.0: 34.7K
 * dev-util/kdevelop-pg-qt-2.1.0: 666K
 * dev-util/systemtap-3.1-r1: 2.3M
 * dev-util/ctags-20161028: 359K
 * dev-util/patchelf-0.8: 75.9K
 * dev-util/valgrind-3.13.0: 33.4M
 * dev-util/checkbashisms-2.18.2: 19.3K
 * dev-util/android-udev-rules-20180715: 21.1K
 * dev-util/regexxer-0.10: 311K
 * dev-util/lldb-6.0.1: 174M
 * dev-util/kdevelop-5.2.3: 13.5M
 * dev-util/pycharm-professional-2018.2.1: 297M
 * dev-util/vulkan-headers-1.1.77.0-r1: 331K
 * dev-util/bless-0.6.0-r3: 554K
 * dev-util/ninja-1.8.2: 117K
 * dev-util/gtk-update-icon-cache-3.22.19: 99.3K
 * dev-util/xfce4-dev-tools-4.12.0-r1: 44.1K
 * dev-util/cargo-0.26.0: 3.0M
 * dev-util/eclipse-sdk-bin-4.7.0: 174M
 * dev-util/desktop-file-utils-0.23: 114K
 * dev-util/reswrap-4.0.0: 28.2K
 * dev-util/catalyst-3.0.2: 926K
 * dev-util/pycharm-community-2018.2.1: 227M
 * dev-util/meson-0.46.1: 718K
 * dev-util/geany-plugins-1.30: 1.4M
 * sci-physics/bullet-2.86: 2.0M
 * net-voip/telepathy-gabble-0.18.4: 829K
 * dev-scheme/racket-6.7: 9.0M
 * dev-scheme/guile-1.8.8-r3: 1.4M
 * net-print/cnijfilter2-5.40: 243K
 * net-print/hplip-plugin-3.18.6: 1.3M
 * net-print/cups-2.2.7: 7.3M
 * net-print/splix-2.0.0_p20130826: 8.6M
 * net-print/hplip-3.18.6: 11.0M
 * net-print/brother-genml1-bin-3.1.0-r1: 70.1K
 * net-print/pnm2ppa-1.13-r1: 354K
 * net-print/gutenprint-5.2.13: 4.3M
 * net-print/gtklp-1.3.1: 187K
 * net-print/cups-filters-1.17.9: 1.1M
 * media-fonts/urwvn-fonts-3.05: 1.3M
 * media-fonts/font-misc-cyrillic-1.0.3-r1: 97.9K
 * media-fonts/dina-2.89: 40.7K
 * media-fonts/freefont-20120503: 9.5M
 * media-fonts/sil-arabicfonts-2.100: 492K
 * media-fonts/hack-3.003: 527K
 * media-fonts/tex-gyre-2.005: 1.8M
 * media-fonts/gohufont-2.1_p20170627: 53.3K
 * media-fonts/terminus-font-4.46: 1.0M
 * media-fonts/font-misc-meltho-1.0.3-r1: 1.4M
 * media-fonts/symbola-9.17: 2.6M
 * media-fonts/wqy-microhei-0.2.0_beta: 2.0M
 * media-fonts/font-dec-misc-1.0.3-r1: 35.4K
 * media-fonts/stix-fonts-1.1.1: 1.3M
 * media-fonts/comic-neue-2.2: 210K
 * media-fonts/nunito-1.0-r1: 94.6K
 * media-fonts/sil-galatia-2.1: 145K
 * media-fonts/vlgothic-20141206: 4.7M
 * media-fonts/tewi-font-2.0.2: 202K
 * media-fonts/sazanami-20040629: 8.2M
 * media-fonts/liberation-fonts-2.00.1-r3: 1.9M
 * media-fonts/sil-charis-5.000-r1: 2.9M
 * media-fonts/inconsolata-hellenic-1.19-r1: 40.2K
 * media-fonts/opendesktop-fonts-1.4.2: 18.9M
 * media-fonts/wqy-bitmapfont-1.0.0_rc1: 2.9M
 * media-fonts/aquapfont-2.6-r2: 2.4M
 * media-fonts/sil-ezra-2.51: 111K
 * media-fonts/artwiz-aleczapka-en-1.3: 49.9K
 * media-fonts/mikachan-font-otf-9.1-r1: 8.3M
 * media-fonts/free-bangla-font-0.2: 603K
 * media-fonts/vc-fonts-20020207-r2: 23.0K
 * media-fonts/font-bh-ttf-1.0.3-r1: 354K
 * media-fonts/sil-abyssinica-1.500: 277K
 * media-fonts/lfpfonts-var-0.84: 74.8K
 * media-fonts/qomolangma-2012.05: 1.7M
 * media-fonts/proggy-fonts-1: 64.4K
 * media-fonts/font-screen-cyrillic-1.0.4-r1: 41.7K
 * media-fonts/intlfonts-1.2.1: 18.0M
 * media-fonts/cm-unicode-0.7.0-r1: 6.4M
 * media-fonts/andika-5.000: 1.2M
 * media-fonts/sil-gentium-5.000-r1: 1.3M
 * media-fonts/font-bitstream-75dpi-1.0.3-r1: 169K
 * media-fonts/ahem-1.0: 25.2K
 * media-fonts/ja-ipafonts-003.02-r1: 17.5M
 * media-fonts/fifth-leg-0.6-r1: 205K
 * media-fonts/sil-doulos-5.000-r1: 1.3M
 * media-fonts/lklug-0.6-r1: 109K
 * media-fonts/sophia-nubian-1.0: 148K
 * media-fonts/artwiz-latin1-1.1: 123K
 * media-fonts/ohsnap-1.8.0: 50.3K
 * media-fonts/dzongkha-fonts-2009.09: 1.6M
 * media-fonts/fira-sans-4.002: 4.3M
 * media-fonts/mikachan-font-ttf-8.9-r2: 8.0M
 * media-fonts/nuosu-sil-2.1.1: 217K
 * media-fonts/eb-garamond-0.016: 1.3M
 * media-fonts/font-jis-misc-1.0.3-r1: 569K
 * media-fonts/urw-fonts-2.4.9: 3.1M
 * media-fonts/font-misc-misc-1.1.2-r1: 3.6M
 * media-fonts/source-han-sans-1.001: 45.8M
 * media-fonts/quivira-4.1: 660K
 * media-fonts/font-bh-type1-1.0.3-r1: 553K
 * media-fonts/takao-fonts-003.02.01: 25.9M
 * media-fonts/x11fonts-jmk-3.0-r1: 492K
 * media-fonts/alee-fonts-13-r1: 603K
 * media-fonts/font-bitstream-speedo-1.0.2-r1: 320K
 * media-fonts/pcf2bdf-1.04-r1: 34.1K
 * media-fonts/nepali-fonts-1-r1: 562K
 * media-fonts/heuristica-1.0.2: 1.6M
 * media-fonts/signika-1.001: 382K
 * media-fonts/viga-1: 39.2K
 * media-fonts/jsmath-1.0: 134K
 * media-fonts/khmer-5.0-r1: 619K
 * media-fonts/hermit-1.21: 59.3K
 * media-fonts/ipaex-002.01: 8.5M
 * media-fonts/font-ibm-type1-1.0.3-r1: 302K
 * media-fonts/baekmuk-fonts-2.2-r2: 18.2M
 * media-fonts/tengwar-fonts-1.9d: 247K
 * media-fonts/exljbris-free-20100320: 347K
 * media-fonts/jomolhari-0.003c: 649K
 * media-fonts/fantasque-sans-mono-2014.07: 225K
 * media-fonts/sil-padauk-2.8-r1: 422K
 * media-fonts/corefonts-1-r7: 3.3M
 * media-fonts/kacst-fonts-2.0: 490K
 * media-fonts/tibetan-machine-font-1.901: 1.1M
 * media-fonts/font-bh-lucidatypewriter-75dpi-1.0.3-r1: 302K
 * media-fonts/freefonts-0.10-r3: 2.2M
 * media-fonts/termsyn-1.8.7: 70.7K
 * media-fonts/powerline-symbols-20150224: 25.2K
 * media-fonts/font-bitstream-type1-1.0.3-r1: 332K
 * media-fonts/kochi-substitute-20030809-r3: 8.4M
 * media-fonts/font-cursor-misc-1.0.3-r1: 37.2K
 * media-fonts/gidole-2.0.2: 88.6K
 * media-fonts/mplus-outline-fonts-0_pre063: 39.1M
 * media-fonts/wqy-zenhei-0.9.46: 8.3M
 * media-fonts/fontawesome-5.1.0: 481K
 * media-fonts/noto-20170403: 13.8M
 * media-fonts/alegreya-sans-2.008: 2.6M
 * media-fonts/zh-kcfonts-1.05-r3: 1.1M
 * media-fonts/font-schumacher-misc-1.1.2-r1: 133K
 * media-fonts/mathematica-fonts-10.0: 506K
 * media-fonts/oldstandard-2.2: 1.1M
 * media-fonts/vollkorn-2.1: 126K
 * media-fonts/font-bh-75dpi-1.0.3-r1: 1.1M
 * media-fonts/farsi-fonts-0.4: 305K
 * media-fonts/fgdc-emergency-2.20: 288K
 * media-fonts/mplus-fonts-2.2.4: 645K
 * media-fonts/texcm-ttf-1.0: 90.4K
 * media-fonts/noto-cjk-20150615: 442M
 * media-fonts/font-arabic-misc-1.0.3-r1: 45.6K
 * media-fonts/koruri-20161105: 5.3M
 * media-fonts/jisx0213-fonts-20040425-r2: 1.6M
 * media-fonts/font-xfree86-type1-1.0.4-r1: 59.6K
 * media-fonts/Humor-Sans-1.0-r1: 30.7K
 * media-fonts/lfpfonts-fix-0.83-r2: 160K
 * media-fonts/vdrsymbols-ttf-20100612: 664K
 * media-fonts/font-sun-misc-1.0.3-r1: 57.5K
 * media-fonts/font-adobe-utopia-100dpi-1.0.4-r1: 512K
 * media-fonts/mgopen-1.1: 753K
 * media-fonts/font-adobe-100dpi-1.0.3-r1: 2.1M
 * media-fonts/croscorefonts-1.23.0: 2.3M
 * media-fonts/courier-prime-1.203: 357K
 * media-fonts/droid-113-r5: 4.1M
 * media-fonts/cheapskatefonts-1.0: 529K
 * media-fonts/pigiarniq-1: 277K
 * media-fonts/cronyx-fonts-2.3.1-r2: 593K
 * media-fonts/oto-0.5: 162K
 * media-fonts/arabeyes-fonts-2.0: 1.5M
 * media-fonts/font-daewoo-misc-1.0.3-r1: 707K
 * media-fonts/font-sony-misc-1.0.3-r1: 51.7K
 * media-fonts/ricty-3.2.0-r2: 8.1M
 * media-fonts/ekushey-bangla-fonts-20070420: 1.4M
 * media-fonts/lohit-fonts-2.4.2: 445K
 * media-fonts/font-adobe-utopia-type1-1.0.4-r1: 198K
 * media-fonts/font-bitstream-100dpi-1.0.3-r1: 188K
 * media-fonts/mix-mplus-ipa-20130617-r1: 31.6M
 * media-fonts/arkpandora-2.04: 304K
 * media-fonts/font-bh-lucidatypewriter-100dpi-1.0.3-r1: 335K
 * media-fonts/font-misc-ethiopic-1.0.3-r1: 128K
 * media-fonts/fs-fonts-0.1_alpha3: 6.1M
 * media-fonts/font-util-1.3.1: 73.1K
 * media-fonts/font-micro-misc-1.0.3-r1: 34.1K
 * media-fonts/font-cronyx-cyrillic-1.0.3-r1: 327K
 * media-fonts/thaifonts-scalable-0.6.1: 2.5M
 * media-fonts/font-adobe-75dpi-1.0.3-r1: 1.9M
 * media-fonts/open-sans-1: 750K
 * media-fonts/culmus-0.120-r4: 961K
 * media-fonts/umeplus-fonts-20160402: 3.7M
 * media-fonts/pothana2k-2006-r1: 231K
 * media-fonts/unfonts-extra-1.0.2_pre080608-r1: 9.2M
 * media-fonts/anonymous-pro-1.002-r1: 187K
 * media-fonts/unifont-10.0.06: 6.3M
 * media-fonts/nanum-3.0: 29.8M
 * media-fonts/ipamonafont-1.0.8: 9.9M
 * media-fonts/inconsolata-20140821: 100K
 * media-fonts/webby-fonts-1: 26.8K
 * media-fonts/clearsans-1.00: 857K
 * media-fonts/font-isas-misc-1.0.3-r1: 837K
 * media-fonts/aquafont-2.7-r4: 2.4M
 * media-fonts/nanumfont-2.0-r2: 1.8M
 * media-fonts/font-adobe-utopia-75dpi-1.0.4-r1: 436K
 * media-fonts/essays1743-2.000: 246K
 * media-fonts/cantarell-0.0.25: 179K
 * media-fonts/hunkyfonts-0.3.1: 177K
 * media-fonts/font-alias-1.0.3-r1: 33.7K
 * media-fonts/dejavu-2.37: 4.9M
 * media-fonts/roboto-2.138: 3.6M
 * media-fonts/fira-mono-3.205: 230K
 * media-fonts/kanjistrokeorders-2.012: 7.2M
 * media-fonts/monoid-0.61: 4.0M
 * media-fonts/konfont-0.1: 119K
 * media-fonts/arphicfonts-0.2.20080216.1-r2: 31.5M
 * media-fonts/source-pro-20141211: 1.5M
 * media-fonts/efont-unicode-0.4.2-r1: 23.0M
 * media-fonts/monafont-2.90-r2: 4.6M
 * media-fonts/encodings-1.0.4-r1: 615K
 * media-fonts/mikachan-font-ttc-9.1: 11.7M
 * media-fonts/font-bh-100dpi-1.0.3-r1: 1.3M
 * media-fonts/sgi-fonts-1.0: 169K
 * media-fonts/cardo-1.04: 2.6M
 * media-fonts/montecarlo-0-r1: 26.9K
 * media-fonts/shinonome-0.9.11: 5.3M
 * media-fonts/paratype-2.5: 2.4M
 * media-fonts/ubuntu-font-family-0.83-r1: 1.5M
 * media-fonts/libertine-5.3.0.20120702-r2: 2.4M
 * media-fonts/unfonts-1.0.2_pre080608-r1: 16.9M
 * media-fonts/bitstream-cyberbit-2.0-r1: 5.2M
 * media-fonts/font-mutt-misc-1.0.3-r1: 247K
 * media-fonts/font-winitzki-cyrillic-1.0.3-r1: 37.2K
 * sys-boot/efibootmgr-15: 48.4K
 * sys-boot/unetbootin-661: 387K
 * sys-boot/grub-2.02-r1: 18.4M
 * sys-boot/plymouth-0.9.3-r1: 972K
 * sys-boot/syslinux-6.04_pre1: 2.0M
 * sys-boot/woeusb-3.1.5: 44.6K
 * sys-boot/gnu-efi-3.0.3: 800K
 * sys-boot/os-prober-1.76-r1: 45.4K
 * games-puzzle/bastet-0.43: 113K
 * net-fs/samba-4.5.16: 11.9M
 * net-fs/cifs-utils-6.7: 209K
 * net-fs/curlftpfs-0.9.2-r3: 59.5K
 * net-fs/sshfs-2.8: 53.2K
 * net-fs/nfs-utils-2.3.1-r3: 680K
 * net-fs/autofs-5.1.2: 962K
 * pantheon-base/plank-0.11.4: 504K
 * lxqt-base/lxqt-notificationd-0.11.0: 89.9K
 * lxqt-base/lxqt-policykit-0.11.0: 49.5K
 * lxqt-base/liblxqt-0.11.0-r1: 158K
 * lxqt-base/lxqt-common-0.11.0: 3.2M
 * lxqt-base/lxqt-runner-0.11.0: 104K
 * lxqt-base/lxqt-globalkeys-0.11.0: 219K
 * lxqt-base/lxqt-session-0.11.0: 154K
 * lxqt-base/lxqt-about-0.11.0: 70.7K
 * lxqt-base/lxqt-meta-0.11.0: 8.4K
 * lxqt-base/lxqt-qtplugin-0.11.0: 70.6K
 * lxqt-base/lxqt-config-0.11.0: 321K
 * lxqt-base/lxqt-panel-0.11.0: 411K
 * app-portage/overlint-0.5.3-r1: 42.3K
 * app-portage/genlop-0.30.9-r1: 37.1K
 * app-portage/portpeek-2.1.25: 36.7K
 * app-portage/g-cpan-0.16.9-r1: 48.5K
 * app-portage/portage-utils-0.64: 162K
 * app-portage/elt-patches-20170815: 38.4K
 * app-portage/conf-update-1.0.3-r1: 39.5K
 * app-portage/gentoopm-0.3.0: 180K
 * app-portage/diffmask-0.3.3-r4: 54.3K
 * app-portage/gpyutils-0.2.2: 65.6K
 * app-portage/mirrorselect-2.2.3: 84.8K
 * app-portage/repoman-2.3.9: 424K
 * app-portage/pfl-2.4-r5: 44.4K
 * app-portage/cpuid2cpuflags-5: 13.9K
 * app-portage/porthole-0.6.1-r5: 1.1M
 * app-portage/gentoolkit-0.4.2-r1: 6.5M
 * app-portage/ufed-0.92: 75.5K
 * app-portage/layman-2.4.2-r1: 320K
 * app-portage/unsymlink-lib-12-r1: 30.5K
 * app-portage/euscan-0.1.1-r2: 58.5K
 * app-portage/fquery-0.2.3: 89.9K
 * app-portage/smart-live-rebuild-1.3.5: 82.9K
 * app-portage/gemato-14.0: 137K
 * app-portage/eclass-manpages-20180812: 280K
 * app-portage/eix-0.32.9: 560K
 * app-portage/elogviewer-2.9: 41.2K
 * app-forensics/aide-0.16-r1: 171K
 * www-client/elinks-0.13_pre_pre20180225: 917K
 * www-client/midori-0.5.11-r3: 1.7M
 * www-client/google-chrome-beta-69.0.3497.42: 68.2M
 * www-client/w3m-0.5.3_p20180125: 1.3M
 * www-client/uget-2.2.0: 526K
 * www-client/torbrowser-52.9.0_p756: 53.4M
 * www-client/seamonkey-2.49.9.1_p0: 98.6M
 * www-client/dillo-3.0.5-r1: 653K
 * www-client/palemoon-bin-28.0.0: 46.2M
 * www-client/waterfox-bin-55.2.2: 90.7M
 * www-client/surf-2.0: 40.9K
 * www-client/links-2.14-r1: 3.4M
 * www-client/surfraw-2.2.9-r1: 138K
 * www-client/firefox-61.0-r1: 48.5M
 * www-client/firefox-bin-61.0.2: 50.2M
 * www-client/google-chrome-68.0.3440.106: 65.2M
 * www-client/qupzilla-2.2.5: 3.3M
 * www-client/lynx-2.8.9_pre16: 1.4M
 * www-client/chromium-68.0.3440.75: 87.9M
 * www-client/qutebrowser-1.4.1: 2.3M
 * www-client/torbrowser-launcher-0.2.9: 278K
 * games-misc/fortune-mod-simpsons-chalkboard-0.1: 12.8K
 * games-misc/fortune-mod-humorixfortunes-1.4-r1: 85.9K
 * games-misc/fortune-mod-kernelcookies-9: 28.4K
 * games-misc/fortune-mod-chucknorris-0.1: 25.7K
 * games-misc/fortune-mod-smac-0.1: 26.0K
 * games-misc/fortune-mod-gentoo-dev-20090306: 54.0K
 * games-misc/fortune-mod-gentoo-forums-20041207: 17.2K
 * games-misc/xcowsay-1.3: 79.5K
 * games-misc/fortune-mod-strangelove-20041203: 8.8K
 * games-misc/fortune-mod-slackware-1.15: 98.8K
 * games-misc/cowsay-3.03-r2: 32.0K
 * games-misc/fortune-mod-bofh-excuses-1.2: 18.1K
 * games-misc/fortune-mod-all-1: 8.6K
 * games-misc/fortune-mod-familyguy-0.2: 59.3K
 * games-misc/fortune-mod-pqf-6.0: 52.8K
 * games-misc/fortune-mod-1.99.1-r2: 1.5M
 * games-misc/fortune-mod-hitchhiker-0.1: 16.9K
 * games-misc/fortune-mod-starwars-0.1: 11.8K
 * games-misc/fortune-mod-powerpuff-0.3: 16.3K
 * games-misc/fortune-mod-homer-0.1: 25.2K
 * games-misc/fortune-mod-sp-fortunes-0.2: 11.0K
 * games-misc/fortune-mod-osfortune-1: 24.1K
 * games-misc/fortune-mod-tao-1: 19.5K
 * games-misc/fortune-mod-firefly-2.1.1: 42.7K
 * games-misc/opengfx-0.5.4-r1: 3.5M
 * games-misc/fortune-mod-dubya-20050118: 29.5K
 * games-misc/fortune-mod-futurama-0.2: 23.6K
 * games-misc/games-envd-0: 25.0K
 * games-misc/fortune-mod-zx-error-1.0: 8.5K
 * games-misc/fortune-mod-calvin-0.1.1: 13.1K
 * games-misc/ckmame-0.12: 175K
 * net-im/qtox-1.16.3: 5.3M
 * net-im/telepathy-connection-managers-2-r2: 7.3K
 * net-im/pidgin-2.12.0: 8.3M
 * net-im/telegram-cli-1.3.1-r1: 1.1M
 * net-im/telegram-desktop-bin-1.3.10-r1: 39.3M
 * net-im/telepathy-mission-control-5.16.4: 376K
 * net-im/telegram-purple-9999-r1: 116K
 * net-im/discord-bin-0.0.5: 64.0M
 * net-im/telepathy-logger-0.8.2: 218K
 * net-im/purple-events-0.99.1: 40.1K
 * sys-fs/jfsutils-1.1.15: 291K
 * sys-fs/vhba-20170610: 39.6K
 * sys-fs/udiskie-1.1.1: 119K
 * sys-fs/xfsdump-3.1.8: 343K
 * sys-fs/mdadm-3.4: 668K
 * sys-fs/bcache-tools-1.0.8_p20140220-r1: 55.2K
 * sys-fs/cachefilesd-0.10.10-r1: 54.8K
 * sys-fs/e2fsprogs-1.43.9: 868K
 * sys-fs/udisks-2.7.4-r1: 731K
 * sys-fs/ncdu-1.13: 72.1K
 * sys-fs/multipath-tools-0.6.4-r1: 268K
 * sys-fs/mtpfs-1.0: 21.3K
 * sys-fs/bashmount-3.2.0: 19.1K
 * sys-fs/exfat-nofuse-9999: 85.1K
 * sys-fs/jmtpfs-0.5: 68.0K
 * sys-fs/safecopy-1.7: 62.8K
 * sys-fs/libostree-2018.8: 468K
 * sys-fs/exfat-utils-1.2.8: 68.1K
 * sys-fs/simple-mtpfs-0.3.0: 66.6K
 * sys-fs/zfs-0.7.9: 1.5M
 * sys-fs/dd-rescue-1.99.8: 192K
 * sys-fs/ddrescue-1.21-r1: 139K
 * sys-fs/zfs-auto-snapshot-1.2.4: 17.8K
 * sys-fs/btrfs-progs-4.10.2: 1.9M
 * sys-fs/cryptsetup-1.7.5-r1: 242K
 * sys-fs/reiser4progs-1.1.0: 303K
 * sys-fs/extundelete-0.2.4: 62.8K
 * sys-fs/go-mtpfs-9999: 878K
 * sys-fs/zfs-kmod-0.7.9: 1.2M
 * sys-fs/f2fs-tools-1.6.1: 105K
 * sys-fs/udev-init-scripts-32: 12.3K
 * sys-fs/xfsprogs-4.14.0: 944K
 * sys-fs/lvm2-2.02.145-r2: 2.5M
 * sys-fs/dosfstools-4.0-r1: 124K
 * sys-fs/fuse-2.9.7: 212K
 * sys-fs/fuseiso-20070708-r2: 31.8K
 * sys-fs/reiserfsprogs-3.6.25: 294K
 * sys-fs/dmraid-1.0.0_rc16-r3: 455K
 * sys-fs/eudev-3.2.5: 267K
 * sys-fs/lsscsi-0.28: 64.2K
 * sys-fs/encfs-1.9.4: 578K
 * sys-fs/inotify-tools-3.14: 200K
 * sys-fs/ntfs3g-2017.3.23-r1: 709K
 * sys-fs/ecryptfs-utils-108-r1: 173K
 * sys-fs/udftools-1.1-r1: 163K
 * sys-fs/mtools-4.0.18-r2: 234K
 * sys-fs/squashfs-tools-4.3-r2: 208K
 * net-news/liferea-1.12.3: 1.1M
 * net-news/quiterss-0.18.9-r1: 1.5M
 * net-news/newsboat-2.10.2: 920K
 * x11-plugins/wmfsm-0.36: 33.8K
 * x11-plugins/asapm-3.1-r1: 56.9K
 * x11-plugins/wmcalendar-0.5.2-r2: 63.2K
 * x11-plugins/wmstickynotes-0.2: 29.5K
 * x11-plugins/wmapmload-0.3.4-r1: 24.2K
 * x11-plugins/wmweather+-2.13: 110K
 * x11-plugins/wmdiskmon-0.0.2-r1: 25.8K
 * x11-plugins/wmamixer-1.0: 36.2K
 * x11-plugins/wmbiff-0.4.28: 121K
 * x11-plugins/wmpop3-0.5.6a-r1: 35.8K
 * x11-plugins/wmwork-0.2.5-r1: 28.7K
 * x11-plugins/wmlongrun-0.3.1: 26.1K
 * x11-plugins/wmmp-0.10.0-r1: 36.4K
 * x11-plugins/wmpager-1.2-r1: 38.4K
 * x11-plugins/wmcp-1.2.8: 30.7K
 * x11-plugins/wmhdplop-0.9.10: 48.8K
 * x11-plugins/wmMatrix-0.2-r1: 88.2K
 * x11-plugins/wmgtemp-1.2: 28.1K
 * x11-plugins/wmtime-1.4-r1: 33.8K
 * x11-plugins/wmsmixer-0.5.1: 41.4K
 * x11-plugins/wmrecord-1.0.5.3-r2: 44.9K
 * x11-plugins/wmblob-1.0.3: 43.3K
 * x11-plugins/gkrellmoon-0.6-r2: 84.4K
 * x11-plugins/purple-hangouts-0_p20180328: 256K
 * x11-plugins/wmpower-0.4.3: 47.7K
 * x11-plugins/wmppp-1.3.2-r1: 35.9K
 * x11-plugins/gkrellweather-2.0.8-r1: 41.6K
 * x11-plugins/wmSpaceWeather-1.04_p19: 36.7K
 * x11-plugins/gkrellflynn-0.8: 38.1K
 * x11-plugins/astime-2.8-r2: 44.2K
 * x11-plugins/wmweather-2.4.4: 43.7K
 * x11-plugins/wmtimer-2.92-r2: 33.5K
 * x11-plugins/wmsystemtray-1.4-r1: 29.0K
 * x11-plugins/wmmon-1.2_beta1: 42.0K
 * x11-plugins/wmmp3-0.12-r1: 28.1K
 * x11-plugins/wmwifi-0.6: 26.1K
 * x11-plugins/wmfishtime-1.24-r2: 38.5K
 * x11-plugins/wmXName-0.1-r1: 28.3K
 * x11-plugins/wmCalClock-1.25-r2: 67.0K
 * x11-plugins/wmifinfo-0.10: 35.3K
 * x11-plugins/gkrellm-leds-0.8.2-r1: 34.0K
 * x11-plugins/gkrellsun-1.0.0-r4: 129K
 * x11-plugins/asmon-0.71: 25.7K
 * x11-plugins/pidgin-otr-4.0.2: 156K
 * x11-plugins/wmbio-1.02: 26.8K
 * x11-plugins/wmlife-1.0.1-r1: 36.3K
 * x11-plugins/gkrellshoot-0.4.4-r2: 62.3K
 * x11-plugins/wmload-0.9.7: 33.1K
 * x11-plugins/wmfrog-0.2.0-r1: 97.6K
 * x11-plugins/wmgrabimage-0.72-r2: 25.8K
 * x11-plugins/gkrellm-volume-2.1.13-r2: 38.1K
 * x11-plugins/wmSun-1.05: 36.9K
 * x11-plugins/wmcliphist-2.1: 67.9K
 * x11-plugins/wmmixer-1.8: 33.8K
 * x11-plugins/wmmemload-0.1.8: 39.0K
 * x11-plugins/wmfire-1.2.4-r2: 43.4K
 * x11-plugins/wmcoincoin-2.6.2_p20140602: 655K
 * x11-plugins/wmbinclock-0.5: 27.7K
 * x11-plugins/wmdrawer-0.10.5-r2: 63.8K
 * x11-plugins/wmpop3lb-2.4.2-r2: 56.3K
 * x11-plugins/wmtz-0.7_p20150816: 32.4K
 * x11-plugins/purple-libnotify-plus-2.99.1: 33.2K
 * x11-plugins/wmitime-0.5: 25.7K
 * x11-plugins/wmclockmon-0.8.1: 85.8K
 * x11-plugins/wmtop-0.85: 36.5K
 * x11-plugins/wminet-3.0.0-r1: 35.9K
 * x11-plugins/wmcube-1.0.2: 56.4K
 * x11-plugins/wmmand-1.3.2-r1: 54.3K
 * x11-plugins/wmbatteries-0.1.3-r1: 32.4K
 * x11-plugins/wmapm-3.1-r1: 26.5K
 * x11-plugins/wmxres-1.2-r1: 29.4K
 * x11-plugins/pidgin-skypeweb-1.4: 94.0K
 * x11-plugins/wmxkb-1.2.2-r1: 92.0K
 * x11-plugins/wmforkplop-0.9.3-r2: 81.7K
 * x11-plugins/fsviewer-0.2.6-r2: 596K
 * x11-plugins/wmnet-1.06-r1: 40.2K
 * x11-plugins/wmping-0.2.1-r1: 27.7K
 * x11-plugins/wmget-0.6.1: 52.2K
 * x11-plugins/wmudmount-2.2: 96.8K
 * x11-plugins/gkrellm-countdown-0.1.2-r1: 22.4K
 * x11-plugins/purple-discord-9999: 63.8K
 * x11-plugins/wmpasman-0.8.5.3: 84.3K
 * x11-plugins/wmmoonclock-1.27-r1: 156K
 * x11-plugins/gkrellkam-2.0.0: 41.7K
 * x11-plugins/wmcdplay-1.1-r1: 57.4K
 * x11-plugins/wmcpuload-1.1.0_pre5: 27.8K
 * x11-plugins/wmfortune-0.241: 55.5K
 * x11-plugins/gkrellmlaunch-0.5: 25.4K
 * x11-plugins/gkrellm-trayicons-1.03-r1: 32.5K
 * x11-plugins/wmmon+smp-1.0-r2: 29.6K
 * x11-plugins/wmifs-1.8: 30.6K
 * x11-plugins/wmsystray-0.1.1: 35.8K
 * x11-plugins/wmbutton-0.7.0: 61.8K
 * x11-plugins/wmmenu-1.3-r1: 57.8K
 * x11-plugins/wmnd-0.4.16: 59.1K
 * x11-plugins/gkrellaclock-0.3.4-r1: 17.8K
 * x11-plugins/wmrack-1.4-r1: 69.6K
 * x11-plugins/wmdots-0.2_beta: 29.0K
 * x11-plugins/wmswallow-0.6.1-r1: 34.6K
 * x11-plugins/wmmisc-1.2: 26.6K
 * x11-plugins/wmbattery-2.50: 44.3K
 * x11-plugins/wmacpiload-ac-0.2.0-r1: 39.8K
 * x11-plugins/wmacpimon-0.2.1: 26.8K
 * x11-plugins/wmclock-1.0.16: 46.3K
 * x11-plugins/wmSMPmon-3.1-r1: 33.2K
 * x11-plugins/wmacpi-2.3: 57.1K
 * x11-plugins/wmix-3.2: 49.6K
 * x11-plugins/asclock-2.0.12-r3: 107K
 * x11-plugins/gkrellstock-0.5.1-r1: 43.4K
 * x11-plugins/wmappl-0.71: 46.7K
 * x11-plugins/wmpinboard-1.0: 98.7K
 * x11-plugins/wmcalc-0.6: 37.4K
 * dev-libs/libpcre2-10.30: 1.4M
 * dev-libs/libpcre-8.41-r1: 1.2M
 * dev-libs/lzo-2.10: 277K
 * dev-libs/libical-2.0.0-r3: 358K
 * dev-libs/protobuf-c-1.3.0-r1: 121K
 * dev-libs/serd-0.28.0-r1: 85.6K
 * dev-libs/wayland-protocols-1.13: 70.2K
 * dev-libs/libgcrypt-1.8.3: 1.4M
 * dev-libs/libzip-1.3.0: 204K
 * dev-libs/libffi-3.2.1: 182K
 * dev-libs/libsecp256k1-0.0.0_pre20151118: 142K
 * dev-libs/libx86emu-1.1: 108K
 * dev-libs/libwacom-0.25: 84.3K
 * dev-libs/yajl-2.1.0: 76.9K
 * dev-libs/sway-0.15.2: 333K
 * dev-libs/libgee-0.20.1: 377K
 * dev-libs/cyrus-sasl-2.1.26-r11: 694K
 * dev-libs/apr-util-1.5.4: 178K
 * dev-libs/json-c-0.12.1: 63.2K
 * dev-libs/hidapi-0.8.0_rc1_p20140719: 58.0K
 * dev-libs/libgudev-232: 48.1K
 * dev-libs/libixion-0.13.0: 381K
 * dev-libs/libtasn1-4.13: 214K
 * dev-libs/libatomic_ops-7.6.4: 134K
 * dev-libs/unibilium-2.0.0: 187K
 * dev-libs/gmime-2.6.23: 455K
 * dev-libs/npth-1.3: 38.1K
 * dev-libs/libsigsegv-2.12-r1: 56.7K
 * dev-libs/libisofs-1.4.8: 403K
 * dev-libs/jsoncpp-1.8.4: 145K
 * dev-libs/libpeas-1.20.0-r1: 339K
 * dev-libs/xmlsec-1.2.26: 324K
 * dev-libs/wlc-0.0.11: 156K
 * dev-libs/pugixml-1.8: 151K
 * dev-libs/jansson-2.10: 66.8K
 * dev-libs/userspace-rcu-0.9.1: 220K
 * dev-libs/geoip-1.6.10: 151K
 * dev-libs/nss-3.38: 1.6M
 * dev-libs/libgcrypt-1.5.6-r101: 481K
 * dev-libs/grantlee-5.1.0: 406K
 * dev-libs/concurrencykit-0.6.0: 630K
 * dev-libs/boost-1.65.0: 22.2M
 * dev-libs/zziplib-0.13.62-r2: 167K
 * dev-libs/liborcus-0.13.4: 899K
 * dev-libs/librevenge-0.0.4-r1: 358K
 * dev-libs/libksba-1.3.5-r1: 181K
 * dev-libs/xmlrpc-c-1.39.11-r1: 2.8M
 * dev-libs/fcgi-2.4.1_pre0910052249-r2: 379K
 * dev-libs/libdbusmenu-16.04.0: 229K
 * dev-libs/libpwquality-1.4.0: 120K
 * dev-libs/libisoburn-1.4.8-r1: 930K
 * dev-libs/libqtxdg-2.0.0: 167K
 * dev-libs/nspr-4.19: 263K
 * dev-libs/libevdev-1.5.9-r1: 91.4K
 * dev-libs/check-0.12.0: 138K
 * dev-libs/libxml2-2.9.8: 2.5M
 * dev-libs/mathjax-2.7.4: 20.7M
 * dev-libs/msgpack-1.1.0: 98.8K
 * dev-libs/keybinder-0.3.2-r300: 31.1K
 * dev-libs/libpthread-stubs-0.4-r1: 21.3K
 * dev-libs/univalue-1.0.2: 62.1K
 * dev-libs/libgee-0.6.8: 182K
 * dev-libs/libmcrypt-2.5.8-r4: 184K
 * dev-libs/xapian-1.4.5: 2.2M
 * dev-libs/volume_key-0.3.9: 205K
 * dev-libs/libburn-1.4.8-r2: 485K
 * dev-libs/expat-2.2.5: 432K
 * dev-libs/dbus-glib-0.108: 293K
 * dev-libs/libxslt-1.1.32: 723K
 * dev-libs/libspnav-0.2.2: 28.2K
 * dev-libs/go-usb-9999: 24.7K
 * dev-libs/d0_blind_id-1.0: 66.8K
 * dev-libs/sord-0.16.0-r1: 72.5K
 * dev-libs/jemalloc-5.0.1: 205K
 * dev-libs/elfutils-0.170-r1: 1.1M
 * dev-libs/dotconf-1.3-r1: 145K
 * dev-libs/log4cplus-1.2.0: 276K
 * dev-libs/vala-common-0.36.13: 16.5K
 * dev-libs/quazip-0.7.6: 1.2M
 * dev-libs/libx86-1.1-r4: 76.3K
 * dev-libs/libconfig-1.5: 123K
 * dev-libs/libunique-1.1.6-r2: 91.1K
 * dev-libs/redland-1.0.16: 289K
 * dev-libs/libuv-1.20.0: 159K
 * dev-libs/libunistring-0.9.7: 1.4M
 * dev-libs/libcdio-0.93: 421K
 * dev-libs/mpfr-3.1.6: 343K
 * dev-libs/libressl-2.6.5: 2.5M
 * dev-libs/pkcs11-helper-1.25.1: 94.0K
 * dev-libs/libvterm-0.0_pre20171004: 454K
 * dev-libs/rasqal-0.9.32: 397K
 * dev-libs/beignet-1.3.2: 6.3M
 * dev-libs/wayland-1.15.0: 234K
 * dev-libs/mini-xml-2.10: 142K
 * dev-libs/libbytesize-1.2-r1: 58.4K
 * dev-libs/ocl-icd-2.2.11: 74.6K
 * dev-libs/crossguid-0_pre20150817: 19.6K
 * dev-libs/udis86-1.7-r2: 332K
 * dev-libs/protobuf-3.5.2: 2.2M
 * dev-libs/stfl-0.24: 97.3K
 * dev-libs/libev-4.23: 146K
 * dev-libs/libinput-1.10.7: 208K
 * dev-libs/gobject-introspection-1.52.1: 1.2M
 * dev-libs/libIDL-0.8.14-r2: 172K
 * dev-libs/ffcall-2.1: 109K
 * dev-libs/libverto-0.2.5-r1: 50.0K
 * dev-libs/liblinear-210-r1: 138K
 * dev-libs/hyphen-2.8.8: 246K
 * dev-libs/icu-60.2: 23.9M
 * dev-libs/zthread-2.3.2-r4: 145K
 * dev-libs/gobject-introspection-common-1.52.1: 14.9K
 * dev-libs/newt-0.52.20: 632K
 * dev-libs/chmlib-0.40-r1: 44.9K
 * dev-libs/xerces-c-3.1.4-r1: 1.7M
 * dev-libs/oniguruma-6.8.2: 341K
 * dev-libs/glib-2.56.2: 7.3M
 * dev-libs/libmateweather-1.12.2-r1: 3.1M
 * dev-libs/libassuan-2.5.1: 122K
 * dev-libs/tinyxml2-6.2.0: 83.5K
 * dev-libs/ptexenc-1.3.5_p20170524: 36.1K
 * dev-libs/libxdg-basedir-1.2.0-r1: 32.8K
 * dev-libs/libmirage-3.1.0: 352K
 * dev-libs/libpipeline-1.4.2: 72.1K
 * dev-libs/tinyxml-2.6.2-r2: 94.7K
 * dev-libs/iniparser-3.1-r1: 41.4K
 * dev-libs/popt-1.16-r2: 76.2K
 * dev-libs/hiredis-0.13.3: 342K
 * dev-libs/efl-1.20.7-r1: 22.9M
 * dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r2: 102K
 * dev-libs/libfilezilla-0.12.3: 2.8M
 * dev-libs/kdiagram-2.6.0: 695K
 * dev-libs/qtkeychain-0.8.0: 89.4K
 * dev-libs/boehm-gc-7.6.4: 370K
 * dev-libs/libsodium-1.0.11: 204K
 * dev-libs/libyaml-0.1.7: 90.6K
 * dev-libs/libdnet-1.12: 110K
 * dev-libs/keybinder-0.3.1-r201: 42.7K
 * dev-libs/appstream-glib-0.6.13: 432K
 * dev-libs/go-fuse-0_p20150422: 497K
 * dev-libs/nettle-3.4: 695K
 * dev-libs/libtermkey-0.20: 73.1K
 * dev-libs/re2-0.2016.05.01: 3.1M
 * dev-libs/leveldb-1.18-r2: 197K
 * dev-libs/libsigc++-2.10.0: 147K
 * dev-libs/fribidi-0.19.7: 166K
 * dev-libs/amdgpu-pro-opencl-18.20.606296: 33.9M
 * dev-libs/libatasmart-0.19-r2: 54.0K
 * dev-libs/ivykis-0.42.2: 483K
 * dev-libs/libcdio-paranoia-0.93_p1: 461K
 * dev-libs/mpc-1.0.3: 95.8K
 * dev-libs/botan-1.10.17: 1.0M
 * dev-libs/gmp-6.1.2: 1.2M
 * dev-libs/libbsd-0.8.6: 234K
 * dev-libs/totem-pl-parser-3.10.8: 288K
 * dev-libs/libebml-1.3.5: 104K
 * dev-libs/apr-1.5.2: 320K
 * dev-libs/libltdl-2.4.6: 50.3K
 * dev-libs/libnl-3.4.0: 424K
 * dev-libs/libgpg-error-1.29: 272K
 * dev-libs/kpathsea-6.2.3_p20170524: 278K
 * dev-libs/librep-0.92.6: 766K
 * dev-libs/double-conversion-3.0.0: 93.6K
 * dev-libs/json-glib-1.2.8: 336K
 * dev-libs/libaio-0.3.110: 52.3K
 * dev-libs/libevent-2.1.8: 501K
 * dev-libs/libclc-0.2.0_pre20180610: 7.6M
 * dev-libs/libusb-compat-0.1.5-r2: 40.9K
 * dev-libs/atk-2.24.0: 520K
 * dev-libs/isl-0.15: 1.3M
 * dev-libs/c-blosc-1.11.2: 90.1K
 * dev-libs/m17n-lib-1.7.0: 1.8M
 * dev-libs/crypto++-5.6.5-r1: 1.3M
 * dev-libs/libusb-1.0.21: 93.2K
 * dev-libs/libcroco-0.6.12-r1: 353K
 * dev-libs/confuse-3.0: 212K
 * dev-libs/girara-0.2.8: 98.4K
 * x11-wm/sithwm-1.2.3: 53.7K
 * x11-wm/aewm-1.3.12: 74.5K
 * x11-wm/larswm-7.5.3-r1: 127K
 * x11-wm/xmonad-0.13: 651K
 * x11-wm/lwm-1.2.4: 60.1K
 * x11-wm/qtile-0.10.6: 444K
 * x11-wm/bspwm-0.9.5: 142K
 * x11-wm/wmfs-201003: 93.2K
 * x11-wm/sawfish-1.9.1-r2: 3.2M
 * x11-wm/cwm-5.6: 85.0K
 * x11-wm/pekwm-0.1.17-r1: 393K
 * x11-wm/goomwwm-1.0.0-r1: 106K
 * x11-wm/windowlab-1.40-r1: 53.1K
 * x11-wm/subtle-0.11.3244: 224K
 * x11-wm/plwm-2.7_rc1-r1: 264K
 * x11-wm/wm2-4-r1: 62.8K
 * x11-wm/xmonad-contrib-0.13: 6.1M
 * x11-wm/lumina-1.3.0_p1: 24.5M
 * x11-wm/icewm-1.4.2: 1.4M
 * x11-wm/enlightenment-0.22.3: 23.2M
 * x11-wm/selectwm-0.4.1: 40.0K
 * x11-wm/wmii-3.9.2-r5: 342K
 * x11-wm/ctwm-4.0.1-r1: 572K
 * x11-wm/i3-gaps-4.15.0.1: 373K
 * x11-wm/xoat-9999: 71.5K
 * x11-wm/openbox-3.6.1: 408K
 * x11-wm/spectrwm-3.1.0: 132K
 * x11-wm/windowmaker-0.95.8-r1: 5.6M
 * x11-wm/fvwm-2.6.5-r2: 1.7M
 * x11-wm/evilwm-1.0.1-r1: 49.2K
 * x11-wm/marco-1.12.1: 2.1M
 * x11-wm/notion-3_p2015061300-r1: 582K
 * x11-wm/treewm-0.4.5-r1: 103K
 * x11-wm/amiwm-0.21_p2: 140K
 * x11-wm/aewm++-1.1.5-r2: 46.1K
 * x11-wm/echinus-0.4.9: 73.5K
 * x11-wm/awesome-4.2-r2: 969K
 * x11-wm/musca-0.9.24_p20100226-r3: 85.8K
 * x11-wm/matwm2-0.1.2_pre3-r1: 106K
 * x11-wm/page-1.9.9-r2: 395K
 * x11-wm/twm-1.0.10: 136K
 * x11-wm/blackbox-0.70.1-r1: 1.8M
 * x11-wm/dwm-6.1-r1: 44.0K
 * x11-wm/herbstluftwm-0.7.0: 185K
 * x11-wm/ratpoison-1.4.8-r1: 248K
 * x11-wm/jwm-2.3.2: 248K
 * x11-wm/fluxbox-1.3.7-r3: 899K
 * x11-wm/oroborus-2.0.20-r1: 162K
 * mate-base/mate-desktop-1.12.1-r2: 2.5M
 * mate-base/mate-menus-1.12.0-r1: 779K
 * mate-base/mate-control-center-1.12.1-r1: 3.1M
 * mate-base/mate-common-1.12.0: 25.2K
 * mate-base/mate-settings-daemon-1.12.1: 650K
 * mate-base/mate-applets-1.12.1-r4: 7.2M
 * mate-base/mate-session-manager-1.12.2-r1: 393K
 * mate-base/mate-applets-meta-1.12: 10.5K
 * mate-base/caja-1.12.7-r2: 4.8M
 * mate-base/libmatekbd-1.12.1-r2: 799K
 * mate-base/mate-1.12-r1: 13.7K
 * mate-base/mate-panel-1.12.2-r3: 2.4M
 * xfce-base/libxfce4ui-4.13.4: 410K
 * xfce-base/libxfcegui4-4.10.0-r2: 376K
 * xfce-base/garcon-0.6.1: 214K
 * xfce-base/xfconf-4.12.1: 246K
 * xfce-base/exo-0.12.0: 970K
 * xfce-base/xfce4-meta-4.12-r1: 8.3K
 * xfce-base/xfwm4-4.12.4: 839K
 * xfce-base/xfce4-appfinder-4.12.0-r1: 211K
 * xfce-base/xfce4-session-4.12.1-r1: 871K
 * xfce-base/libxfce4util-4.13.1: 171K
 * xfce-base/thunar-1.6.14: 1.6M
 * xfce-base/xfce4-settings-4.12.3: 775K
 * xfce-base/xfce4-panel-4.12.2: 995K
 * xfce-base/xfdesktop-4.12.4: 1.1M
 * sci-mathematics/octave-4.2.2: 19.0M
 * sci-mathematics/gimps-29.4.8: 3.3M
 * sci-mathematics/lpsolve-5.5.2.0: 540K
 * sci-mathematics/rstudio-1.1.453: 22.4M
 * sci-mathematics/glpk-4.63: 792K
 * www-apache/mod_perl-2.0.10: 809K
 * x11-terms/aterm-1.0.1-r3: 171K
 * x11-terms/kitty-0.10.1: 1.8M
 * x11-terms/st-0.7: 84.4K
 * x11-terms/termite-13: 68.5K
 * x11-terms/mrxvt-0.5.4: 316K
 * x11-terms/xfce4-terminal-0.8.7.2: 617K
 * x11-terms/terminology-1.2.1-r1: 20.9M
 * x11-terms/rxvt-unicode-9.21: 1.4M
 * x11-terms/qterminal-0.7.1: 196K
 * x11-terms/mate-terminal-1.12.1: 1.0M
 * x11-terms/terminator-1.91: 622K
 * x11-terms/multi-aterm-0.2.1-r1: 160K
 * x11-terms/xterm-327: 595K
 * x11-terms/lilyterm-0.9.9.4-r2: 263K
 * x11-terms/sakura-3.5.0: 76.0K
 * www-servers/apache-2.4.34-r1: 1.3M
 * www-servers/tomcat-9.0.7: 4.3M
 * www-servers/onionshare-1.3.1: 194K
 * www-servers/lighttpd-1.4.45-r1: 333K
 * www-servers/nginx-1.14.0-r3: 961K
 * www-servers/xsp-2014.12-r2014120900: 327K
 * x11-drivers/xf86-video-vesa-2.4.0: 62.1K
 * x11-drivers/xf86-input-keyboard-1.9.0: 62.1K
 * x11-drivers/xf86-video-amdgpu-18.0.1: 148K
 * x11-drivers/xf86-video-vmware-13.3.0: 159K
 * x11-drivers/xf86-input-wacom-0.36.0-r2: 321K
 * x11-drivers/xf86-input-joystick-1.6.3: 84.4K
 * x11-drivers/xf86-video-dummy-0.3.8: 44.8K
 * x11-drivers/xf86-video-fbdev-0.5.0: 50.3K
 * x11-drivers/xf86-video-nouveau-1.0.15-r1: 306K
 * x11-drivers/xf86-video-intel-2.99.917_p20180214-r1: 1.1M
 * x11-drivers/xf86-input-mouse-1.9.3: 97.1K
 * x11-drivers/xf86-input-evdev-2.10.6: 143K
 * x11-drivers/nvidia-drivers-396.51: 119M
 * x11-drivers/xf86-input-libinput-0.27.1: 108K
 * x11-drivers/xf86-video-vboxvideo-1.0.0: 50.0K
 * x11-drivers/xf86-video-ati-18.0.1-r1: 508K
 * games-action/extreme-tuxracer-0.7.4: 42.6M
 * games-action/violetland-0.4.3-r1: 8.8M
 * games-action/supertuxkart-0.9.3: 513M
 * sys-libs/readline-7.0_p3: 1.1M
 * sys-libs/libosinfo-1.1.0: 349K
 * sys-libs/timezone-data-2018d: 332K
 * sys-libs/binutils-libs-2.30-r2: 4.5M
 * sys-libs/cracklib-2.9.6-r1: 257K
 * sys-libs/libcap-2.25: 75.3K
 * sys-libs/compiler-rt-sanitizers-5.0.2: 4.6M
 * sys-libs/libixp-0.5_p20110208-r3: 457K
 * sys-libs/libseccomp-2.3.3: 129K
 * sys-libs/slang-2.3.2: 1.3M
 * sys-libs/pam-1.2.1-r2: 1.0M
 * sys-libs/glibc-2.26-r7: 17.9M
 * sys-libs/zlib-1.2.11-r2: 325K
 * sys-libs/libutempter-1.1.6-r2: 33.7K
 * sys-libs/libunwind-1.2.1-r1: 1.7M
 * sys-libs/libcxxabi-6.0.1: 184K
 * sys-libs/db-4.8.30-r2: 60.0M
 * sys-libs/compiler-rt-sanitizers-6.0.1: 5.1M
 * sys-libs/e2fsprogs-libs-1.43.9: 53.6K
 * sys-libs/gpm-1.20.7-r2: 228K
 * sys-libs/ncurses-6.1-r2: 3.2M
 * sys-libs/libaal-1.0.6: 54.7K
 * sys-libs/compiler-rt-6.0.1: 81.8K
 * sys-libs/efivar-31: 110K
 * sys-libs/libblockdev-2.14-r1: 209K
 * sys-libs/db-5.3.28-r2: 102M
 * sys-libs/libcap-ng-0.7.8: 76.6K
 * sys-libs/libcxx-6.0.1: 1.2M
 * sys-libs/tdb-1.3.13: 113K
 * sys-libs/ldb-1.1.29-r1: 256K
 * sys-libs/ncurses-5.9-r101: 566K
 * sys-libs/mtdev-1.1.5: 38.5K
 * sys-libs/gdbm-1.13-r2: 206K
 * sys-libs/talloc-2.1.9: 89.2K
 * sys-libs/libomp-6.0.1: 484K
 * sys-libs/compiler-rt-5.0.2: 81.9K
 * sys-libs/tevent-0.9.31-r1: 76.3K
 * games-rpg/freedink-108.4-r1: 522K
 * games-rpg/freedink-data-1.08.20140901: 28.7M
 * net-vpn/tor-0.3.1.10: 3.9M
 * net-vpn/logmein-hamachi-2.1.0.198: 1.2M
 * net-vpn/pptpd-1.4.0-r2: 100K
 * net-vpn/openvpn-2.4.6: 581K
 * net-vpn/zeronet-0.6.2: 2.2M
 * net-vpn/i2pd-2.19.0: 40.3M
 * net-vpn/i2p-0.9.34: 19.5M
 * kde-misc/krename-5.0.0: 574K
 * kde-misc/kdeconnect-1.3.1: 751K
 * kde-misc/krusader-2.7.0: 4.5M
 * kde-misc/kwebkitpart-1.4.0_pre20180406: 240K
 * kde-misc/kdirstat-3.1.3: 353K
 * kde-misc/kio-stash-1.0: 78.8K
 * kde-misc/basket-2.49a_p20170225-r1: 4.0M
 * kde-misc/plasma-applet-network-monitor-1.7.3: 67.8K
 * kde-misc/kshutdown-4.2: 314K
 * kde-misc/yakuake-3.0.5: 491K
 * sys-devel/gcc-8.2.0-r2: 59.2M
 * sys-devel/automake-wrapper-10: 8.5K
 * sys-devel/llvmgold-6: 8.1K
 * sys-devel/libtool-2.4.6-r3: 790K
 * sys-devel/crossdev-20171230: 31.8K
 * sys-devel/llvm-5.0.2: 47.7M
 * sys-devel/automake-1.13.4-r2: 702K
 * sys-devel/flex-2.6.4-r1: 378K
 * sys-devel/llvm-6.0.1: 50.7M
 * sys-devel/gettext-0.19.8.1: 2.3M
 * sys-devel/autoconf-2.13: 213K
 * sys-devel/bison-3.0.4-r1: 755K
 * sys-devel/dev86-0.16.21-r2: 302K
 * sys-devel/bc-1.06.95-r2: 166K
 * sys-devel/autoconf-wrapper-13-r1: 16.9K
 * sys-devel/binutils-config-5-r4: 14.9K
 * sys-devel/llvm-common-6.0.1: 16.7K
 * sys-devel/m4-1.4.17: 271K
 * sys-devel/make-4.2.1-r3: 373K
 * sys-devel/clang-5.0.2: 33.8M
 * sys-devel/autoconf-2.69-r4: 711K
 * sys-devel/gcc-config-1.8-r1: 35.2K
 * sys-devel/binutils-2.30-r2: 7.0M
 * sys-devel/ucpp-1.3.4: 129K
 * sys-devel/clang-common-6.0.1: 16.0K
 * sys-devel/distcc-3.2_rc1-r4: 559K
 * sys-devel/bin86-0.16.21: 131K
 * sys-devel/gdb-8.1-r1: 5.1M
 * sys-devel/gnuconfig-20170101: 67.9K
 * sys-devel/automake-1.11.6-r3: 584K
 * sys-devel/autoconf-archive-2018.03.13: 561K
 * sys-devel/patch-2.7.6-r1: 180K
 * sys-devel/lld-6.0.1: 1.5M
 * sys-devel/clang-runtime-6.0.1: 17.3K
 * sys-devel/clang-runtime-5.0.2: 17.3K
 * sys-devel/clang-6.0.1: 36.0M
 * sys-devel/automake-1.15.1-r2: 746K
 * media-tv/gentoo-vdr-scripts-2.7.3: 73.3K
 * media-tv/plex-media-server-1.13.5.5291: 98.7M
 * media-tv/kodi-17.3-r1: 28.2M
 * net-firewall/nftables-0.8-r3: 273K
 * net-firewall/iptables-1.6.1-r3: 403K
 * x11-base/xorg-server-1.19.5-r2: 6.4M
 * x11-base/xorg-drivers-1.19: 15.2K
 * x11-base/xorg-x11-7.4-r3: 15.4K
 * x11-base/xcb-proto-1.13: 174K
 * x11-base/xorg-proto-2018.4: 206K
 * www-plugins/chrome-binary-plugins-68.0.3440.106: 3.0M
 * www-plugins/adobe-flash-30.0.0.154: 12.2M
 * www-plugins/gnash-0.8.10_p20160329-r2: 2.6M
 * games-fps/nexuiz-2.5.2-r1: 835M
 * games-fps/sauerbraten-2013.02.03: 558M
 * games-fps/quake3-1.36-r1: 1.4M
 * games-fps/doomsday-2.0.3: 11.3M
 * games-fps/darkplaces-20140513-r1: 3.2M
 * games-fps/gzdoom-3.3.2: 7.6M
 * games-fps/openjk-outcast-9999: 1.8M
 * games-fps/quake3-data-1.32b: 24.7M
 * games-fps/openjk-academy-9999: 2.2M
 * games-fps/enemy-territory-2.60b-r1: 256M
 * games-fps/openjk-academy-mp-9999: 2.7M
 * games-fps/xonotic-0.8.2: 888M
 * games-fps/urbanterror-4.3.4_p20180627: 902K
 * games-fps/wolfgl-0.93-r2: 1.5M
 * games-fps/openarena-0.8.8-r1: 396M
 * games-fps/ezquake-bin-2.2: 17.3M
 * games-fps/quake3-cpma-1.48: 125M
 * games-fps/urbanterror-data-4.3.4: 1.4G
 * games-fps/avp-20150214-r1: 1.4M
 * app-crypt/rhash-1.3.6-r1: 190K
 * app-crypt/argon2-20171227: 39.2K
 * app-crypt/kencfs-plasma-2.0.1_alpha: 216K
 * app-crypt/paperkey-1.4: 29.7K
 * app-crypt/mcrypt-2.6.8-r3: 76.2K
 * app-crypt/mit-krb5-1.16-r2: 1.5M
 * app-crypt/acme-0.26.0: 290K
 * app-crypt/hashcat-4.2.0: 3.1M
 * app-crypt/gpa-0.9.10: 309K
 * app-crypt/pinentry-1.0.0-r2: 110K
 * app-crypt/gnupg-2.2.8: 2.5M
 * app-crypt/gpgme-1.11.1: 832K
 * app-crypt/certbot-0.26.1: 1.1M
 * app-crypt/openpgp-keys-gentoo-release-20180706: 53.6K
 * app-crypt/p11-kit-0.23.12: 914K
 * app-crypt/gcr-3.20.0: 1.0M
 * app-crypt/mhash-0.9.9.9-r2: 164K
 * app-crypt/veracrypt-1.22: 1.8M
 * app-crypt/kbfs-1.0.44: 14.6M
 * app-crypt/qca-2.1.3-r2: 739K
 * app-crypt/keybase-1.0.44: 9.1M
 * app-crypt/shash-0.2.6-r2: 42.7K
 * sys-auth/pam_yubico-2.26: 97.1K
 * sys-auth/polkit-0.113-r4: 218K
 * sys-auth/ykpers-1.18.1: 106K
 * sys-auth/libyubikey-1.13: 51.0K
 * sys-auth/polkit-qt-0.112.0_p20160416-r2: 113K
 * sys-auth/realtime-base-0.1: 11.0K
 * sys-auth/pambase-20150213-r1: 12.5K
 * sys-auth/ykclient-2.15: 274K
 * sys-auth/consolekit-1.2.0: 228K
 * dev-perl/Term-ReadLine-Gnu-1.310.0: 92.8K
 * dev-perl/Crypt-PasswdMD5-1.400.0: 32.0K
 * dev-perl/Date-Manip-6.600.0: 858K
 * dev-perl/rename-1.900.0: 35.5K
 * dev-perl/App-pwhich-1.140.0: 19.0K
 * dev-perl/Pod-LaTeX-0.610.0: 53.5K
 * dev-perl/Archive-Zip-1.600.0: 62.9K
 * dev-perl/Digest-Perl-MD5-1.900.0: 32.9K
 * dev-perl/LWP-UserAgent-Cached-0.60.0-r1: 19.1K
 * dev-perl/GDGraph-1.490.0: 80.1K
 * dev-perl/DateTime-Locale-0.460.0: 259K
 * dev-perl/libwww-perl-6.270.0: 127K
 * dev-perl/HTTP-Message-6.130.0: 53.3K
 * dev-perl/glib-perl-1.326.0: 280K
 * dev-perl/URI-1.730.0: 59.9K
 * dev-perl/ExtUtils-PkgConfig-1.160.0: 20.3K
 * dev-perl/IO-Socket-SSL-2.48.0: 156K
 * dev-perl/XML-RegExp-0.40.0-r1: 29.8K
 * dev-perl/Text-CSV-1.950.0: 60.4K
 * dev-perl/File-MimeInfo-0.280.0: 43.0K
 * dev-perl/Encode-Locale-1.50.0: 20.1K
 * dev-perl/String-CRC32-1.600.0: 20.7K
 * dev-perl/GDTextUtil-0.860.0-r1: 41.7K
 * dev-perl/Crypt-RC4-2.020.0-r1: 29.5K
 * dev-perl/XML-Parser-2.440.0: 195K
 * dev-perl/HTTP-Negotiate-6.10.0-r1: 23.1K
 * dev-perl/DBI-1.637.0: 513K
 * dev-perl/URI-Find-20160806.0.0: 34.8K
 * dev-perl/Time-Duration-1.200.0: 19.5K
 * dev-perl/AppConfig-1.710.0: 59.7K
 * dev-perl/Digest-HMAC-1.30.0-r1: 29.7K
 * dev-perl/Cairo-1.106.0: 119K
 * dev-perl/XML-Simple-2.250.0: 51.6K
 * dev-perl/LWP-Protocol-https-6.70.0: 19.2K
 * dev-perl/Text-CharWidth-0.40.0-r1: 33.1K
 * dev-perl/Pango-1.227.0: 98.0K
 * dev-perl/MIME-tools-5.509.0: 118K
 * dev-perl/Net-SMTP-SSL-1.30.0: 29.0K
 * dev-perl/Dist-CheckConflicts-0.110.0: 18.5K
 * dev-perl/HTML-Tree-5.70.0: 120K
 * dev-perl/XML-DOM-1.460.0-r1: 62.9K
 * dev-perl/YAML-LibYAML-0.690.0: 96.7K
 * dev-perl/XML-SAX-0.990.0-r1: 53.9K
 * dev-perl/Curses-1.360.0: 131K
 * dev-perl/OLE-StorageLite-0.190.0-r1: 39.4K
 * dev-perl/File-HomeDir-1.2.0: 36.4K
 * dev-perl/HTML-Parser-3.720.0: 87.2K
 * dev-perl/Unicode-Map-0.112.0-r1: 265K
 * dev-perl/ExtUtils-Depends-0.405.0: 27.3K
 * dev-perl/File-DesktopEntry-0.40.0-r1: 36.6K
 * dev-perl/Mail-POP3Client-2.190.0: 42.8K
 * dev-perl/LWP-MediaTypes-6.20.0-r1: 44.0K
 * dev-perl/libintl-perl-1.280.0: 261K
 * dev-perl/Error-0.170.240: 41.0K
 * dev-perl/Exporter-Tiny-1.0.0: 27.9K
 * dev-perl/Params-Validate-1.290.0: 70.9K
 * dev-perl/Spreadsheet-ParseExcel-0.650.0: 86.4K
 * dev-perl/HTTP-Daemon-6.10.0-r2: 25.6K
 * dev-perl/XML-NamespaceSupport-1.120.0: 21.1K
 * dev-perl/Linux-Pid-0.40.0-r1: 30.6K
 * dev-perl/HTTP-Date-6.20.0-r1: 33.8K
 * dev-perl/File-Next-1.160.0: 22.6K
 * dev-perl/Text-CSV_XS-1.340.0: 91.7K
 * dev-perl/List-MoreUtils-XS-0.418.0: 68.2K
 * dev-perl/Module-Runtime-0.16.0: 23.5K
 * dev-perl/XML-SAX-Base-1.90.0: 31.0K
 * dev-perl/Text-Reform-1.200.0-r1: 45.4K
 * dev-perl/Net-Daemon-0.480.0-r2: 39.1K
 * dev-perl/Try-Tiny-0.300.0: 24.6K
 * dev-perl/HTML-TableExtract-2.150.0: 32.0K
 * dev-perl/Mozilla-CA-20999999: 15.9K
 * dev-perl/AnyEvent-I3-0.170.0: 20.0K
 * dev-perl/HTML-Element-Extended-1.180.0-r1: 44.4K
 * dev-perl/PlRPC-0.202.0-r3: 32.1K
 * dev-perl/Locale-gettext-1.70.0: 25.5K
 * dev-perl/Net-SSLeay-1.820.0: 269K
 * dev-perl/JSON-XS-3.40.0: 103K
 * dev-perl/YAML-1.150.0: 65.7K
 * dev-perl/List-MoreUtils-0.418.0: 42.6K
 * dev-perl/Net-HTTP-6.90.0: 29.0K
 * dev-perl/Class-MethodMaker-2.240.0: 251K
 * dev-perl/Socket6-0.280.0: 39.5K
 * dev-perl/Text-Unidecode-1.300.0: 107K
 * dev-perl/DBD-mysql-4.44.0: 146K
 * dev-perl/XML-LibXML-2.13.200: 263K
 * dev-perl/XML-LibXML-Simple-0.970.0: 26.7K
 * dev-perl/Unicode-EastAsianWidth-1.330.0-r1: 33.7K
 * dev-perl/Class-Singleton-1.500.0: 35.3K
 * dev-perl/IPC-Run-0.960.0: 97.2K
 * dev-perl/Authen-SASL-2.160.0-r1: 46.7K
 * dev-perl/XML-SAX-Expat-0.510.0: 33.3K
 * dev-perl/IO-stringy-2.111.0: 54.1K
 * dev-perl/List-AllUtils-0.90.0: 39.8K
 * dev-perl/Devel-Size-0.810.0: 30.7K
 * dev-perl/Mail-IMAPClient-3.390.0: 134K
 * dev-perl/CGI-4.360.0: 149K
 * dev-perl/JSON-2.940.0: 66.3K
 * dev-perl/Module-Build-0.422.400: 167K
 * dev-perl/Text-WrapI18N-0.60.0-r1: 30.9K
 * dev-perl/Apache-Test-1.400.0-r2: 131K
 * dev-perl/LWP-UserAgent-Determined-1.70.0: 18.1K
 * dev-perl/Text-Autoformat-1.740.0: 33.9K
 * dev-perl/Module-Implementation-0.90.0: 20.0K
 * dev-perl/Digest-SHA1-2.130.0-r1: 48.2K
 * dev-perl/WWW-RobotRules-6.20.0-r1: 21.6K
 * dev-perl/Canary-Stability-2012.0.0: 17.5K
 * dev-perl/Apache-SizeLimit-0.970.0-r1: 43.9K
 * dev-perl/Lchown-1.10.0-r2: 18.2K
 * dev-perl/Template-Toolkit-2.270.0-r1: 296K
 * dev-perl/MailTools-2.190.0: 56.8K
 * dev-perl/common-sense-3.740.0-r1: 29.5K
 * dev-perl/Log-Agent-1.1.0: 54.9K
 * dev-perl/TermReadKey-2.330.0: 51.9K
 * dev-perl/Shell-EnvImporter-1.70.0-r2: 37.0K
 * dev-perl/File-BaseDir-0.30.0-r1: 31.1K
 * dev-perl/Gtk2-1.249.920: 954K
 * dev-perl/Algorithm-Diff-1.190.300: 53.2K
 * dev-perl/AnyEvent-7.140.0: 256K
 * dev-perl/Finance-Quote-1.470.0: 216K
 * dev-perl/DateTime-TimeZone-1.930.0: 445K
 * dev-perl/File-Listing-6.40.0-r1: 33.1K
 * dev-perl/HTML-Tagset-3.200.0-r1: 33.4K
 * dev-perl/HTTP-Cookies-6.40.0: 28.8K
 * dev-perl/File-Which-1.220.0: 23.1K
 * dev-perl/GD-2.560.0-r1: 108K
 * dev-perl/IO-Tty-1.120.0: 53.2K
 * dev-perl/Types-Serialiser-1.0.0-r1: 20.4K
 * dev-perl/TimeDate-2.300.0: 49.5K
 * dev-perl/Parse-RecDescent-1.967.15: 115K
 * dev-perl/XML-XPath-1.130.0-r1: 58.0K
 * dev-perl/SGMLSpm-1.1-r1: 29.8K
 * dev-perl/IO-Socket-INET6-2.720.0-r1: 23.4K
 * dev-perl/Curses-UI-0.960.900-r2: 101K
 * dev-perl/File-Slurp-Tiny-0.4.0: 29.9K
 * dev-perl/Data-Dump-1.230.0: 40.9K
 * dev-perl/DateTime-1.200.0: 108K
 * dev-perl/Net-DNS-1.100.0: 143K
 * dev-perl/Apache-Reload-0.130.0-r1: 24.4K
 * dev-perl/IO-HTML-1.1.0: 35.0K
 * gnome-extra/yelp-xsl-3.20.1: 426K
 * gnome-extra/libgsf-1.14.43: 441K
 * gnome-extra/gnome-calculator-3.24.0: 1.0M
 * gnome-extra/zenity-3.24.0: 833K
 * gnome-extra/gucharmap-3.0.1-r200: 1010K
 * app-office/texmaker-5.0-r1: 12.5M
 * app-office/abiword-3.0.2-r1: 5.9M
 * app-office/scribus-1.5.4: 31.8M
 * app-office/gnumeric-1.12.38: 16.0M
 * app-office/calligra-3.1.0-r2: 33.0M
 * app-office/orage-4.12.1-r1: 2.1M
 * app-office/libreoffice-l10n-6.0.3.2: 48.6M
 * app-office/texstudio-2.12.6-r1: 18.1M
 * app-office/libreoffice-6.0.3.2: 121M
 * net-mail/mailbase-1.1: 27.6K
 * net-mail/mlmmj-1.2.19.0-r1: 274K
 * net-mail/mailman-2.1.26: 6.0M
 * net-mail/dovecot-2.2.34: 4.9M
 * net-mail/mailutils-3.1.1: 1.7M
 * games-simulation/openttd-1.8.0: 5.6M
 * sci-calculators/qalculate-gtk-0.9.9: 1.1M
 * sci-calculators/calcoo-1.3.18-r1: 87.0K
 * sci-calculators/tiemu-3.03-r1: 1.7M
 * app-eselect/eselect-timidity-20110513: 9.7K
 * app-eselect/eselect-cdparanoia-0.1: 7.4K
 * app-eselect/eselect-mpg123-0.1: 7.2K
 * app-eselect/eselect-notify-send-0.1: 7.3K
 * app-eselect/eselect-ruby-20170723: 10.3K
 * app-eselect/eselect-xvmc-0.4: 8.3K
 * app-eselect/eselect-opengl-1.3.1-r4: 25.3K
 * app-eselect/eselect-fontconfig-1.1: 8.0K
 * app-eselect/eselect-lapack-0.1: 21.2K
 * app-eselect/eselect-rust-0.3_pre20150428: 10.4K
 * app-eselect/eselect-cblas-0.1: 7.9K
 * app-eselect/eselect-java-0.4.0: 24.8K
 * app-eselect/eselect-lib-bin-symlink-0.1.1: 26.7K
 * app-eselect/eselect-infinality-1-r1: 10.8K
 * app-eselect/eselect-vi-1.1.9: 8.5K
 * app-eselect/eselect-lcdfilter-1: 18.0K
 * app-eselect/eselect-opencl-1.1.0-r4: 77.8K
 * app-eselect/eselect-emacs-1.18: 17.0K
 * app-eselect/eselect-postgresql-2.3: 13.1K
 * app-eselect/eselect-scala-0.1.1: 8.2K
 * app-eselect/eselect-python-20171204: 12.2K
 * app-eselect/eselect-blas-0.1: 10.0K
 * app-eselect/eselect-package-manager-20110108-r1: 9.9K
 * app-eselect/eselect-ctags-1.18: 11.7K
 * app-eselect/eselect-wxwidgets-20140423: 25.3K
 * app-eselect/eselect-pinentry-0.7: 8.7K
 * app-eselect/eselect-php-0.9.4-r5: 22.8K
 * app-eselect/eselect-wine-1.2.2: 13.2K
 * app-eselect/eselect-repository-3: 26.6K
 * sys-power/hibernate-script-2.0-r6: 83.7K
 * sys-power/acpi-1.6: 19.7K
 * sys-power/linux-x86-power-tools-3.17: 59.4K
 * sys-power/upower-0.99.5: 213K
 * sys-power/bbswitch-0.8-r1: 39.6K
 * sys-power/iasl-20160729: 1.0M
 * sys-power/acpid-2.0.29-r1: 83.0K
 * sys-power/acpitool-0.5.1-r1: 65.5K
 * sys-power/pm-quirks-20100619-r1: 16.3K
 * sys-power/suspend-1.0_p20150810: 488K
 * sys-power/pm-utils-1.4.1-r7: 119K
 * sys-power/acpi_call-3.17: 33.3K
 * sys-power/powertop-2.9: 226K
 * sys-power/cpupower-3.18: 85.7K
 * app-admin/hardinfo-0.5.2_pre20130823: 363K
 * app-admin/passwordsafe-1.06_beta: 10.9M
 * app-admin/lastpass-cli-1.3.1-r1: 137K
 * app-admin/keepassxc-2.3.3: 4.9M
 * app-admin/apache-tools-2.4.34: 183K
 * app-admin/logrotate-3.14.0: 75.1K
 * app-admin/syslog-ng-3.13.2: 1.4M
 * app-admin/mcelog-154: 300K
 * app-admin/conky-1.10.8-r1: 444K
 * app-admin/cpulimit-1.8: 20.9K
 * app-admin/hddtemp-0.3_beta15-r26: 66.2K
 * app-admin/pwgen-2.07: 35.9K
 * app-admin/gkrellm-2.3.10-r1: 732K
 * app-admin/eselect-1.4.12: 82.9K
 * app-admin/consul-1.2.2: 11.0M
 * app-admin/metalog-3-r2: 66.2K
 * app-admin/perl-cleaner-2.25: 17.7K
 * app-admin/clsync-0.4.2: 140K
 * app-admin/sysklogd-1.5.1-r1: 94.5K
 * app-admin/sshguard-2.1.0-r1: 782K
 * app-admin/sysstat-11.4.0: 396K
 * app-admin/sudo-1.8.23-r2: 623K
 * app-admin/killproc-2.13-r1: 69.8K
 * app-admin/testdisk-7.1_pre20180322-r1: 731K
 * app-admin/haskell-updater-1.2.10: 122K
 * app-admin/go-updater-0.2.0: 9.6K
 * app-admin/webapp-config-1.55-r1: 217K
 * media-video/smplayer-18.3.0: 4.1M
 * media-video/ffmpegthumbnailer-2.2.0: 79.4K
 * media-video/pitivi-0.97.1: 3.6M
 * media-video/gaupol-1.4: 650K
 * media-video/xine-ui-0.99.9: 1.4M
 * media-video/handbrake-1.1.1: 6.0M
 * media-video/cinelerra-2.3: 24.5M
 * media-video/vdr-2.2.0-r1: 1.1M
 * media-video/mjpegtools-2.1.0-r3: 1.2M
 * media-video/ffmpeg-3.4.4: 12.3M
 * media-video/dvdbackup-0.4.2: 33.8K
 * media-video/vlc-3.0.3-r1: 14.5M
 * media-video/aegisub-3.2.2_p20160518-r2: 4.2M
 * media-video/avidemux-2.7.0: 4.6M
 * media-video/baka-mplayer-2.0.4: 431K
 * media-video/flowblade-1.16: 6.4M
 * media-video/kaffeine-2.0.15: 6.2M
 * media-video/openshot-2.4.0-r1: 54.6M
 * media-video/mediainfo-18.03: 90.1K
 * media-video/vidcutter-5.5.0: 5.8M
 * media-video/smtube-17.5.0-r2: 284K
 * media-video/obs-studio-21.1.2: 3.2M
 * media-video/shotcut-18.03: 2.6M
 * media-video/mkvtoolnix-19.0.0: 8.4M
 * media-video/mpv-0.27.2: 2.4M
 * media-video/subtitleripper-0.3.4-r4: 77.8K
 * media-video/movit-1.2.0: 4.2M
 * media-video/gnome-mpv-0.14: 203K
 * app-doc/phrack-37: 127K
 * app-doc/phrack-19: 35.8K
 * app-doc/phrack-42: 152K
 * app-doc/phrack-54: 189K
 * app-doc/phrack-33: 85.1K
 * app-doc/phrack-12: 52.5K
 * app-doc/phrack-04: 46.3K
 * app-doc/phrack-53: 163K
 * app-doc/phrack-08: 49.6K
 * app-doc/phrack-57: 172K
 * app-doc/phrack-43: 385K
 * app-doc/phrack-23: 69.6K
 * app-doc/phrack-30: 79.2K
 * app-doc/phrack-31: 67.3K
 * app-doc/phrack-68: 1.8M
 * app-doc/phrack-65: 1.2M
 * app-doc/phrack-13: 47.2K
 * app-doc/phrack-56: 166K
 * app-doc/phrack-35: 128K
 * app-doc/phrack-01: 21.7K
 * app-doc/phrack-11: 54.8K
 * app-doc/phrack-20: 125K
 * app-doc/zsh-lovers-0.9.0: 50.6K
 * app-doc/phrack-69: 1.5M
 * app-doc/phrack-59: 340K
 * app-doc/phrack-41: 135K
 * app-doc/phrack-64: 350K
 * app-doc/phrack-61: 344K
 * app-doc/phrack-all-69: 10.2K
 * app-doc/phrack-15: 35.6K
 * app-doc/phrack-39: 118K
 * app-doc/phrack-63: 491K
 * app-doc/phrack-29: 92.1K
 * app-doc/phrack-07: 46.6K
 * app-doc/phrack-45: 338K
 * app-doc/phrack-10: 41.2K
 * app-doc/phrack-50: 182K
 * app-doc/phrack-44: 343K
 * app-doc/phrack-62: 330K
 * app-doc/phrack-24: 81.2K
 * app-doc/phrack-17: 54.9K
 * app-doc/phrack-06: 87.7K
 * app-doc/phrack-05: 55.8K
 * app-doc/phrack-66: 415K
 * app-doc/clsync-docs-0.4.2: 28.3K
 * app-doc/phrack-47: 323K
 * app-doc/phrack-26: 84.0K
 * app-doc/linux-kernel-in-a-nutshell-1-r1: 4.4M
 * app-doc/phrack-09: 45.5K
 * app-doc/phrack-14: 44.0K
 * app-doc/phrack-03: 32.0K
 * app-doc/phrack-22: 99.2K
 * app-doc/phrack-55: 238K
 * app-doc/phrack-60: 309K
 * app-doc/phrack-28: 91.5K
 * app-doc/phrack-02: 28.5K
 * app-doc/phrack-38: 134K
 * app-doc/phrack-52: 241K
 * app-doc/phrack-25: 76.9K
 * app-doc/phrack-32: 119K
 * app-doc/phrack-34: 64.5K
 * app-doc/phrack-46: 375K
 * app-doc/phrack-48: 236K
 * app-doc/phrack-36: 78.7K
 * app-doc/phrack-58: 191K
 * app-doc/phrack-21: 85.8K
 * app-doc/phrack-18: 60.3K
 * app-doc/phrack-16: 37.8K
 * app-doc/phrack-27: 97.1K
 * app-doc/phrack-49: 181K
 * app-doc/phrack-40: 196K
 * app-doc/phrack-67: 1.8M
 * app-doc/phrack-51: 284K
 * java-virtuals/servlet-api-3.0-r2: 31.9K
 * java-virtuals/interceptor-api-0: 31.3K
 * net-p2p/amule-2.3.2-r2: 2.6M
 * net-p2p/vuze-5.7.2.0-r1: 15.7M
 * net-p2p/bitcoin-qt-0.15.1: 3.3M
 * net-p2p/mktorrent-1.0-r1: 26.9K
 * net-p2p/ncdc-1.19.1: 289K
 * net-p2p/qbittorrent-4.1.1: 5.0M
 * net-p2p/syncthing-0.14.38: 4.9M
 * net-p2p/mldonkey-3.1.6-r1: 10.9M
 * net-p2p/vuze-coreplugins-5.7.2.0: 687K
 * net-p2p/freenet-0.7.5_p1480: 6.7M
 * net-p2p/transmission-2.94: 1.6M
 * net-p2p/rtorrent-0.9.7-r1: 439K
 * net-p2p/deluge-1.3.15-r2: 1.2M
 * net-p2p/go-ipfs-bin-0.4.17: 8.1M
 * net-p2p/soulseek-qt-20160117: 8.8M
 * net-p2p/nicotine+-1.4.1: 3.3M
 * net-p2p/transmission-remote-gtk-1.3.1: 249K
 * app-backup/rsnapshot-1.4.2: 123K
 * net-wireless/lorcon-0.0_p20150109: 425K
 * net-wireless/aircrack-ng-1.3-r3: 891K
 * net-wireless/iw-4.9: 102K
 * net-wireless/bluez-5.49-r1: 1.4M
 * net-wireless/wpa_supplicant-2.6-r6: 934K
 * net-wireless/gnuradio-3.7.13.4: 15.1M
 * net-wireless/wireless-regdb-20180531: 22.8K
 * net-wireless/blueman-2.1_alpha2: 802K
 * net-wireless/wireless-tools-30_pre9: 226K
 * net-wireless/crda-3.18-r1: 85.9K
 * games-strategy/wesnoth-1.14.4: 387M
 * games-strategy/freeciv-2.5.11: 11.6M
 * xfce-extra/xfce4-eyes-plugin-4.4.5: 77.6K
 * xfce-extra/xfce4-whiskermenu-plugin-2.1.5: 267K
 * xfce-extra/xfce4-clipman-plugin-1.4.2: 196K
 * xfce-extra/tumbler-0.2.0: 238K
 * xfce-extra/xfce4-places-plugin-1.7.0: 107K
 * xfce-extra/xfce4-mpc-plugin-0.5.0: 62.1K
 * xfce-extra/xfce4-cpufreq-plugin-1.1.90: 94.7K
 * xfce-extra/multiload-nandhp-0.3-r1: 41.0K
 * xfce-extra/xfce4-cellmodem-plugin-0.0.5: 62.8K
 * xfce-extra/xfce4-datetime-plugin-0.7.0: 60.9K
 * xfce-extra/xfce4-hdaps-0.0.9: 50.9K
 * xfce-extra/thunar-media-tags-plugin-0.2.1-r1: 83.2K
 * xfce-extra/xfce4-weather-plugin-0.8.10: 2.5M
 * xfce-extra/xfce4-time-out-plugin-1.0.2: 99.5K
 * xfce-extra/xfce4-linelight-plugin-0.1.7: 50.0K
 * xfce-extra/xfce4-mailwatch-plugin-1.2.0: 235K
 * xfce-extra/xfce4-playercontrol-plugin-0.3.0: 66.6K
 * xfce-extra/xfce4-embed-plugin-1.6.0: 90.4K
 * xfce-extra/xfce4-quicklauncher-plugin-1.9.4-r1: 49.1K
 * xfce-extra/xfce4-screenshooter-1.9.1: 275K
 * xfce-extra/xfce4-wavelan-plugin-0.6.0: 84.1K
 * xfce-extra/xfce4-verve-plugin-1.1.0: 95.5K
 * xfce-extra/thunar-volman-0.8.1-r1: 190K
 * xfce-extra/xfce4-smartbookmark-plugin-0.5.0: 60.1K
 * xfce-extra/xfce4-systemload-plugin-1.2.1: 92.5K
 * xfce-extra/xfce4-composite-editor-0-r1: 13.9K
 * xfce-extra/xfce4-xkb-plugin-0.8.1: 560K
 * xfce-extra/xfce4-notifyd-0.4.2: 221K
 * xfce-extra/xfce4-netload-plugin-1.3.1: 109K
 * xfce-extra/xfce4-diskperf-plugin-2.6.1: 103K
 * xfce-extra/xfce4-alsa-plugin-0.1.1: 48.0K
 * xfce-extra/xfdashboard-0.4.0: 1.9M
 * xfce-extra/xfce4-timer-plugin-1.7.0: 107K
 * xfce-extra/thunar-archive-plugin-0.3.1-r3: 78.9K
 * xfce-extra/xfce4-sensors-plugin-1.2.98: 146K
 * xfce-extra/xfce4-taskmanager-1.2.0: 130K
 * xfce-extra/xfce4-kbdleds-plugin-0.0.6: 45.8K
 * xfce-extra/xfce4-dict-0.8.0: 253K
 * xfce-extra/xfce4-windowck-plugin-0.2.4: 82.5K
 * xfce-extra/xfce4-wmdock-plugin-0.6.0: 89.2K
 * xfce-extra/xfce4-netspeed-plugin-0.3.1: 48.0K
 * xfce-extra/xfce4-power-manager-1.6.1: 886K
 * xfce-extra/xfce4-cpugraph-plugin-1.0.5: 106K
 * xfce-extra/xfce4-battery-plugin-1.1.0: 165K
 * xfce-extra/xfce4-mount-plugin-1.1.2: 128K
 * xfce-extra/xfce4-equake-plugin-1.3.8.1: 120K
 * xfce-extra/xfce4-fsguard-plugin-1.1.0: 115K
 * xfce-extra/thunar-shares-plugin-0.2.0_p20101105: 69.3K
 * xfce-extra/thunar-vcs-plugin-0.1.5-r1: 289K
 * xfce-extra/xfce4-vala-4.10.3-r3: 41.0K
 * xfce-extra/xfce4-gvfs-mount-0.0.4-r1: 37.9K
 * xfce-extra/xfce4-genmon-plugin-4.0.1: 67.6K
 * xfce-extra/transd-0_p20120503: 43.5K
 * xfce-extra/xfce4-notes-plugin-1.8.1: 219K
 * xfce-extra/xfce4-messenger-plugin-0.1.0: 64.6K
 * xfce-extra/xfce4-modemlights-plugin-0.1.3.99: 57.3K
 * app-misc/neofetch-5.0.0: 81.3K
 * app-misc/ddccontrol-db-20061014_p20121105: 40.8K
 * app-misc/byobu-5.123: 172K
 * app-misc/ca-certificates-20170717.3.36.1: 203K
 * app-misc/icdiff-1.9.1: 57.3K
 * app-misc/srm-1.2.15: 44.7K
 * app-misc/tmux-mem-cpu-load-3.4.0: 45.9K
 * app-misc/abduco-0.6: 33.4K
 * app-misc/dtach-0.9: 23.3K
 * app-misc/c_rehash-1.7-r1: 9.2K
 * app-misc/task-2.5.1-r1: 958K
 * app-misc/recoll-1.23.3: 1.9M
 * app-misc/zisofs-tools-1.0.8: 39.9K
 * app-misc/figlet-2.2.5: 175K
 * app-misc/toilet-0.3: 741K
 * app-misc/xmind-3.5.3.201506180105-r2: 106M
 * app-misc/spacenavd-0.6: 41.4K
 * app-misc/screenfetch-3.8.0: 65.5K
 * app-misc/cmatrix-1.2a-r3: 36.7K
 * app-misc/colordiff-1.0.18: 24.4K
 * app-misc/lirc-0.10.1: 1.5M
 * app-misc/rox-filer-2.11: 1.2M
 * app-misc/ddccontrol-0.4.2_p20140105-r2: 81.8K
 * app-misc/ranger-1.9.1: 733K
 * app-misc/mc-4.8.20-r1: 877K
 * app-misc/screen-4.6.1: 788K
 * app-misc/pax-utils-1.2.3: 131K
 * app-misc/ddcutil-0.9.1: 385K
 * app-misc/ckermit-8.0.211-r4: 1.8M
 * app-misc/editor-wrapper-4: 6.7K
 * app-misc/gentoo-0.20.7: 604K
 * app-misc/anki-2.1.0_beta27: 3.0M
 * app-misc/scrub-2.6.1: 46.7K
 * app-misc/nnn-1.9: 62.1K
 * app-misc/fslint-2.46: 139K
 * app-misc/fdupes-1.5.1: 45.1K
 * app-misc/dvtm-0.15-r3: 72.1K
 * app-misc/mime-types-9: 23.1K
 * app-misc/fsearch-0.1_beta2: 123K
 * app-misc/tmux-2.6: 410K
 * app-misc/wipe-2.3.1: 46.1K
 * kde-plasma/kwayland-integration-5.12.5: 74.0K
 * kde-plasma/kwallet-pam-5.12.5-r1: 45.5K
 * kde-plasma/kgamma-5.12.5: 119K
 * kde-plasma/kwin-5.12.5: 8.3M
 * kde-plasma/libksysguard-5.12.5: 858K
 * kde-plasma/milou-5.12.5: 120K
 * kde-plasma/polkit-kde-agent-5.12.5: 98.1K
 * kde-plasma/kde-cli-tools-5.12.5: 966K
 * kde-plasma/plasma-integration-5.12.5: 186K
 * kde-plasma/kscreenlocker-5.12.5: 250K
 * kde-plasma/user-manager-5.12.5-r1: 490K
 * kde-plasma/kde-gtk-config-5.12.5: 255K
 * kde-plasma/plasma-applet-active-window-control-1.7.3: 113K
 * kde-plasma/drkonqi-5.12.5: 943K
 * kde-plasma/kdecoration-5.12.5: 105K
 * kde-plasma/plasma-workspace-5.12.5: 7.3M
 * kde-plasma/plasma-vault-5.12.5: 275K
 * kde-plasma/breeze-grub-5.12.5: 4.2M
 * kde-plasma/bluedevil-5.12.5: 471K
 * kde-plasma/powerdevil-5.12.5: 714K
 * kde-plasma/sddm-kcm-5.12.5: 149K
 * kde-plasma/kdeplasma-addons-5.12.5: 1.0M
 * kde-plasma/kactivitymanagerd-5.12.5: 223K
 * kde-plasma/kmenuedit-5.12.5: 851K
 * kde-plasma/breeze-gtk-5.12.5: 287K
 * kde-plasma/plasma-meta-5.12.5: 19.7K
 * kde-plasma/libkscreen-5.12.5: 307K
 * kde-plasma/ksysguard-5.12.5: 778K
 * kde-plasma/kscreen-5.12.5: 258K
 * kde-plasma/kwrited-5.12.5: 50.3K
 * kde-plasma/systemsettings-5.12.5: 343K
 * kde-plasma/plasma-desktop-5.12.5-r1: 12.1M
 * kde-plasma/kinfocenter-5.12.5: 1.8M
 * kde-plasma/khotkeys-5.12.5: 1.3M
 * kde-plasma/ksshaskpass-5.12.5: 60.2K
 * kde-plasma/breeze-5.12.5: 19.9M
 * kde-plasma/oxygen-5.12.5: 4.9M
 * kde-plasma/plasma-workspace-wallpapers-5.12.5: 42.4M
 * kde-apps/libkcddb-18.04.3: 656K
 * kde-apps/mbox-importer-18.04.3: 68.5K
 * kde-apps/ktuberling-18.04.3: 32.2M
 * kde-apps/akonadi-contacts-18.04.3: 687K
 * kde-apps/kdeadmin-meta-18.04.3: 16.0K
 * kde-apps/knavalbattle-18.04.3: 1.4M
 * kde-apps/ksirk-18.04.3: 5.6M
 * kde-apps/kwalletmanager-18.04.3: 1.0M
 * kde-apps/kmouth-18.04.3: 1.7M
 * kde-apps/kopete-18.04.3: 10.1M
 * kde-apps/pim-data-exporter-18.04.3: 522K
 * kde-apps/kdecore-meta-18.04.3: 16.4K
 * kde-apps/ksnakeduel-18.04.3: 778K
 * kde-apps/kde-apps-meta-18.04.3: 16.8K
 * kde-apps/kmix-18.04.3: 1.6M
 * kde-apps/kdenetwork-filesharing-18.04.3: 82.2K
 * kde-apps/akregator-18.04.3: 2.8M
 * kde-apps/kcachegrind-18.04.3: 533K
 * kde-apps/katomic-18.04.3: 1.3M
 * kde-apps/ffmpegthumbs-18.04.3: 53.4K
 * kde-apps/kmbox-18.04.3: 75.4K
 * kde-apps/kdegraphics-meta-18.04.3: 16.8K
 * kde-apps/libksieve-18.04.3: 1016K
 * kde-apps/eventviews-18.04.3: 829K
 * kde-apps/kmousetool-18.04.3: 255K
 * kde-apps/kwrite-18.04.3: 284K
 * kde-apps/kdialog-18.04.3: 149K
 * kde-apps/grantleetheme-18.04.3: 93.8K
 * kde-apps/kolf-18.04.3: 1.3M
 * kde-apps/ksystemlog-18.04.3: 2.3M
 * kde-apps/kleopatra-18.04.3: 3.2M
 * kde-apps/kde-meta-18.04.3: 15.9K
 * kde-apps/messagelib-18.04.3: 6.7M
 * kde-apps/kompare-18.04.3: 904K
 * kde-apps/svgpart-18.04.3: 58.7K
 * kde-apps/umbrello-18.04.3: 3.1M
 * kde-apps/kcontacts-18.04.3: 381K
 * kde-apps/keditbookmarks-18.04.3: 381K
 * kde-apps/kpimtextedit-18.04.3: 317K
 * kde-apps/kspaceduel-18.04.3: 745K
 * kde-apps/ktp-filetransfer-handler-18.04.3: 105K
 * kde-apps/libkdegames-18.04.3: 7.6M
 * kde-apps/kaddressbook-18.04.3: 410K
 * kde-apps/kwave-18.04.3: 6.6M
 * kde-apps/kdepim-addons-18.04.3: 2.0M
 * kde-apps/kwordquiz-18.04.3: 3.1M
 * kde-apps/rocs-18.04.3: 1.4M
 * kde-apps/lokalize-18.04.3: 3.5M
 * kde-apps/thumbnailers-18.04.3: 70.5K
 * kde-apps/kidentitymanagement-18.04.3: 158K
 * kde-apps/ktp-desktop-applets-18.04.3: 79.8K
 * kde-apps/picmi-18.04.3: 1.0M
 * kde-apps/kqtquickcharts-18.04.3: 98.0K
 * kde-apps/kfind-18.04.3: 440K
 * kde-apps/kapman-18.04.3: 2.6M
 * kde-apps/kjumpingcube-18.04.3: 484K
 * kde-apps/artikulate-18.04.3: 2.8M
 * kde-apps/konquest-18.04.3: 865K
 * kde-apps/mailcommon-18.04.3: 979K
 * kde-apps/pim-sieve-editor-18.04.3: 692K
 * kde-apps/kaccounts-providers-18.04.3: 80.2K
 * kde-apps/kdf-18.04.3: 742K
 * kde-apps/kreversi-18.04.3: 1.1M
 * kde-apps/kdeedu-meta-18.04.3: 17.4K
 * kde-apps/ksmtp-18.04.3: 106K
 * kde-apps/ksquares-18.04.3: 354K
 * kde-apps/ktp-accounts-kcm-18.04.3: 421K
 * kde-apps/kmail-account-wizard-18.04.3: 939K
 * kde-apps/kcalc-18.04.3: 710K
 * kde-apps/k3b-18.04.3: 14.0M
 * kde-apps/pimcommon-18.04.3: 521K
 * kde-apps/kdenlive-18.04.3-r1: 11.8M
 * kde-apps/analitza-18.04.3: 509K
 * kde-apps/ktimer-18.04.3: 580K
 * kde-apps/klettres-18.04.3: 20.0M
 * kde-apps/kaccounts-integration-18.04.3: 179K
 * kde-apps/kdebase-meta-18.04.3: 15.9K
 * kde-apps/poxml-18.04.3: 207K
 * kde-apps/kdebugsettings-18.04.3: 117K
 * kde-apps/konsole-18.04.3: 1.4M
 * kde-apps/kalzium-18.04.3: 25.1M
 * kde-apps/kamoso-18.04.3: 298K
 * kde-apps/kdeaccessibility-meta-18.04.3: 16.0K
 * kde-apps/okular-18.04.3: 6.0M
 * kde-apps/libkdcraw-18.04.3: 84.1K
 * kde-apps/kig-18.04.3: 4.3M
 * kde-apps/dolphin-plugins-18.04.3: 37.1K
 * kde-apps/parley-18.04.3: 8.6M
 * kde-apps/kamera-18.04.3: 200K
 * kde-apps/libkipi-18.04.3: 151K
 * kde-apps/kmag-18.04.3: 750K
 * kde-apps/kdenetwork-meta-18.04.3: 16.3K
 * kde-apps/kimap-18.04.3: 277K
 * kde-apps/kdesdk-thumbnailers-18.04.3: 53.4K
 * kde-apps/akonadi-import-wizard-18.04.3: 733K
 * kde-apps/korganizer-18.04.3: 2.9M
 * kde-apps/kteatime-18.04.3: 394K
 * kde-apps/kshisen-18.04.3: 903K
 * kde-apps/kgoldrunner-18.04.3: 5.3M
 * kde-apps/libkleo-18.04.3: 662K
 * kde-apps/cantor-18.04.3: 1.8M
 * kde-apps/kdegames-meta-18.04.3: 18.4K
 * kde-apps/kate-18.04.3: 7.6M
 * kde-apps/kigo-18.04.3: 5.3M
 * kde-apps/bovo-18.04.3: 345K
 * kde-apps/konsolekalendar-18.04.3: 366K
 * kde-apps/libkeduvocdocument-18.04.3: 204K
 * kde-apps/kio-extras-18.04.3: 980K
 * kde-apps/krfb-18.04.3: 1.1M
 * kde-apps/kblackbox-18.04.3: 564K
 * kde-apps/kalarmcal-18.04.3: 322K
 * kde-apps/kanagram-18.04.3: 6.3M
 * kde-apps/kbackup-18.04.3: 512K
 * kde-apps/libgravatar-18.04.3: 85.0K
 * kde-apps/kubrick-18.04.3: 533K
 * kde-apps/grantlee-editor-18.04.3: 336K
 * kde-apps/kmines-18.04.3: 1.0M
 * kde-apps/juk-18.04.3: 2.4M
 * kde-apps/bomber-18.04.3: 927K
 * kde-apps/kcalcore-18.04.3: 408K
 * kde-apps/kiten-18.04.3: 12.6M
 * kde-apps/dolphin-18.04.3-r1: 4.0M
 * kde-apps/kdeedu-data-18.04.3: 336K
 * kde-apps/klickety-18.04.3: 1.6M
 * kde-apps/krdc-18.04.3: 1.8M
 * kde-apps/gwenview-18.04.3: 7.5M
 * kde-apps/ark-18.04.3: 1.5M
 * kde-apps/kcolorchooser-18.04.3: 56.1K
 * kde-apps/akonadi-search-18.04.3: 402K
 * kde-apps/konqueror-18.04.3-r1: 9.0M
 * kde-apps/libkexiv2-18.04.3: 187K
 * kde-apps/signon-kwallet-extension-18.04.3: 56.6K
 * kde-apps/kcalutils-18.04.3: 417K
 * kde-apps/ktp-approver-18.04.3: 99.8K
 * kde-apps/kblocks-18.04.3: 2.0M
 * kde-apps/lskat-18.04.3: 1.4M
 * kde-apps/spectacle-18.04.3-r1: 1.2M
 * kde-apps/marble-18.04.3: 18.9M
 * kde-apps/knotes-18.04.3: 809K
 * kde-apps/kgeography-18.04.3: 12.3M
 * kde-apps/akonadiconsole-18.04.3: 453K
 * kde-apps/kross-interpreters-18.04.3: 165K
 * kde-apps/kdiamond-18.04.3: 4.6M
 * kde-apps/kdepim-runtime-18.04.3: 3.4M
 * kde-apps/knetwalk-18.04.3: 931K
 * kde-apps/kmahjongg-18.04.3: 4.2M
 * kde-apps/kimagemapeditor-18.04.3: 1.2M
 * kde-apps/klines-18.04.3: 1.7M
 * kde-apps/libkdepim-18.04.3: 531K
 * kde-apps/kruler-18.04.3: 352K
 * kde-apps/akonadi-notes-18.04.3: 74.9K
 * kde-apps/kturtle-18.04.3: 2.0M
 * kde-apps/killbots-18.04.3: 1.4M
 * kde-apps/libkgapi-18.04.3: 526K
 * kde-apps/kpat-18.04.3: 3.6M
 * kde-apps/kalarm-18.04.3: 2.8M
 * kde-apps/incidenceeditor-18.04.3: 687K
 * kde-apps/ktp-auth-handler-18.04.3: 122K
 * kde-apps/libkomparediff2-18.04.3: 152K
 * kde-apps/mailimporter-18.04.3: 298K
 * kde-apps/kapptemplate-18.04.3: 519K
 * kde-apps/akonadi-calendar-18.04.3: 614K
 * kde-apps/kde-dev-scripts-18.04.3: 366K
 * kde-apps/kdesdk-kioslaves-18.04.3: 77.4K
 * kde-apps/kcharselect-18.04.3: 437K
 * kde-apps/kdegraphics-mobipocket-18.04.3: 63.1K
 * kde-apps/kontactinterface-18.04.3: 94.5K
 * kde-apps/kmime-18.04.3: 257K
 * kde-apps/zeroconf-ioslave-18.04.3: 86.3K
 * kde-apps/ktp-contact-runner-18.04.3: 98.2K
 * kde-apps/kmail-18.04.3: 5.5M
 * kde-apps/kdepim-apps-libs-18.04.3: 238K
 * kde-apps/kmplot-18.04.3: 3.6M
 * kde-apps/kbruch-18.04.3: 3.9M
 * kde-apps/blinken-18.04.3: 1.8M
 * kde-apps/kbounce-18.04.3: 3.2M
 * kde-apps/kdeutils-meta-18.04.3: 16.9K
 * kde-apps/kdav-18.04.3: 145K
 * kde-apps/akonadi-mime-18.04.3: 248K
 * kde-apps/step-18.04.3: 795K
 * kde-apps/minuet-18.04.3: 26.7M
 * kde-apps/khangman-18.04.3: 5.3M
 * kde-apps/kollision-18.04.3: 420K
 * kde-apps/granatier-18.04.3: 2.1M
 * kde-apps/kbreakout-18.04.3: 2.4M
 * kde-apps/libkcompactdisc-18.04.3: 106K
 * kde-apps/sweeper-18.04.3: 447K
 * kde-apps/libktnef-18.04.3: 175K
 * kde-apps/akonadi-18.04.3: 2.9M
 * kde-apps/ktp-common-internals-18.04.3: 1.0M
 * kde-apps/kdesdk-meta-18.04.3: 16.8K
 * kde-apps/filelight-18.04.3: 850K
 * kde-apps/kiriki-18.04.3: 507K
 * kde-apps/ktp-contact-list-18.04.3: 303K
 * kde-apps/khelpcenter-18.04.3: 4.7M
 * kde-apps/palapeli-18.04.3: 2.4M
 * kde-apps/kldap-18.04.3: 245K
 * kde-apps/audiocd-kio-18.04.3: 407K
 * kde-apps/kmailtransport-18.04.3: 345K
 * kde-apps/kfourinline-18.04.3: 1.1M
 * kde-apps/ksudoku-18.04.3: 1.9M
 * kde-apps/plasma-telepathy-meta-18.04.3: 17.1K
 * kde-apps/kalgebra-18.04.3: 912K
 * kde-apps/ktouch-18.04.3: 5.1M
 * kde-apps/kget-18.04.3: 5.5M
 * kde-apps/ktp-send-file-18.04.3: 73.0K
 * kde-apps/ktp-text-ui-18.04.3: 998K
 * kde-apps/libkmahjongg-18.04.3: 1.9M
 * kde-apps/kontact-18.04.3: 866K
 * kde-apps/ktp-kded-module-18.04.3: 213K
 * kde-apps/kolourpaint-18.04.3: 5.9M
 * kde-apps/syndication-18.04.3: 289K
 * kde-apps/dragon-18.04.3: 1.9M
 * kde-apps/kdemultimedia-meta-18.04.3: 16.8K
 * kde-apps/kde-dev-utils-18.04.3: 126K
 * kde-apps/kgpg-18.04.3: 3.4M
 * kde-apps/kdepim-meta-18.04.3: 19.5K
 * kde-apps/kcron-18.04.3: 1.2M
 * kde-apps/calendarsupport-18.04.3: 722K
 * kde-apps/calendarjanitor-18.04.3: 126K
 * games-board/stockfish-8: 188K
 * games-board/gnugo-3.9.1-r2: 1.8M
 * games-board/pychess-0.12.4: 3.6M
 * games-board/eboard-1.1.1-r2: 1.5M
 * games-board/pouetchess-0.2.0-r2: 1.0M
 * games-board/crafty-24.1-r1: 390K
 * games-board/phalanx-22-r1: 368K
 * games-board/gnuchess-6.2.4: 302K
 * games-board/sjeng-11.2-r2: 139K
 * games-board/xboard-4.8.0-r1: 1.2M
 * kde-frameworks/purpose-5.46.0: 356K
 * kde-frameworks/ki18n-5.46.0: 2.9M
 * kde-frameworks/solid-5.46.0-r1: 306K
 * kde-frameworks/extra-cmake-modules-5.46.0: 129K
 * kde-frameworks/kpeople-5.46.0: 187K
 * kde-frameworks/kirigami-5.46.0-r1: 179K
 * kde-frameworks/kparts-5.46.0: 285K
 * kde-frameworks/prison-5.46.0: 76.2K
 * kde-frameworks/kactivities-5.46.0: 180K
 * kde-frameworks/kcmutils-5.46.0: 344K
 * kde-frameworks/kded-5.46.0: 110K
 * kde-frameworks/kitemviews-5.46.0: 137K
 * kde-frameworks/kross-5.46.0: 700K
 * kde-frameworks/ktextwidgets-5.46.0: 355K
 * kde-frameworks/kdeclarative-5.46.0: 297K
 * kde-frameworks/kbookmarks-5.46.0: 151K
 * kde-frameworks/khtml-5.46.0: 3.2M
 * kde-frameworks/knotifications-5.46.0: 172K
 * kde-frameworks/kwindowsystem-5.46.0: 239K
 * kde-frameworks/sonnet-5.46.0: 252K
 * kde-frameworks/kfilemetadata-5.46.0: 161K
 * kde-frameworks/kio-5.46.0: 5.4M
 * kde-frameworks/knewstuff-5.46.0: 780K
 * kde-frameworks/kservice-5.46.0: 389K
 * kde-frameworks/kactivities-stats-5.46.0: 124K
 * kde-frameworks/kdnssd-5.46.0: 75.4K
 * kde-frameworks/kdewebkit-5.46.0: 102K
 * kde-frameworks/kinit-5.46.0: 189K
 * kde-frameworks/kjobwidgets-5.46.0: 95.5K
 * kde-frameworks/breeze-icons-5.46.0: 3.4M
 * kde-frameworks/kholidays-5.46.0: 246K
 * kde-frameworks/kglobalaccel-5.46.0: 151K
 * kde-frameworks/kidletime-5.46.0: 62.8K
 * kde-frameworks/plasma-5.46.0: 4.9M
 * kde-frameworks/kxmlrpcclient-5.46.0: 90.0K
 * kde-frameworks/knotifyconfig-5.46.0: 124K
 * kde-frameworks/kdoctools-5.46.0: 520K
 * kde-frameworks/kitemmodels-5.46.0: 155K
 * kde-frameworks/kemoticons-5.46.0: 1.7M
 * kde-frameworks/kconfig-5.46.0: 331K
 * kde-frameworks/kwayland-5.46.0: 609K
 * kde-frameworks/ktexteditor-5.46.0-r1: 3.2M
 * kde-frameworks/kjs-5.46.0: 535K
 * kde-frameworks/attica-5.46.0: 258K
 * kde-frameworks/kauth-5.46.0: 141K
 * kde-frameworks/kf-env-5: 9.2K
 * kde-frameworks/kplotting-5.46.0: 82.8K
 * kde-frameworks/karchive-5.46.0: 150K
 * kde-frameworks/kjsembed-5.46.0: 611K
 * kde-frameworks/kcoreaddons-5.46.0: 419K
 * kde-frameworks/baloo-5.46.0: 546K
 * kde-frameworks/krunner-5.46.0: 166K
 * kde-frameworks/kwallet-5.46.0: 494K
 * kde-frameworks/kcodecs-5.46.0: 162K
 * kde-frameworks/kdbusaddons-5.46.0: 83.0K
 * kde-frameworks/bluez-qt-5.46.0: 229K
 * kde-frameworks/kcompletion-5.46.0: 140K
 * kde-frameworks/kdelibs4support-5.46.0: 4.4M
 * kde-frameworks/oxygen-icons-5.46.0: 30.4M
 * kde-frameworks/kimageformats-5.46.0: 127K
 * kde-frameworks/frameworkintegration-5.46.0: 1.6M
 * kde-frameworks/kcrash-5.46.0: 58.0K
 * kde-frameworks/breeze-icons-rcc-5.46.0: 5.4M
 * kde-frameworks/kdesu-5.46.0: 117K
 * kde-frameworks/qqc2-desktop-style-5.46.2: 99.5K
 * kde-frameworks/kxmlgui-5.46.0: 902K
 * kde-frameworks/kunitconversion-5.46.0: 1.5M
 * kde-frameworks/kiconthemes-5.46.0: 190K
 * kde-frameworks/threadweaver-5.46.0: 114K
 * kde-frameworks/kguiaddons-5.46.0: 97.7K
 * kde-frameworks/kwidgetsaddons-5.46.0: 1.5M
 * kde-frameworks/kpty-5.46.0: 81.7K
 * kde-frameworks/kpackage-5.46.0: 231K
 * kde-frameworks/syntax-highlighting-5.46.0: 1.2M
 * kde-frameworks/kconfigwidgets-5.46.0: 426K
 * kde-frameworks/kdesignerplugin-5.46.0: 83.7K
 * sys-firmware/ipxe-1.0.0_p20180211: 552K
 * sys-firmware/seabios-1.11.0: 196K
 * sys-firmware/sgabios-0.1_pre8-r1: 24.3K
 * sys-firmware/nvidia-firmware-340.32: 519K
 * sys-firmware/edk2-ovmf-2017_p20180211: 1.8M
 * net-nds/rpcbind-0.2.4-r3: 63.5K
 * net-nds/openldap-2.4.44: 1.4M
 * net-misc/freerdp-2.0.0_rc2-r1: 1.7M
 * net-misc/kafka-bin-2.0.0: 44.2M
 * net-misc/proxychains-4.12-r1: 47.9K
 * net-misc/ntp-4.2.8_p11: 2.2M
 * net-misc/youtube-comment-downloader-20180306: 35.3K
 * net-misc/x2goclient-4.1.1.0: 1.4M
 * net-misc/electrum-ltc-3.0.6.2: 1.3M
 * net-misc/iputils-20171016_pre: 76.1K
 * net-misc/gofish-1.2: 54.2K
 * net-misc/mosh-1.3.2: 290K
 * net-misc/throttle-1.2: 15.1K
 * net-misc/pyhoca-cli-0.5.0.4: 56.2K
 * net-misc/pyhoca-gui-0.5.0.7: 899K
 * net-misc/nx-3.5.0.33: 4.5M
 * net-misc/youtube-dl-2018.08.22: 5.1M
 * net-misc/rsync-3.1.3: 486K
 * net-misc/dhcpcd-7.0.1: 172K
 * net-misc/sshpass-1.05: 15.6K
 * net-misc/geoipupdate-2.3.1: 33.8K
 * net-misc/icecast-2.4.3: 1.5M
 * net-misc/telnet-bsd-1.2-r1: 124K
 * net-misc/sgopherd-17.09: 29.6K
 * net-misc/connman-1.35-r1: 447K
 * net-misc/dhcp-4.3.6_p1: 4.0M
 * net-misc/python-x2go-0.5.0.6: 340K
 * net-misc/wget-1.19.5: 401K
 * net-misc/openssh-7.7_p1-r9: 1.9M
 * net-misc/youtube-viewer-3.3.3: 81.8K
 * net-misc/electron-cash-3.1.3: 1.3M
 * net-misc/snarf-7.0-r3: 41.0K
 * net-misc/whois-5.2.20: 85.8K
 * net-misc/socat-1.7.3.2: 342K
 * net-misc/bridge-utils-1.5: 56.4K
 * net-misc/zssh-1.5c-r1: 48.8K
 * net-misc/spice-gtk-0.34-r3: 1.1M
 * net-misc/putty-0.68: 2.4M
 * net-misc/aria2-1.33.1: 1.0M
 * net-misc/gerbera-1.2.0-r1: 2.1M
 * net-misc/tigervnc-1.8.0-r3: 304K
 * net-misc/curl-7.61.0: 1.2M
 * net-misc/electrum-3.1.3: 1.3M
 * net-misc/youtube-dl-gui-0.4: 180K
 * net-misc/ripme-1.7.61: 3.6M
 * net-misc/axel-2.4-r3: 66.7K
 * net-misc/autossh-1.4e: 32.0K
 * x11-proto/randrproto-1.5.0-r1: 17.3K
 * x11-proto/kbproto-1.0.7-r1: 17.3K
 * x11-proto/xproto-7.0.31-r1: 17.3K
 * x11-proto/xineramaproto-1.2.1-r2: 17.3K
 * x11-proto/xextproto-7.3.0-r1: 17.3K
 * app-benchmarks/stress-1.0.4-r1: 42.9K
 * app-benchmarks/bonnie-2.0.6-r2: 23.1K
 * app-benchmarks/i7z-93_p20131012-r2: 74.8K
 * app-benchmarks/iozone-3.471: 859K
 * app-benchmarks/sysbench-1.0.10: 145K
 * app-benchmarks/bonnie++-1.97.3: 73.4K
 * dev-ml/camlp4-4.04_p1: 41.5M
 * dev-ml/ocamlbuild-0.10.1: 2.0M
 * media-gfx/graphicsmagick-1.3.30: 3.1M
 * media-gfx/qrencode-4.0.0: 99.2K
 * media-gfx/gthumb-3.4.5: 3.3M
 * media-gfx/sxiv-24: 76.9K
 * media-gfx/eog-3.24.1: 4.3M
 * media-gfx/pstoedit-3.70-r1: 556K
 * media-gfx/scour-0.36: 167K
 * media-gfx/photoqt-1.5.1-r1: 1.2M
 * media-gfx/cropgui-0.1.1-r3: 46.5K
 * media-gfx/blender-2.79-r1: 51.9M
 * media-gfx/fbida-2.12: 61.8K
 * media-gfx/potrace-1.15: 152K
 * media-gfx/nip2-8.6.0: 5.5M
 * media-gfx/flameshot-0.5.1: 266K
 * media-gfx/gpicview-0.2.5: 151K
 * media-gfx/viewnior-1.6: 177K
 * media-gfx/pinta-1.6-r2: 899K
 * media-gfx/xv-3.10a-r17: 2.2M
 * media-gfx/phototonic-2.1: 339K
 * media-gfx/digikam-5.9.0: 105M
 * media-gfx/geeqie-1.3-r1: 1.3M
 * media-gfx/nomacs-3.8.1: 1.9M
 * media-gfx/hugin-2018.0.0: 15.8M
 * media-gfx/librecad-2.1.3-r2: 15.9M
 * media-gfx/qiv-2.3.2: 111K
 * media-gfx/inkscape-0.92.2: 21.1M
 * media-gfx/pngcrush-1.8.13: 84.5K
 * media-gfx/mypaint-1.2.1-r2: 33.1M
 * media-gfx/gimp-2.10.4: 29.6M
 * media-gfx/enblend-4.2.0_p20161007-r1: 3.1M
 * media-gfx/ephoto-1.5: 229K
 * media-gfx/graphite2-1.3.10: 290K
 * media-gfx/uniconvertor-2.0_pre379-r2: 2.0M
 * media-gfx/gphotofs-0.5: 19.0K
 * media-gfx/exiv2-0.26_p20180319: 1.2M
 * media-gfx/darktable-2.4.3: 3.9M
 * media-gfx/qimgv-0.6.3: 349K
 * media-gfx/icoutils-0.32.2: 85.1K
 * media-gfx/gmic-2.0.0: 6.1M
 * media-gfx/libimagequant-2.11.7: 74.1K
 * media-gfx/lximage-qt-0.5.0: 100K
 * media-gfx/fontforge-20170731-r4: 11.0M
 * media-gfx/mirage-0.9.5.2-r1: 192K
 * media-gfx/jpegoptim-1.4.3: 24.8K
 * media-gfx/gimp-arrow-brushes-20120122: 252K
 * media-gfx/apngasm-2.7: 47.9K
 * media-gfx/krita-3.3.3: 41.8M
 * media-gfx/maim-5.5.1: 152K
 * media-gfx/scrot-0.8_p13: 37.1K
 * media-gfx/w3mimgfb-0.9.1: 23.8K
 * media-gfx/sam2p-0.49.3: 317K
 * media-gfx/dcraw-9.27.0: 283K
 * media-gfx/pngquant-2.11.7: 39.0K
 * media-gfx/graphviz-2.40.1-r1: 3.8M
 * media-gfx/apngdis-2.9: 24.2K
 * media-gfx/xloadimage-4.1-r11: 203K
 * media-gfx/openvdb-4.0.2-r2: 25.2M
 * media-gfx/eom-1.12.2-r3: 2.1M
 * media-gfx/gifsicle-1.91: 224K
 * media-gfx/icon-slicer-0.3: 28.4K
 * media-gfx/feh-2.18.3: 244K
 * media-gfx/optipng-0.7.6-r2: 106K
 * media-gfx/mypaint-brushes-1.3.0-r1: 2.3M
 * media-gfx/imagemagick-7.0.8.10-r1: 8.0M
 * media-gfx/transfig-3.2.5e: 564K
 * mail-client/alpine-2.21.1: 4.4M
 * mail-client/mutt-1.10.1: 1.0M
 * mail-client/thunderbird-52.9.1: 51.6M
 * dev-texlive/texlive-fontsextra-2017: 331M
 * dev-texlive/texlive-latexextra-2017: 11.7M
 * dev-texlive/texlive-fontutils-2017: 243K
 * dev-texlive/texlive-fontsrecommended-2017: 95.9M
 * dev-texlive/texlive-luatex-2017: 965K
 * dev-texlive/texlive-plaingeneric-2017: 2.3M
 * dev-texlive/texlive-pstricks-2017: 25.3M
 * dev-texlive/texlive-latex-2017: 3.9M
 * dev-texlive/texlive-pictures-2017: 3.5M
 * dev-texlive/texlive-games-2017: 499K
 * dev-texlive/texlive-mathscience-2017: 3.7M
 * dev-texlive/texlive-langcyrillic-2017: 3.4M
 * dev-texlive/texlive-latexrecommended-2017: 8.0M
 * dev-texlive/texlive-context-2017: 15.3M
 * dev-texlive/texlive-basic-2017-r1: 9.6M
 * dev-texlive/texlive-langcjk-2017: 5.4M
 * dev-texlive/texlive-music-2017: 14.9M
 * dev-texlive/texlive-xetex-2017: 2.5M
 * dev-texlive/texlive-metapost-2017: 522K
 * dev-texlive/texlive-bibtexextra-2017: 1.7M
 * dev-texlive/texlive-publishers-2017: 11.7M
 * dev-texlive/texlive-formatsextra-2017: 3.6M
 * dev-texlive/texlive-langgerman-2017: 778K
 * dev-texlive/texlive-humanities-2017: 385K
 * dev-haskell/yaml-0.8.10.1: 1.2M
 * dev-haskell/mtl-compat-0.2.1.3: 29.3K
 * dev-haskell/fail-4.9.0.0: 28.3K
 * dev-haskell/transformers-base-0.4.4: 61.3K
 * dev-haskell/connection-0.2.4: 115K
 * dev-haskell/pandoc-types-1.17.0.4: 982K
 * dev-haskell/cmdargs-0.10.7: 739K
 * dev-haskell/http-4000.3.5: 642K
 * dev-haskell/texmath-0.9.1: 7.2M
 * dev-haskell/old-time-1.1.0.3-r1: 211K
 * dev-haskell/tf-random-0.5: 144K
 * dev-haskell/juicypixels-3.2.5.3: 2.3M
 * dev-haskell/memory-0.14.1: 303K
 * dev-haskell/aeson-pretty-0.8.2: 80.7K
 * dev-haskell/hunit-1.2.5.2: 126K
 * dev-haskell/hxt-regex-xmlschema-9.2.0.2: 257K
 * dev-haskell/data-default-instances-dlist-0.0.1: 32.9K
 * dev-haskell/monad-control-1.0.1.0: 73.9K
 * dev-haskell/syb-0.4.4: 192K
 * dev-haskell/digest-0.0.1.2: 42.8K
 * dev-haskell/hxt-unicode-9.0.2.1: 283K
 * dev-haskell/socks-0.5.4: 278K
 * dev-haskell/http-types-0.8.6: 201K
 * dev-haskell/deepseq-generics-0.2.0.0: 40.0K
 * dev-haskell/asn1-types-0.3.0: 154K
 * dev-haskell/sha-1.6.4.2: 169K
 * dev-haskell/blaze-builder-0.4.0.1: 110K
 * dev-haskell/hxt-charproperties-9.1.1.1: 1.3M
 * dev-haskell/crypto-cipher-types-0.0.9: 124K
 * dev-haskell/base16-bytestring-0.1.1.6: 44.4K
 * dev-haskell/data-default-instances-containers-0.0.1: 34.7K
 * dev-haskell/haskell-platform-2013.2.0.0-r2: 11.4K
 * dev-haskell/byteable-0.1.1: 40.9K
 * dev-haskell/fgl-5.5.3.0: 579K
 * dev-haskell/mtl-2.2.1-r1: 149K
 * dev-haskell/http-client-0.5.7.0: 694K
 * dev-haskell/tagsoup-0.13.10: 1.4M
 * dev-haskell/hackage-security-0.5.2.2: 1007K
 * dev-haskell/asn1-parse-0.9.1: 58.3K
 * dev-haskell/skylighting-0.3: 2.1M
 * dev-haskell/html-1.0.1.2-r1: 204K
 * dev-haskell/securemem-0.1.3: 74.1K
 * dev-haskell/vector-0.11.0.0: 1.9M
 * dev-haskell/x509-store-1.5.0: 55.8K
 * dev-haskell/scientific-0.3.4.9: 242K
 * dev-haskell/primitive-0.5.1.0: 160K
 * dev-haskell/time-locale-compat-0.1.1.1: 32.6K
 * dev-haskell/aeson-1.0.2.1: 2.4M
 * dev-haskell/unordered-containers-0.2.7.0: 309K
 * dev-haskell/regex-base-0.93.2-r1: 104K
 * dev-haskell/parsec-3.1.9-r1: 413K
 * dev-haskell/stm-2.4.2: 100K
 * dev-haskell/mime-types-0.1.0.3: 646K
 * dev-haskell/cmark-0.5.6: 253K
 * dev-haskell/regex-pcre-0.94.4-r1: 187K
 * dev-haskell/split-0.2.2: 79.9K
 * dev-haskell/xml-conduit-1.3.4.2: 750K
 * dev-haskell/blaze-html-0.8.1.2: 2.0M
 * dev-haskell/nats-1: 28.3K
 * dev-haskell/ed25519-0.0.5.0: 412K
 * dev-haskell/crypto-pubkey-types-0.4.3: 650K
 * dev-haskell/setenv-0.1.1.1: 31.9K
 * dev-haskell/alex-3.1.7: 174K
 * dev-haskell/data-default-0.5.3: 33.3K
 * dev-haskell/unix-compat-0.4.1.3: 46.7K
 * dev-haskell/x509-1.5.1: 415K
 * dev-haskell/asn1-encoding-0.9.0: 199K
 * dev-haskell/transformers-0.5.2.0: 26.5K
 * dev-haskell/cgi-3001.2.2.2: 253K
 * dev-haskell/zlib-0.5.4.2: 149K
 * dev-haskell/network-2.6.2.1: 507K
 * dev-haskell/hashtables-1.1.2.1: 324K
 * dev-haskell/bytestring-builder-0.10.6.0.0: 28.8K
 * dev-haskell/regex-compat-0.95.1-r1: 49.5K
 * dev-haskell/data-default-instances-base-0.0.1: 43.8K
 * dev-haskell/happy-1.19.5: 234K
 * dev-haskell/tar-0.5.0.3: 370K
 * dev-haskell/tagged-0.8.4: 131K
 * dev-haskell/case-insensitive-1.2.0.7: 83.4K
 * dev-haskell/conduit-extra-1.1.9.1: 317K
 * dev-haskell/cryptohash-0.11.1: 536K
 * dev-haskell/extensible-exceptions-0.1.1.4: 34.4K
 * dev-haskell/crypto-pubkey-0.2.8: 155K
 * dev-haskell/haddock-library-1.4.2: 566K
 * dev-haskell/x509-system-1.5.0: 56.2K
 * dev-haskell/data-default-class-0.0.1: 32.6K
 * dev-haskell/haskell-src-1.0.2.0: 1.2M
 * dev-haskell/base64-bytestring-1.0.0.1: 74.0K
 * dev-haskell/crypto-numbers-0.2.7: 181K
 * dev-haskell/conduit-1.2.8: 317K
 * dev-haskell/xhtml-3000.2.1-r1: 26.5K
 * dev-haskell/text-1.2.2.1: 1.6M
 * dev-haskell/void-0.7.1: 33.7K
 * dev-haskell/enclosed-exceptions-1.0.1.1: 42.7K
 * dev-haskell/xml-types-0.3.4: 325K
 * dev-haskell/pandoc-citeproc-0.10.4.1: 3.1M
 * dev-haskell/cabal-1.24.2.0: 27.1K
 * dev-haskell/cryptonite-0.21: 3.4M
 * dev-haskell/rfc5051-0.1.0.3: 718K
 * dev-haskell/doctemplates-0.1.0.2: 119K
 * dev-haskell/cryptohash-sha256-0.11.100.1: 68.5K
 * dev-haskell/parallel-3.2.0.3: 88.0K
 * dev-haskell/cipher-des-0.0.6: 173K
 * dev-haskell/lifted-base-0.2.3.6-r2: 87.4K
 * dev-haskell/mmorph-1.0.6: 95.7K
 * dev-haskell/random-1.0.1.1-r1: 239K
 * dev-haskell/semigroups-0.18.2: 43.9K
 * dev-haskell/cipher-rc4-0.1.4: 53.2K
 * dev-haskell/glut-2.5.1.1: 831K
 * dev-haskell/network-uri-2.6.0.3: 231K
 * dev-haskell/safe-0.3.9: 103K
 * dev-haskell/old-locale-1.0.0.7: 68.9K
 * dev-haskell/filemanip-0.3.6.3: 134K
 * dev-haskell/tls-1.2.18: 1.2M
 * dev-haskell/attoparsec-0.13.0.1: 727K
 * dev-haskell/transformers-compat-0.5.1.4: 46.1K
 * dev-haskell/hashable-1.2.4.0: 95.8K
 * dev-haskell/dlist-0.8.0.2: 70.6K
 * dev-haskell/hxt-9.3.1.15: 3.2M
 * dev-haskell/cookie-0.4.2: 84.8K
 * dev-haskell/hscolour-1.23-r1: 474K
 * dev-haskell/pem-0.2.2: 60.7K
 * dev-haskell/hourglass-0.2.9: 600K
 * dev-haskell/crypto-random-0.0.9: 108K
 * dev-haskell/xml-1.3.13: 282K
 * dev-haskell/x509-validation-1.5.2: 129K
 * dev-haskell/setlocale-1.0.0.3: 63.8K
 * dev-haskell/zip-archive-0.2.3.7: 183K
 * dev-haskell/x11-xft-0.3.1: 90.0K
 * dev-haskell/http-client-tls-0.3.3: 94.2K
 * dev-haskell/hs-bibutils-5.5: 5.4M
 * dev-haskell/streaming-commons-0.1.12.1: 371K
 * dev-haskell/hslua-0.3.6.1: 1.5M
 * dev-haskell/binary-0.7.6.1: 309K
 * dev-haskell/cereal-0.4.1.1: 284K
 * dev-haskell/async-2.0.1.4: 86.0K
 * dev-haskell/blaze-markup-0.7.1.0: 196K
 * dev-haskell/data-default-instances-old-locale-0.0.1: 32.9K
 * dev-haskell/utf8-string-0.3.8: 168K
 * dev-haskell/opengl-2.9.2.0: 3.4M
 * dev-haskell/resourcet-1.1.7.4: 174K
 * dev-haskell/regex-posix-0.95.2: 206K
 * dev-haskell/exceptions-0.8.3: 123K
 * dev-haskell/multipart-0.1.2: 156K
 * dev-haskell/temporary-1.2.0.4: 54.3K
 * dev-haskell/openglraw-1.5.0.0: 2.1M
 * dev-haskell/cabal-install-1.24.0.2: 1.3M
 * dev-haskell/x11-1.8-r1: 1.3M
 * dev-haskell/gluraw-1.4.0.1: 155K
 * dev-haskell/cipher-aes-0.2.5: 278K
 * dev-haskell/base-compat-0.9.1: 61.8K
 * dev-haskell/quickcheck-2.9.2: 768K
 * net-nntp/pan-0.142: 1.4M
 * net-nntp/sabnzbd-2.3.4: 2.7M
 * app-shells/zsh-completions-0.27.0: 174K
 * app-shells/quoter-3.0_p2-r1: 21.0K
 * app-shells/fzf-0.17.3: 955K
 * app-shells/thefuck-3.27: 151K
 * app-shells/rust-zshcomp-1_beta20150411: 11.0K
 * app-shells/tmux-bash-completion-9999: 20.8K
 * app-shells/bash-4.4_p12: 932K
 * app-shells/dash-0.5.9.1-r3: 126K
 * app-shells/fish-2.7.1: 2.3M
 * app-shells/gentoo-bashcomp-20180302: 28.3K
 * app-shells/push-2.0-r1: 11.1K
 * app-shells/mpv-bash-completion-3.3.17: 44.4K
 * app-shells/gentoo-zsh-completions-20150103: 27.9K
 * app-shells/zsh-5.5.1-r1: 2.5M
 * app-shells/bash-completion-2.7-r3: 179K
 * app-shells/zsh-syntax-highlighting-0.6.0: 43.7K
 * games-engines/openxcom-1.0.0_p20180317: 2.9M
 * games-engines/openmw-0.44.0: 4.9M
 * games-engines/scummvm-2.0.0: 16.2M
 * dev-go/go-md2man-1.0.3: 627K
 * dev-go/goversion-1.2.0: 748K
 * dev-go/gox-0.4.0: 791K
 * dev-go/go-tools-0_pre20180817: 39.7M
 * dev-go/blackfriday-1.2_p20150720: 164K
 * dev-go/sanitized-anchor-name-0_pre20151027: 13.1K
 * perl-core/File-Temp-0.230.400-r1: 65.5K
 * perl-core/File-Path-2.130.0: 32.0K
 * dev-lisp/asdf-3.1.5: 177K
 * dev-lisp/clisp-2.49.90: 8.9M
 * dev-lisp/uiop-3.1.5: 88.5K
 * x11-apps/xev-1.2.2: 51.3K
 * x11-apps/iceauth-1.0.8: 56.7K
 * x11-apps/x11perf-1.6.0: 129K
 * x11-apps/xkbutils-1.0.4: 54.9K
 * x11-apps/xauth-1.0.10: 70.8K
 * x11-apps/xkbevd-1.1.4: 56.7K
 * x11-apps/xbacklight-1.2.2: 40.4K
 * x11-apps/xrdb-1.1.1: 63.1K
 * x11-apps/xdpyinfo-1.3.2: 58.3K
 * x11-apps/xcmsdb-1.0.5: 53.9K
 * x11-apps/xgamma-1.0.6: 40.7K
 * x11-apps/mkfontscale-1.1.3: 66.2K
 * x11-apps/xlsclients-1.1.4: 45.1K
 * x11-apps/setxkbmap-1.3.1: 51.8K
 * x11-apps/xset-1.2.4: 59.2K
 * x11-apps/bdftopcf-1.1: 64.5K
 * x11-apps/xlsatoms-1.1.2: 41.3K
 * x11-apps/xwud-1.0.5: 50.3K
 * x11-apps/xkbcomp-1.4.2: 166K
 * x11-apps/xrefresh-1.0.6: 40.9K
 * x11-apps/xinit-1.4.0: 72.1K
 * x11-apps/xkill-1.0.5: 43.4K
 * x11-apps/mesa-progs-8.3.0: 58.9K
 * x11-apps/xvinfo-1.1.3: 41.9K
 * x11-apps/xwd-1.0.7: 56.4K
 * x11-apps/xprop-1.2.3: 68.8K
 * x11-apps/intel-gpu-tools-1.22: 1.0M
 * x11-apps/xdriinfo-1.0.6: 38.4K
 * x11-apps/rgb-1.0.6: 44.7K
 * x11-apps/appres-1.0.5: 40.3K
 * x11-apps/radeontop-1.0-r1: 33.1K
 * x11-apps/xrandr-1.5.0: 102K
 * x11-apps/sessreg-1.1.1: 45.9K
 * x11-apps/xf86dga-1.0.3: 38.7K
 * x11-apps/xinput_calibrator-0.7.5-r1: 67.6K
 * x11-apps/xmodmap-1.0.9: 65.9K
 * x11-apps/xwininfo-1.1.4: 66.1K
 * x11-apps/xhost-1.0.7: 48.3K
 * x11-apps/xcursorgen-1.0.6: 43.1K
 * x11-apps/xpr-1.0.5: 73.6K
 * x11-apps/xlsfonts-1.0.6: 48.0K
 * x11-apps/xsetroot-1.1.2: 45.8K
 * x11-apps/mkfontdir-1.0.7: 35.9K
 * x11-apps/xmessage-1.0.5: 48.5K
 * x11-apps/luit-1.1.1: 62.5K
 * x11-apps/bitmap-1.0.8: 112K
 * x11-apps/smproxy-1.0.6: 47.0K
 * x11-apps/xinput-1.6.2: 84.7K
 * dev-ruby/net-sftp-2.1.2-r2: 69.0K
 * dev-ruby/domain_name-0.5.20170404: 78.5K
 * dev-ruby/abstract-1.0.0-r3: 38.1K
 * dev-ruby/hoe-3.16.0: 77.2K
 * dev-ruby/rest-client-1.8.0-r3: 61.6K
 * dev-ruby/fast_xs-0.8.0-r2: 48.8K
 * dev-ruby/test-unit-3.2.7: 105K
 * dev-ruby/hpricot-0.8.6-r5: 117K
 * dev-ruby/rb-inotify-0.9.10: 47.2K
 * dev-ruby/archive-tar-minitar-0.6.1: 52.9K
 * dev-ruby/power_assert-1.1.1: 45.8K
 * dev-ruby/racc-1.4.14: 114K
 * dev-ruby/sass-3.4.24: 191K
 * dev-ruby/netrc-0.11.0: 41.2K
 * dev-ruby/rake-compiler-1.0.2: 55.5K
 * dev-ruby/log4r-1.1.10-r2: 82.9K
 * dev-ruby/nokogiri-1.8.1: 5.2M
 * dev-ruby/net-ssh-4.2.0: 127K
 * dev-ruby/http-cookie-1.0.3: 56.5K
 * dev-ruby/rake-12.3.1: 73.0K
 * dev-ruby/net-telnet-0.1.1-r1: 47.5K
 * dev-ruby/hashicorp-checkpoint-0.1.5: 39.4K
 * dev-ruby/did_you_mean-1.0.2: 46.4K
 * dev-ruby/rubygems-2.7.6-r1: 276K
 * dev-ruby/listen-3.1.5-r1: 59.5K
 * dev-ruby/rexical-1.0.5-r3: 56.9K
 * dev-ruby/pkg-config-1.2.8: 44.3K
 * dev-ruby/ruby_dep-1.5.0: 43.6K
 * dev-ruby/minitest-5.10.3: 84.0K
 * dev-ruby/ffi-1.9.18: 130K
 * dev-ruby/unf_ext-0.0.7.4: 255K
 * dev-ruby/listen-1.3.1-r4: 55.9K
 * dev-ruby/unf-0.1.4: 39.0K
 * dev-ruby/erubis-2.7.0-r2: 68.0K
 * dev-ruby/rdiscount-2.2.0.1: 96.0K
 * dev-ruby/net-scp-1.2.1-r1: 50.9K
 * dev-ruby/json-1.8.6-r1: 100K
 * dev-ruby/mustache-1.0.5: 59.5K
 * dev-ruby/rdoc-4.3.0: 533K
 * dev-ruby/i18n-0.7.0-r3: 67.5K
 * dev-ruby/mime-types-2.99.2: 131K
 * dev-ruby/childprocess-0.9.0: 55.5K
 * app-accessibility/speech-dispatcher-0.8.7: 526K
 * app-accessibility/at-spi2-atk-2.24.1: 110K
 * app-accessibility/espeak-1.48.04-r1: 3.9M
 * app-accessibility/at-spi2-core-2.24.1: 288K
 * sci-visualization/gnuplot-5.2.2: 1.3M
 * media-sound/deadbeef-0.7.2-r3: 3.6M
 * media-sound/sox-14.4.2-r1: 629K
 * media-sound/samplv1-0.9.2: 377K
 * media-sound/bitwig-studio-2.3.2: 239M
 * media-sound/rosegarden-17.04: 8.2M
 * media-sound/beets-1.4.3-r1: 687K
 * media-sound/moc-2.5.2: 287K
 * media-sound/shntool-3.0.10-r1: 113K
 * media-sound/mp3blaster-3.2.6: 284K
 * media-sound/clementine-1.3.1_p20180416: 5.4M
 * media-sound/audacious-3.9: 776K
 * media-sound/ttaenc-3.4.1-r1: 29.3K
 * media-sound/alsa-utils-1.1.2: 1008K
 * media-sound/mpd-0.20.10: 563K
 * media-sound/mumble-9999: 4.0M
 * media-sound/mp3info-0.8.5a: 47.7K
 * media-sound/ario-1.5.1-r1: 533K
 * media-sound/mpdas-0.4.0-r1: 49.1K
 * media-sound/sidplayfp-1.4.0: 96.5K
 * media-sound/wavpack-5.1.0: 336K
 * media-sound/jack-audio-connection-kit-0.125.0: 369K
 * media-sound/ripperx-2.7.3: 170K
 * media-sound/setbfree-0.8.8: 3.3M
 * media-sound/qastools-0.21.0: 775K
 * media-sound/cdparanoia-3.10.2-r6: 132K
 * media-sound/ezstream-0.6.0-r1: 68.9K
 * media-sound/darkice-1.2: 147K
 * media-sound/lilypond-2.19.80-r1: 4.4M
 * media-sound/umurmur-0.2.16a-r1: 88.9K
 * media-sound/mp3wrap-0.5: 26.1K
 * media-sound/cmus-2.8.0_rc0: 344K
 * media-sound/jamin-0.95.0-r3: 679K
 * media-sound/supercollider-3.9.3-r1: 6.1M
 * media-sound/ncmpcpp-0.7.7: 812K
 * media-sound/twolame-0.3.13-r2: 183K
 * media-sound/cantata-2.2.0: 2.3M
 * media-sound/lash-0.5.4-r3: 153K
 * media-sound/mac-4.11.4.5.7: 135K
 * media-sound/sidplay-2.0.9: 41.2K
 * media-sound/guitarix-9999: 44.8M
 * media-sound/vorbis-tools-1.4.0-r5: 134K
 * media-sound/ncmpc-0.24: 113K
 * media-sound/bluez-alsa-1.3.0: 102K
 * media-sound/herrie-2.2-r1: 73.8K
 * media-sound/aqualung-1.0-r2: 1.2M
 * media-sound/yoshimi-1.5.8.2: 7.7M
 * media-sound/easytag-2.4.3: 1.1M
 * media-sound/audacity-2.1.3-r1: 5.0M
 * media-sound/mp3splt-2.6.2: 72.1K
 * media-sound/normalize-0.7.7-r1: 80.6K
 * media-sound/fluidsynth-1.1.11: 321K
 * media-sound/mpg123-1.25.6: 373K
 * media-sound/lame-3.100-r1: 626K
 * media-sound/padthv1-0.9.2: 379K
 * media-sound/flac123-0.0.12: 28.8K
 * media-sound/xmms2-0.8_p20161122-r4: 1.4M
 * media-sound/spek-0.8.3-r1: 131K
 * media-sound/flacon-4.1.0: 1.3M
 * media-sound/mixxx-2.0.0-r5: 10.1M
 * media-sound/solfege-3.22.2: 4.3M
 * media-sound/synaesthesia-2.4: 97.9K
 * media-sound/mididings-20120419: 576K
 * media-sound/musepack-tools-465-r1: 627K
 * media-sound/gmpc-11.8.16-r1: 5.6M
 * media-sound/sexypsf-0.4.7: 109K
 * media-sound/synthv1-0.9.2: 381K
 * media-sound/lmms-1.2.0_rc4: 13.5M
 * media-sound/gsm-1.0.13-r1: 331K
 * media-sound/xwax-1.5: 68.6K
 * media-sound/streamripper-1.64.6: 108K
 * media-sound/ardour-5.12: 13.8M
 * media-sound/qmmp-1.1.7-r1: 2.3M
 * media-sound/drumkv1-0.9.2: 385K
 * media-sound/mps-youtube-0.2.8: 205K
 * media-sound/wildmidi-0.2.3.5: 109K
 * media-sound/timidity-freepats-20060219-r1: 24.7M
 * media-sound/tomahawk-0.9.0_pre20180501: 8.8M
 * media-sound/split2flac-122: 22.5K
 * media-sound/qtractor-0.9.1: 2.1M
 * media-sound/mikmod-3.2.6: 129K
 * media-sound/sfc-0.018-r1: 96.7K
 * media-sound/amsynth-1.5.1-r1: 811K
 * media-sound/apulse-0.1.10: 70.0K
 * media-sound/pianobar-2016.06.02: 84.3K
 * media-sound/gmusicbrowser-1.1.15-r3: 1.2M
 * media-sound/rhythmbox-3.4.2: 6.5M
 * media-sound/jack-rack-1.4.8_rc1: 118K
 * media-sound/gstreamripper-0.2: 35.5K
 * media-sound/mp3splt-gtk-0.9.2-r1: 177K
 * media-sound/serialosc-1.4.1: 71.6K
 * media-sound/alsa-tools-1.1.0: 220K
 * media-sound/mpc-0.28: 67.2K
 * media-sound/timidity++-2.14.0-r2: 946K
 * media-sound/guayadeque-0.4.5_p20170110: 2.7M
 * media-sound/darksnow-0.7.1: 55.3K
 * media-sound/exaile-3.4.5: 802K
 * media-sound/protux-0.50.100: 260K
 * net-irc/weechat-2.0.1: 1.2M
 * net-irc/hexchat-2.12.4-r2: 1.5M
 * net-irc/telepathy-idle-0.2.0: 161K
 * net-irc/irssi-1.0.7: 1.1M
 * net-irc/hexchat-otr-0.2.2: 219K
 * net-irc/sic-1.2-r1: 20.1K
 * media-plugins/deadbeef-plugins-meta-1: 9.5K
 * media-plugins/vapoursynth-cnr2-1: 33.1K
 * media-plugins/gst-plugins-v4l2-1.14.1: 139K
 * media-plugins/vapoursynth-templinearapproximate-3: 52.1K
 * media-plugins/vapoursynth-depan-1: 58.9K
 * media-plugins/vapoursynth-plugins-meta-40: 31.2K
 * media-plugins/kipi-plugins-5.9.0: 2.5M
 * media-plugins/vapoursynth-tonemap-1: 17.7K
 * media-plugins/vapoursynth-fillborders-1.0: 37.8K
 * media-plugins/gst-plugins-meta-0.10-r11: 27.8K
 * media-plugins/vapoursynth-nnedi3_resample-2016.08.28: 43.6K
 * media-plugins/vapoursynth-vctrans-2015.09.10: 218K
 * media-plugins/gst-plugins-vorbis-0.10.36-r1: 49.4K
 * media-plugins/caps-plugins-0.9.24: 249K
 * media-plugins/vapoursynth-d2vsource-1.1: 48.4K
 * media-plugins/vapoursynth-dfttest-4: 110K
 * media-plugins/vapoursynth-dotkill-2017.12.28: 28.2K
 * media-plugins/vapoursynth-it-1.2: 44.6K
 * media-plugins/vapoursynth-addgrain-6: 20.8K
 * media-plugins/vapoursynth-tnlmeans-2015.02.25: 68.2K
 * media-plugins/gst-plugins-v4l2-0.10.31-r1: 81.9K
 * media-plugins/vapoursynth-vine-7: 41.5K
 * media-plugins/vapoursynth-finesharp-2017.12.16: 37.6K
 * media-plugins/vapoursynth-combmask-0.20130730: 42.7K
 * media-plugins/vapoursynth-inpaint-0.20151023: 29.5K
 * media-plugins/vapoursynth-fluxsmooth-2: 32.0K
 * media-plugins/gst-plugins-alsa-0.10.36-r1: 68.1K
 * media-plugins/gst-plugins-libmms-1.14.1: 36.4K
 * media-plugins/vapoursynth-tcomb-3: 54.6K
 * media-plugins/gst-plugins-xvideo-0.10.36-r1: 59.8K
 * media-plugins/gst-plugins-jpeg-1.14.1: 54.9K
 * media-plugins/vapoursynth-eedi2-7: 107K
 * media-plugins/vapoursynth-havsfunc-30: 130K
 * media-plugins/gst-plugins-taglib-1.14.1: 47.2K
 * media-plugins/gimp-paint-studio-2.0-r1: 8.0M
 * media-plugins/vapoursynth-ssiq-1.0: 37.9K
 * media-plugins/vapoursynth-fieldhint-3: 30.3K
 * media-plugins/vapoursynth-znedi3-0.2017.11.08: 56.3K
 * media-plugins/vapoursynth-damb-3: 35.7K
 * media-plugins/vapoursynth-deblock-6: 29.4K
 * media-plugins/vapoursynth-minsrp-4-r4: 46.5K
 * media-plugins/vapoursynth-reduceflicker-2015.02.25: 29.4K
 * media-plugins/vapoursynth-scenechange-0.2.2: 43.4K
 * media-plugins/vapoursynth-remapframes-1.0.2017.07.21: 37.9K
 * media-plugins/vapoursynth-scxvid-1: 31.4K
 * media-plugins/frei0r-plugins-1.6.1: 824K
 * media-plugins/vapoursynth-fix-telecined-fades-2: 23.5K
 * media-plugins/vapoursynth-awarpsharp2-4: 65.5K
 * media-plugins/vapoursynth-vautodeint-0.0.1: 46.3K
 * media-plugins/vapoursynth-vsrawsource-0.3.3.20130731: 36.7K
 * media-plugins/vapoursynth-vaguedenoiser-2: 39.7K
 * media-plugins/gkrellmpc-0.1_beta10: 46.6K
 * media-plugins/vapoursynth-descale-2: 44.0K
 * media-plugins/vapoursynth-muvsfunc-0.1.0: 107K
 * media-plugins/vapoursynth-temporalsoften-1.0: 31.7K
 * media-plugins/vapoursynth-degrainmedian-1: 146K
 * media-plugins/vapoursynth-vsimagereader-0.2.1: 39.2K
 * media-plugins/vapoursynth-removedirt-0.20131120: 33.7K
 * media-plugins/audacious-plugins-3.9-r1: 2.0M
 * media-plugins/vapoursynth-retinex-3: 58.3K
 * media-plugins/swh-plugins-0.4.15-r3: 526K
 * media-plugins/vapoursynth-tc2cfr-0.0.1: 22.2K
 * media-plugins/vapoursynth-bifrost-2.2: 36.7K
 * media-plugins/vapoursynth-ctmf-4: 69.6K
 * media-plugins/gimp-lqr-0.7.2: 657K
 * media-plugins/gimp-lensfun-0.2.4: 48.6K
 * media-plugins/vapoursynth-genericfilters-0.20150505: 97.8K
 * media-plugins/vapoursynth-fmtconv-20: 752K
 * media-plugins/vapoursynth-adjust-0.20150322: 34.6K
 * media-plugins/gst-plugins-cdparanoia-1.14.1: 35.8K
 * media-plugins/vapoursynth-nnedi3-11: 12.6M
 * media-plugins/gst-plugins-ogg-0.10.36-r1: 128K
 * media-plugins/gst-plugins-soup-1.14.1: 56.9K
 * media-plugins/vapoursynth-vstaambk-0.7.4: 45.3K
 * media-plugins/vapoursynth-vcmod-2017.10.17: 98.0K
 * media-plugins/gst-plugins-oss-1.14.1: 42.7K
 * media-plugins/vapoursynth-videoscope-1.0: 39.0K
 * media-plugins/vapoursynth-mvtools-sf-9: 710K
 * media-plugins/vapoursynth-histogram-2: 28.2K
 * media-plugins/vapoursynth-yadifmod-10: 38.5K
 * media-plugins/vapoursynth-beziercurve-2: 35.2K
 * media-plugins/vapoursynth-eedi3-3: 229K
 * media-plugins/vapoursynth-bilateral-3: 42.3K
 * media-plugins/gimp-resynthesizer-2.0.3-r1: 88.6K
 * media-plugins/vapoursynth-hqdn3d-0.2017.11.10: 17.6K
 * media-plugins/vapoursynth-mvsfunc-8: 71.6K
 * media-plugins/vapoursynth-continuityfixer-6: 20.6K
 * media-plugins/vapoursynth-msmoosh-1.1: 73.8K
 * media-plugins/vapoursynth-waifu2x-w2xc-6: 23.9M
 * media-plugins/vapoursynth-vs-maskdetail-0.20151220: 35.4K
 * media-plugins/vapoursynth-sangnom-2016.08.31: 44.5K
 * media-plugins/vapoursynth-nnedi3cl-7: 12.6M
 * media-plugins/vapoursynth-l-smash-works-2016.07.30: 112K
 * media-plugins/alsa-plugins-1.1.1-r1: 73.0K
 * media-plugins/vapoursynth-wwxd-1.0: 21.4K
 * media-plugins/vapoursynth-knlmeanscl-1.1.1-r1: 53.0K
 * media-plugins/vapoursynth-oyster-6: 43.5K
 * media-plugins/vapoursynth-fft3dfilter-1: 192K
 * media-plugins/vapoursynth-bm3d-6: 146K
 * media-plugins/gst-plugins-gtk-1.14.1: 48.0K
 * media-plugins/gimp-plugin-bimp-1.18: 164K
 * media-plugins/gst-plugins-theora-0.10.36-r1: 58.6K
 * media-plugins/gst-plugins-vaapi-1.14.1: 607K
 * media-plugins/calf-0.90.0-r1: 14.5M
 * media-plugins/gst-transcoder-1.8.2-r1: 55.8K
 * media-plugins/vapoursynth-vfrtocrf-1.0.2017.07.21: 25.7K
 * media-plugins/vapoursynth-dctfilter-1: 29.8K
 * media-plugins/vocoder-ladspa-0.4: 26.2K
 * media-plugins/vapoursynth-ffmpegsource-2.23: 13.0K
 * media-plugins/vapoursynth-tdeintmod-10: 98.7K
 * media-plugins/vapoursynth-vcmove-2016.04.09: 42.8K
 * media-plugins/vapoursynth-vcfreq-2016.08.17: 101K
 * media-plugins/gst-plugins-meta-1.14.1: 21.2K
 * media-plugins/vapoursynth-flash3kyuu_deband-2.0.0.20151127: 282K
 * media-plugins/vapoursynth-plum-2: 42.8K
 * media-plugins/vapoursynth-delogo-0.4: 32.8K
 * media-plugins/vapoursynth-autocrop-0.1: 23.5K
 * media-plugins/gst-plugins-libpng-1.14.1: 40.5K
 * media-plugins/tap-plugins-0.7.3: 108K
 * media-plugins/vapoursynth-tcanny-10: 142K
 * media-plugins/vapoursynth-surfaceblur-0: 19.8K
 * media-plugins/vapoursynth-w3fdif-1: 32.5K
 * media-plugins/vapoursynth-mvtools-20: 567K
 * media-plugins/gst-plugins-libav-1.14.1: 244K
 * app-cdr/dvd+rw-tools-7.1-r3: 132K
 * app-cdr/cdrdao-1.2.3-r4: 471K
 * app-cdr/brasero-3.12.2-r1: 3.6M
 * app-cdr/cdemu-daemon-3.1.0: 106K
 * app-cdr/bchunk-1.2.0-r4: 21.7K
 * app-cdr/extract-xiso-2.5: 53.5K
 * app-cdr/iat-0.1.7-r1: 40.1K
 * app-cdr/cdw-0.8.0: 238K
 * app-cdr/cdemu-3.1.0: 73.2K
 * app-cdr/cuetools-1.4.1: 105K
 * app-cdr/bashburn-3.1.0: 75.3K
 * app-cdr/gcdemu-3.1.0: 75.8K
 * app-cdr/kcdemu-0.7.2: 73.7K
 * app-cdr/isomaster-1.3.13: 125K
 * app-cdr/xcdroast-0.98_alpha16-r3: 896K
 * app-cdr/xfburn-0.5.5: 588K
 * app-cdr/cdrtools-3.02_alpha09: 1.4M